HP LaserJet Pro CM1410 Color MFP Series

Manuel d'utilisation

© 2010 Hewlett-Packard Development Company, L.P.

http://www.hp.com


HP

HP LaserJet Pro CM1410 Color MFP Series

 Français

Informations sur les marques et le copyright

Copyright et licence

© 2010 Copyright Hewlett-Packard Development Company, L.P.

Il est interdit de reproduire, adapter ou traduire ce manuel sans autorisation expresse par écrit, sauf dans les cas permis par les lois régissant les droits d'auteur.

Les informations contenues dans ce document sont susceptibles d'être modifiées sans préavis.

Les seules garanties des produits et services HP sont exposées dans les clauses expresses de garantie fournies avec les produits ou services concernés. Le contenu de ce document ne constitue en aucun cas une garantie supplémentaire. HP ne peut être tenu responsable des éventuelles erreurs techniques ou éditoriales de ce document.

Edition 1, 9/2010

Numéro de référence : CE861-90910

Marques commerciales

Adobe®, Acrobat®et PostScript® sont des marques commerciales d'Adobe Systems Incorporated.

Intel® Core™ est une marque déposée de Intel Corporation aux Etats-Unis et ailleurs.

Java™ est une marque de Sun Microsystems, Inc déposée aux Etats-Unis.

Microsoft®, Windows®, Windows® XP et Windows Vista® sont des marques déposées de Microsoft Corporation aux Etats-Unis.

UNIX® est une marque déposée de The Open Group.

ENERGY STAR et le logo ENERGY STAR sont des marques déposées aux Etats-Unis.


HP LaserJet Pro CM1410 Color MFP Series

Conventions utilisées dans ce guide

ASTUCE :

Les astuces fournissent des conseils et permettent de gagner du temps.
REMARQUE :

Ces remarques fournissent des informations importantes pour maîtriser un concept ou exécuter une tâche.
ATTENTION :

Ces commentaires vous présentent des procédures à suivre pour éviter de perdre des données ou d'endommager le produit.
AVERTISSEMENT !

Les avertissements vous indiquent des procédures spécifiques à suivre pour éviter de vous blesser, de perdre des données importantes ou d'endommager gravement le produit.


Informations de base concernant le produit

Informations de base concernant le produit
  • Comparaison des produits
  • Caractéristiques environnementales
  • Fonctions d'accessibilité
  • Vues de l'imprimante


Informations de base concernant le produit

Comparaison des produits

Le produit est disponible dans les configurations suivantes.

MFP HP LaserJet Pro CM1415fn
CE861A

MFP HP LaserJet Pro CM1415fnw
CE862A
●
Imprime à la vitesse de 12 pages par minute (ppm) en noir et blanc ou 8 ppm en couleur.
●
Prend en charge les pilotes d'impression PCL 5 et PCL 6 et l'émulation HP PostScript Niveau 3.
●
Le bac 1 peut contenir jusqu’à 150 feuilles de papier ou 10 enveloppes.
●
Le bac de sortie peut contenir jusqu'à 125 feuilles de papier.
●
Ecran tactile couleur
●
Impression recto verso manuelle
●
Port USB 2.0 haute vitesse
●
Port réseau 10/100 Base-T
●
Port USB pour impression directe de documents, affichage et impression de photos ainsi que numérisation vers une clé USB
●
Télécopie V.34
●
Deux ports de lignes téléphoniques pour télécopie RJ-11
●
Mémoire RAM de 128 Mo
●
Bac d’alimentation de 35 pages prenant en charge des dimensions allant jusqu'à 356 mm () de longueur et 102 à 215 mm ( de largeur.
●
Scanner à plat prenant en charge des dimensions de page allant jusqu'à 297 mm ( de longueur et jusqu'à 215 mm ( de largeur.
●
Copie en noir et blanc jusqu'à 12 ppm et en couleur jusqu'à 8 ppm
●
La résolution de copie est de 300 points par pouce (ppp).
●
Numérisations en couleur ou noir et blanc avec une résolution pouvant atteindre 1200 ppp
Comme le MFP HP LaserJet Pro CM1415fn, plus :
●
mise en réseau intégrée 802.11b/g/n


Informations de base concernant le produit

Caractéristiques environnementales

Impression recto verso manuelle
Economisez du papier à l'aide de l'impression recto verso manuelle.
Imprimer plusieurs pages par feuille
Permet d'économiser du papier en imprimant deux pages ou plus d'un document côte-à-côte sur la même feuille. Permet d'accéder à cette fonction via le pilote d'imprimante.
Copie plusieurs pages par feuille
Economisez du papier en copiant deux ou quatre pages d'un document côte à côte sur la même feuille de papier.
Recyclage
Permet de réduire le gaspillage en utilisant du papier recyclé.
Permet de recycler les cartouches d'impression en utilisant le système de retour HP.
Economies d'énergie
Permet d'économiser de l'énergie grâce au mode PowerSave du produit.


Informations de base concernant le produit

Fonctions d'accessibilité

Le produit inclut plusieurs fonctions qui permettent à l'utilisateur de résoudre des problèmes d'accès.

●
Guide de l'utilisateur en ligne adapté à la lecture d'écran.
●
Les cartouches d'impression peuvent être installées et retirées d'une seule main.
●
Ouverture d'une seule main des portes et capots.


Informations de base concernant le produit

Vues de l'imprimante

Cette section fournit des informations sur les rubriques suivantes :

  • Vue avant
  • Vue face arrière
  • Ports d'interface
  • Emplacement des numéros de série et de modèle
  • Disposition du panneau de commande


Informations de base concernant le produit

Vue avant

Vue avant du produit

1
Bac d'entrée
2
Bac de sortie du chargeur de documents
3
Capot du scanner
4
Panneau de commande avec écran tactile couleur
5
Porte avant (permet d'accéder aux cartouches d'impression)
6
Port USB
7
Porte d'accès aux bourrages
8
Bac d'alimentation (Bac 1)
9
Bac de sortie


Informations de base concernant le produit

Vue face arrière

Vue arrière du produit

1
Ports d'interface
2
Interrupteur marche/arrêt
3
Connexion de l’alimentation
4
Porte arrière d'accès aux bourrages


Informations de base concernant le produit

Ports d'interface

Emplacement des ports réseau et de télécopieur

1
Ports télécopie
2
Port réseau
3
Port USB 2.0 haute vitesse


Informations de base concernant le produit

Emplacement des numéros de série et de modèle

L'étiquette comportant le numéro de série et le numéro de modèle du produit est située à l'arrière du produit.

Emplacement des numéros de série et de modèle

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Informations de base concernant le produit

Disposition du panneau de commande

Composants du panneau de commande

1
Ecran tactile couleur
2
Voyant du réseau sans fil : indique que le réseau sans fil est activé. Le voyant clignote quand le produit est en cours de connexion à un réseau sans fil. Une fois la connexion établie, le voyant cesse de clignoter et reste allumé.
REMARQUE :

Modèles sans fil uniquement.
3
Voyant Prêt : indique que le produit est prêt
4
Voyant Attention : indique l'existence d'un problème sur le produit
5
Touche et voyant Aide : offre un accès au système d'aide du panneau de commande
6
Bouton de direction vers la droite et voyant : déplace le curseur vers la droite ou permet de passer à l'écran suivant
REMARQUE :

Ce bouton ne s'allume que si l'écran actif peut utiliser cette fonction.
7
Bouton Annuler et voyant : permet d'effacer les paramètres, d'annuler la tâche en cours ou de quitter l'écran actif.
REMARQUE :

Ce bouton ne s'allume que si l'écran actif peut utiliser cette fonction.
8
Bouton Arrière et voyant : retourne à l'écran précédent
REMARQUE :

Ce bouton ne s'allume que si l'écran actif peut utiliser cette fonction.
9
Bouton de direction vers la gauche et voyant : déplace le curseur vers la gauche
REMARQUE :

Ce bouton ne s'allume que si l'écran actif peut utiliser cette fonction.
10
Bouton Accueil et voyant : permet d'accéder à l'écran Accueil

Cette section fournit des informations sur les rubriques suivantes :

  • Boutons de l'écran Accueil
  • Système d'aide du panneau de commande


Informations de base concernant le produit

Boutons de l'écran Accueil

L'écran Accueil permet d'accéder aux fonctions du produit et indique l'état actuel du produit.

REMARQUE :

En fonction de la configuration du produit, les fonctions de l'écran Accueil peuvent varier. La disposition peut également être inversée pour certaines langues.

Composants de l'écran Accueil

1
Bouton Configuration [image] : permet d'accéder aux principaux menus
2
Bouton [image] réseau : permet d'accéder aux paramètres et aux informations du réseau. A partir de l'écran des paramètres du réseau, vous pouvez imprimer la page Synthèse réseau.
3
Bouton Sans fil [image] : permet d'accéder au menu Sans fil et aux informations relatives à l'état sans fil.
REMARQUE :

Modèles sans fil uniquement.
REMARQUE :

Lorsque vous êtes connecté à un réseau sans fil, cette icône change pour afficher un ensemble de barres d'intensité du signal.
4
Bouton Information [image] : permet d'afficher des informations sur l'état du produit. A partir de l'écran des informations d'état, vous pouvez imprimer la page Rapport de configuration.
5
Bouton Consommables [image] : permet d'obtenir des informations sur l'état des consommables. A partir de l'écran des informations sur les consommables, vous pouvez imprimer la page Etat des consommables.
6
Etat du produit
7
Bouton USB : permet d'accéder aux options de la clé USB à mémoire flash.
8
Bouton Numériser : permet d'accéder à la fonction de numérisation
9
Bouton Télécopie : permet d'accéder à la fonction de télécopie
10
Bouton Copier : permet d'accéder à la fonction de copie


Informations de base concernant le produit

Système d'aide du panneau de commande

Le produit est doté d'un système d'aide en ligne intégré avec des instructions d'utilisation pour chaque écran. Pour ouvrir le système d'aide, appuyez sur le bouton Aide [image] dans le coin supérieur droit de l'écran.

Dans certains écrans, l'aide ouvre un menu global à partir duquel vous pouvez rechercher des rubriques spécifiques. Vous pouvez vous déplacer dans la structure du menu en appuyant sur les boutons disponibles.

Certains écrans d'aide incluent des animations qui vous guident dans les procédures, telles que la suppression des bourrages.

Pour les écrans contenant des paramètres de tâches spécifiques, l'aide ouvre une rubrique d'explication des options disponibles dans l'écran.

Si l'appareil vous signale une erreur ou un avertissement, appuyez sur le bouton Aide [image] pour afficher un message qui décrit le problème. Le message contient aussi des instructions pour résoudre le problème.


Menus du panneau de commande

Menus du panneau de commande
  • Menu Configurer
  • Menus des fonctions


Menus du panneau de commande

Menu Configurer

Pour ouvrir ce menu, appuyez sur le bouton Configuration [image]. Les sous-menus suivants sont disponibles :

●
Rapports
●
Réglages rapides
●
Configuration du télécopieur
●
Config. système
●
Service
●
Configuration du réseau

Cette section fournit des informations sur les rubriques suivantes :

  • Menu Rapports
  • Menu Réglages rapides
  • Menu Configuration du télécopieur
  • Menu Config. système
  • Menu Service
  • Menu Configuration du réseau


Menus du panneau de commande

Menu Rapports

Elément de menu
Description
Page démo
Imprime une page illustrant la qualité d'impression
Structure menu
Imprime une structure des menus du panneau de commande.
Rapport de configuration
Imprime une liste des paramètres du produit
Etat des consommables
Imprime l'état des cartouches d'impression. Il comprend les informations suivantes :
●
Pourcentage approximatif de la durée de vie restante d'une cartouche
●
Estimation pages restantes
●
Numéros de référence des cartouches d'impression HP
●
Nombre de pages imprimées
●
Informations relatives à la commande de cartouches d'impression HP neuves et au recyclage des cartouches d'impression HP usagées
Synthèse réseau
Indique l'état des éléments suivants :
●
Configuration matérielle du réseau
●
Fonctions activées
●
Informations sur les protocoles TCP/IP et SNMP
●
Statistiques réseau
●
Configuration du réseau sans fil (modèles sans fil uniquement)
Page d'utilisation
Indique le nombre de pages imprimées, télécopiées, copiées et numérisées par le produit
Liste des polices PCL
Imprime une liste de toutes les polices PCL 5 installées
Liste des polices PS
Imprime une liste de toutes les polices PS installées
Liste des polices PCL6
Imprime une liste de toutes les polices PCL 6 installées
Journal couleurs
Imprime des informations sur l’utilisation des consommables
Page Service
Imprime la page Service.
Page Diagnostics
Imprime les informations de diagnostic sur l’étalonnage et la qualité des couleurs
Page Qualité d'impression
Imprime une page qui aide à résoudre les problèmes de qualité d'impression


Menus du panneau de commande

Menu Réglages rapides

Elément de menu
Option de sous-menu
Description
Papier bloc-notes
Règle étroite
Règle large
Règle enfant
Imprime des pages sur lesquelles des lignes sont préimprimées
Papier graphique
1/8 pouce
5 mm
Imprime des pages sur lesquelles des lignes de graphique sont préimprimées
Liste de contrôle
1 colonne
2 colonnes
Imprime des pages sur lesquelles des lignes avec des cases à cocher sont préimprimées
Papier musique
Portrait
Paysage
Imprime des pages sur lesquelles des lignes de partition musicale sont préimprimées


Menus du panneau de commande

Menu Configuration du télécopieur

Dans le tableau ci-dessous, les éléments accompagnés d'un astérisque (*) indiquent le réglage par défaut.

Elément de menu
Option de sous-menu
Option de sous-menu
Description
Utilit. config. télécop.
Ceci est un outil de configuration des paramètres de télécopie. Suivez les invites à l’écran et sélectionnez la réponse à chaque question.
Configuration de base
Heure/Date
(Paramètres pour le format de l'heure, l'heure actuelle, le format de date et la date actuelle.)
Permet de régler l'heure et la date pour le produit.
En-tête de télécopie
Entrez votre no. télécopie.
Entrez nom votre société.
Permet de définir les informations d'identification envoyées au produit destinataire.
Mode de réponse
Automatique*
Manuel
Répondeur
Télécopie/Tél.
Définit le mode de réponse. Les options suivantes sont disponibles :
●
Automatique : le produit répond automatiquement aux appels entrants après le nombre de sonneries défini.
●
Manuel : L'utilisateur doit appuyer sur la touche Lancer télécopie ou utiliser une extension téléphonique pour que le produit réponde à l'appel entrant.
●
Répondeur : un répondeur de messagerie vocale (répondeur) est raccordé au port téléphonique (Aux) du produit. Le produit ne prend aucun appel entrant, mais écoute les tonalités de télécopies lorsque le répondeur a pris l'appel.
●
Télécopie/Tél. : le produit doit automatiquement prendre l'appel et déterminer s'il s'agit d'un appel vocal ou d'un appel de télécopie. S'il s'agit d'un appel de télécopie, le produit traite l'appel de manière habituelle. S'il s'agit d'un appel vocal, une sonnerie audible synthétisée est générée pour prévenir l'utilisateur d'un appel vocal entrant.
Nombre de sonneries avant la réponse
Définit le nombre de sonneries avant la réponse du modem de télécopie. Le paramètre par défaut est 5.
Sonnerie distincte
Toutes les sonneries*
Une sonnerie
Double
Triple
Double et triple
Si vous disposez d'un service de sonnerie distincte, utilisez cet élément pour configurer la façon dont le produit répond aux appels entrants.
●
Toutes les sonneries : le produit répond à tous les appels passés sur la ligne téléphonique.
●
Une sonnerie : le produit répond à tous les appels qui produisent une seule sonnerie.
●
Double : le produit répond à tous les appels qui produisent deux sonneries.
●
Triple : le produit répond à tous les appels qui produisent trois sonneries.
●
Double et triple : le produit répond à tous les appels qui produisent deux ou trois sonneries.
Préfixe de numérotation
Activé
Eteint*
Indique un préfixe à composer lors de l'envoi de télécopies depuis le produit. Si vous activez cette fonction, le produit vous invite à saisir un numéro puis il l'inclut automatiquement chaque fois que vous envoyez une télécopie.
Configuration avancée
Résolution télécopie
Standard
Fin*
Superfine
Photo
Définit la résolution pour les documents envoyés. Les images à haute résolution sont composées de plus de points par pouce (ppp) et présentent plus de détails. Les images basse résolution sont composées de moins de points par pouce (ppp) et présentent moins de détails, mais la taille du fichier est plus petite et sa transmission via le télécopieur est plus rapide.
Clair/Foncé
Définit l'obscurité des télécopies sortantes.
Adapter à la page
Activé*
Eteint
Réduit les télécopies entrantes dont la taille de papier est plus grande que celle définie pour le bac.
Taille de la vitre
Letter
A4
Définit le format papier par défaut pour les documents numérisés à partir du scanner à plat.
Mode de numérotation
Tonalité*
Impulsions
Définit si le produit doit utiliser la numérotation par tonalité ou par impulsion.
Rappel si occupé
Activé*
Eteint
Définit si le produit doit recomposer le numéro lorsque la ligne est occupée.
Rappel si aucune réponse
Activé
Eteint*
Définit si le produit doit recomposer le numéro lorsque le numéro de télécopie appelé ne répond pas.
Rappel si erreur de comm.
Activé*
Eteint
Définit si le produit doit recomposer le numéro si une erreur de communication se produit.
Détection de tonalité
Activé
Eteint*
Définit si le produit doit détecter une tonalité avant d'envoyer une télécopie.
Codes de facturation
Activé
Eteint*
Active l'utilisation de codes de facturation lorsqu'il est défini sur Activé. Vous êtes invité à entrer le code de facturation de télécopie sortante.
Extension téléphonique
Activé*
Eteint
Lorsque cette fonction est activée, vous pouvez appuyer sur les touches 1-2-3 sur votre extension téléphonique pour que le produit réponde aux appels de télécopies entrants.
Tampon télécopie
Activé
Eteint*
Configure le produit pour qu'il imprime la date, l'heure, le numéro de téléphone de l'expéditeur et les numéros de page des télécopies entrantes.
Réception privée
Activé
Eteint*
Vous devez définir un mot de passe produit pour configurer Réception privée sur Activé. Lorsque le mot de passe est défini, les options suivantes sont configurées :
●
Réception privée est activée.
●
Toutes les anciennes télécopies sont supprimées de la mémoire.
●
Retransmission des télécopies est définie sur Eteint et la modification est impossible.
●
Toutes les télécopies entrantes sont stockées en mémoire.
Confirmer no. télécopie
Activé
Eteint*
Confirmez le numéro de télécopie en le saisissant une seconde fois.
Autoriser réimpr. télécop.
Activé*
Eteint
Définit si les télécopies entrantes sont stockées en mémoire afin de pouvoir être réimprimées ultérieurement.
Tps son. Fax/Tél
20
30
40
70
Définit la durée, en secondes, au-delà de laquelle le produit doit interrompre la sonnerie audible Télécopie/Tél. permettant d'indiquer un appel vocal entrant à l'utilisateur.
Vitesse de télécopie
Rapide (V.34)*
Moyenne (V.17)
Lente (V.29)
Définit la vitesse de communication par télécopie autorisée.


Menus du panneau de commande

Menu Config. système

Dans le tableau ci-dessous, les éléments accompagnés d'un astérisque (*) indiquent le réglage par défaut.

Elément de menu
Option de sous-menu
Option de sous-menu
Description
Langue
(Liste des langues d'affichage du panneau de commande disponibles.)
Définit la langue dans laquelle le panneau de commande doit afficher les messages et les rapports du produit.
Config. papier
Format de papier par défaut
Letter
A4
Légal
Définit le format d'impression des rapports internes, télécopies ou toute tâche d'impression sans format défini.
Type de papier par défaut
Liste les types de papier disponibles.
Définit le type d'impression des rapports internes, télécopies ou toute tâche d'impression sans type défini.
Bac 1
Type de papier
Format de papier
Configure le format et le type pour le bac.
Action pap manq
Attendre toujours*
Annuler
Remplacer
Détermine la réaction du produit lorsqu'une tâche d'impression requiert un format ou un type de papier non disponible ou lorsqu'un bac est vide.
●
Attendre toujours : Le produit attend jusqu'à ce que le papier correct soit chargé.
●
Remplacer : Imprimez sur un papier de format différent après un délai défini.
●
Annuler : Annule automatiquement la tâche d'impression après un délai défini.
●
Si vous sélectionnez Remplacer ou Annuler, le panneau de commande vous invite à spécifier le temps d'attente en secondes.
Qualité d’impression
Etalonnage des couleurs
Etalonner maintenant
Activation étalonnage
Effectuez un étalonnage complet.
●
Etalonner maintenant : Effectue un étalonnage immédiat.
●
Activation étalonnage : Spécifie la durée pendant laquelle le produit doit attendre après l'allumage avant de procéder à l'étalonnage.
Réglages volume
Volume d'alarme
Volume sonnerie
Volume touches
Volume ligne téléphonique
Permet de régler le volume du produit. Les options suivantes sont disponibles pour chaque réglage du volume :
●
Eteint
●
Faible
●
Moyen*
●
Fort
Economie énergie
Temps de veille
Eteint
1 minute
15 minutes*
30 minutes
1 heure
2 heures
Indique la durée d'inactivité au-delà de laquelle le produit passe en mode veille.
Heure/Date
(Paramètres pour le format de l'heure, l'heure actuelle, le format de date et la date actuelle.)
Permet de régler l'heure et la date pour le produit.
Sécurité produit
Activé
Eteint
Permet de régler la fonction de sécurité du produit. Si vous sélectionnez le paramètre Activé, vous devez définir un mot de passe.
Sur très bas
Cartouche noire
Arrêter
Invite
Continuer*
Définit le comportement du produit lorsque la cartouche d'impression noire atteint un niveau très bas.
●
Arrêter : Le produit interrompt l'impression jusqu'au remplacement de la cartouche.
●
Invite : Le produit interrompt l'impression et vous invite à remplacer la cartouche. Vous pouvez accepter le message et continuer l'impression.
●
Continuer : Le produit vous informe que le niveau de toner de la cartouche d'impression est très bas mais poursuit l'impression.
Cartouches couleur
Arrêter
Invite
Continuer
Imprimer en noir*
Définit le comportement du produit lorsque l'une des cartouches d'impression couleur atteint un niveau très bas.
●
Arrêter : Le produit interrompt l'impression jusqu'au remplacement de la cartouche.
●
Invite : Le produit interrompt l'impression et vous invite à remplacer la cartouche. Vous pouvez accepter le message et continuer l'impression.
●
Continuer : Le produit vous informe que le niveau de toner de la cartouche d'impression est très bas mais poursuit l'impression.
●
Imprimer en noir : Lorsque l'une des cartouches d'impression couleur atteint un niveau très bas, le produit imprime en noir et blanc uniquement afin d'éviter les interruptions de télécopie. Pour configurer le produit afin qu'il imprime en couleur et utilise le toner restant d'une cartouche de niveau très bas, procédez comme suit :
1.
Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image], puis sur le bouton Config. système.
2.
Appuyez sur le bouton Sur très bas, puis sur le bouton Cartouches couleur. Appuyez sur le bouton Continuer.

Lorsque vous choisissez de remplacer la cartouche de niveau de toner très bas, l'impression couleur reprend automatiquement.

Niveau User-Defined bas
Noir
Cyan
Magenta
Jaune
Tapez le pourcentage de durée de vie restante à partir duquel le produit vous informe que la cartouche d'impression a un niveau de toner bas.
Clé USB à mémoire flash
Activé
Eteint
Active ou désactive la clé USB à mémoire flash.
Copie couleurs
Activé
Eteint
Active ou désactive la copie couleur.
Police Courier
Standard
Foncé
Définit les valeurs de police Courier.


Menus du panneau de commande

Menu Service

Dans le tableau ci-dessous, les éléments accompagnés d'un astérisque (*) indiquent le réglage par défaut.

Elément de menu
Option de sous-menu
Option de sous-menu
Description
Service télécopie
Eff tél stockées
Efface toutes les télécopies en mémoire.
Lancer test télécopie
Effectue un test de télécopie pour vérifier que le cordon téléphonique est branché sur la bonne prise et qu'il y a un signal sur la ligne téléphonique. Un rapport de test avec les résultats est imprimé.
Impr tracé T.30
Maintenant
Jamais*
Si erreur
Fin de l'appel
Imprime ou programme un rapport utilisé pour résoudre les problèmes de transmission de télécopies.
Correct. erreur
Activé*
Eteint
Le mode Correction des erreurs permet à la machine émettrice de retransmettre les données si elle détecte un signal d'erreur.
Journal service télécopie
Le journal du service de télécopie imprime les 40 dernières entrées du journal des télécopies.
Page de nettoyage
Permet de nettoyer le produit lorsque des traces ou autres marques apparaissent sur les documents imprimés. Le processus de nettoyage élimine la poussière et le surplus d'encre dans le circuit papier.
Lorsque cette option est sélectionnée, le produit vous invite à charger du papier ordinaire au format Lettre ou A4 dans le Bac 1. Appuyez sur le bouton OK pour commencer le processus de nettoyage. Attendez que le processus de nettoyage se termine. Ignorez la page qui s'imprime.
Vitesse USB
Haut*
Intégral
Définit la vitesse USB de la connexion USB à l'ordinateur. Pour que le produit fonctionne à un débit élevé, l'option correspondante doit être activée et il doit être connecté à un contrôleur hôte EHCI haute vitesse. Cette option de menu ne reflète pas le débit actuel des opérations du produit.
Réd courb papier
Activé
Eteint*
Lorsque les pages imprimées sont régulièrement gondolées, cette option définit le produit sur un mode réduisant le gondolage.
Archiver impr.
Activé
Eteint*
Lors de l'impression de pages destinées à être stockées sur une longue période, cette option définit le produit sur un mode réduisant les tâches d'encre et la présence de poussière.
Code de date du micrologiciel
Affiche la date du micrologiciel.
Rétablir valeurs défaut
Définit tous les paramètres sur les valeurs usine par défaut.


Menus du panneau de commande

Menu Configuration du réseau

Dans le tableau ci-dessous, les éléments accompagnés d'un astérisque (*) indiquent le réglage par défaut.

Elément de menu
Option de sous-menu
Description
Menu Sans fil
Assistant de configuration sans fil
Vous guide pas-à-pas dans les étapes de configuration du produit sur un réseau sans fil
WPA (Wi-Fi Protected Setup)
Si votre routeur sans fil prend en charge cette fonction, utilisez cette méthode pour configurer le produit sur un réseau sans fil. Cette méthode est la plus simple.
Lancer test réseau
Teste le réseau sans fil et imprime un rapport de résultats.
Activer/Désactiver sans fil
Active ou désactive la fonction de réseau sans fil.
Configuration TCP/IP
Automatique*
Manuel
Automatique : Le produit permet de configurer automatiquement tous les paramètres TCP/IP via DHCP, BootP ou AutoIP.
Manuel : Vous pouvez configurer manuellement l'adresse IP, le masque de sous-réseau et la passerelle par défaut. Le panneau de commande vous invite à définir des valeurs pour chaque section d'adresse. Lorsqu'une adresse a été entrée, le produit vous invite à la confirmer avant de passer à la suivante. Une fois que les trois adresses sont définies, le réseau est réinitialisé.
Mélange auto.
Activé*
Eteint
Active ou désactive l’utilisation d’un câble réseau 10/100 standard quand le produit est branché directement à un ordinateur.
Services réseau
IPv4
IPv6
Permet d'activer ou de désactiver les protocoles IPv4 et IPv6. Par défaut, chaque protocole est activé.
Vit. liai.
Automatique*
10T Intégral
10T Semi
100TX Intégral
100TX Semi
Définit manuellement la vitesse de liaison si nécessaire.
Lorsque vous avez défini la vitesse de liaison, le produit redémarre automatiquement.
Rétablir valeurs défaut
Rétablit les valeurs usine par défaut de tous les paramètres de configuration du réseau.


Menus du panneau de commande

Menus des fonctions

Le produit comporte des menus de fonction pour la copie, la télécopie, la numérisation et l'utilisation d'une clé USB à mémoire flash. Pour ouvrir ces menus, appuyez sur le bouton correspondant à la fonction sur le panneau de commande.

Cette section fournit des informations sur les rubriques suivantes :

  • Menu Copier
  • Menu Télécopie
  • Menu Numériser
  • Clé USB à mémoire flash


Menus du panneau de commande

Menu Copier

Pour ouvrir ce menu, appuyez sur le bouton Copier, puis sur le bouton Paramètres....

REMARQUE :

Les paramètres que vous modifiez à l'aide de ce menu expirent 2 minutes après la fin de la dernière copie.

Elément de menu
Option de sous-menu
Option de sous-menu
Description
Copie ID
REMARQUE :

Cet élément est disponible à partir de l'écran Copier principal. Vous n'avez pas besoin d'appuyer sur le bouton Paramètres... pour y accéder.

Copiez les deux faces des cartes d'identité ou d'autres documents de petite taille sur le même côté d'une feuille de papier.
Nombre de copies
(1–99)
Indique le nombre d’exemplaires.
Réduction/Agrand.
Original = 100 %
Legal à Letter=78 %
Legal à A4=83 %
A4 à Letter=94%
Letter à A4=97 %
Pleine page = 91 %
Adapter à la page
2 pages par feuille
4 pages par feuille
Perso : 25 à 400 %
Indique la taille de la copie.
Clair/Foncé
Indique le contraste de la copie.
Optimiser
Décrire original
Sélect. Auto
Mixte
Texte
Image
Spécifie le type de contenu du document original, de sorte que la copie corresponde au mieux à l'original.
Papier
Format de papier
Type de papier
Spécifie la taille et le type de papier pour les copies.
Copie multi-page
Eteint
Activé
Lorsque cette fonction est activée, le produit vous invite à placer une autre page sur la vitre du scanner ou à indiquer que la tâche est terminée.
Assemblage
Activé
Eteint
Indique si les travaux doivent être assemblés
Mode brouillon
Eteint
Activé
Indique s'il faut utiliser le mode brouillon pour imprimer les copies
Réglage image
Luminosité
Contraste
Accentuation
Suppression arrière-plan
Equil. couleurs
Ternissure
Règle les paramètres de qualité de l'image pour les copies
Définir les nouveaux paramètres par défaut
Enregistre tout changement apporté à ce menu comme les nouvelles valeurs par défaut
Rétablir valeurs défaut
Rétablit les valeurs usine par défaut pour ce menu


Menus du panneau de commande

Menu Télécopie

Pour ouvrir ce menu, appuyez sur le bouton Télécopie, puis sur le bouton Menu Télécopie.

Elément de menu
Option de sous-menu
Option de sous-menu
Description
Rapports de télécopie
Confirmation de téléc.
A chaque télécopie
Sur télécop. env. uniq.
A récept. télécop. uniq.
Jamais*
Définit si le produit imprime ou non un rapport de confirmation après une tâche de télécopie réussie.
Inclure première page
Activé*
Eteint
Définit si le produit inclut ou non une miniature de la première page de la télécopie sur le rapport.
Rapport d'erreurs téléc.
A chaque erreur*
Sur erreur d'envoi
Sur erreur de réception
Jamais
Définit si le produit imprime ou non un rapport après une tâche de télécopie non réussie.
Imprimer rapport dernier appel
Imprime un rapport détaillé de la dernière opération de télécopie envoyée ou reçue.
Journal des activités de télécopie
Imprimer relevé
Impr relevé auto
Imprimer relevé : imprime la liste des télécopies envoyées depuis ce produit ou reçues par ce produit.
Impr relevé auto : Imprime automatiquement un rapport après chaque tâche de télécopie.
Imprimer répertoire télécopies
Imprime une liste des numéros rapides qui ont été définis pour ce produit.
Imprimer liste télécop. indésirables
Imprime une liste des numéros de téléphone qui sont bloqués et ne peuvent envoyer de télécopies à ce produit.
Imprimer rapport facturation
Imprime une liste des codes de facturation utilisés pour les télécopies sortantes. Ce rapport indique le nombre de télécopies facturé à chaque code. Cet élément de menu s'affiche uniquement lorsque la fonction de codes de facturation est activée.
Imprimer tous les rapports de télécopie
Imprime tous les rapports relatifs aux télécopies.
Définir les options
Env télé différé
Permet d'envoyer une télécopie ultérieurement.
Diffuser télécopie
Envoie une télécopie à plusieurs destinataires.
Etat tâche télec
Indique les tâches de télécopie en attente et vous permet de les annuler.
Résolution télécopie
Standard
Fin
Superfine
Photo
Définit la résolution pour les documents envoyés. Les images à haute résolution sont composées de plus de points par pouce (ppp) et présentent plus de détails. Les images à basse résolution sont composées de moins de points par pouce (ppp) et présentent moins de détails, mais leur taille de fichier est plus petite.
Options de réception
Imprimer télécopies privées
Imprime les télécopies stockées lorsque la fonction de réception privée est activée. Cet élément de menu apparaît uniquement lorsque la fonction de réception privée est activée. Le produit vous invite à saisir le mot de passe système.
Bloq. télécop. indés.
Ajouter numéro
Supprimer numéro
Supprimer tous les numéros
Imprimer liste télécop. indésirables
Modifie la liste des numéros de télécopie indésirables. Cette liste peut contenir jusqu'à 30 numéros. Lorsque le produit reçoit un appel d'un numéro indésirable, la télécopie entrante est supprimée. La télécopie indésirable est également consignée dans le journal des activités avec des informations de comptabilisation de tâches.
Réimprim. téléc.
Imprime les télécopies reçues et stockées dans la mémoire disponible. Cet élément n'est disponible que si vous avez activé la fonction Autoriser réimpr. télécop. dans le menu Configuration du télécopieur.
Transférer tlcp
Activé
Eteint*
Permet au produit d'envoyer toutes les télécopies reçues vers un autre télécopieur.
Invite réception
Permet au produit d'appeler un autre télécopieur sur lequel l'envoi d'invite est activé.
Configuration répertoire
Config. Individ.
Permet de modifier les numéros rapides de l'annuaire de télécopie et les codes de numérotation de liste. Le produit peut contenir jusqu'à 120 entrées de répertoire, pouvant être individuelles ou collectives.
Config. groupe
Supprimer une entrée
Supprime une entrée de l’annuaire.
Supp. ttes les entrées
Supprime toutes les entrées de l’annuaire.
Impr rapp mtnant
Imprime la liste de toutes les entrées de numérotation (individuelles ou de groupes) de l'annuaire.
Modifier les paramètres par défaut
Ouvre le menu Configuration du télécopieur.


Menus du panneau de commande

Menu Numériser

Elément de menu
Description
Numériser vers une clé USB
Numérise un document et l'enregistre sous un fichier .PDF ou une image .JPEG sur une clé USB à mémoire flash.


Menus du panneau de commande

Clé USB à mémoire flash

Elément de menu
Description
Imprimer documents
Imprime des documents stockés sur la clé USB. Cliquez sur les boutons de direction pour parcourir les documents. Appuyez sur les noms des documents que vous voulez imprimer.
Appuyez sur l'écran de résumé pour modifier les paramètres tels que le nombre de copies, la taille ou le type de papier.
Appuyez sur le bouton Imprimer lorsque vous êtes prêt pour imprimer les documents.
Afficher et imprimer photos
Permet de prévisualiser les photos sur la clé USB. Utilisez les touches de direction pour parcourir les documents. Appuyez sur l'image de prévisualisation pour chaque photo que vous voulez imprimer. Vous pouvez régler les paramètres et sauvegarder les changements comme nouveaux paramètres par défaut. Lorsque vous êtes prêt à imprimer les photos, appuyez sur le bouton Imprimer.
Numériser vers une clé USB
Numérise un document et l'enregistre sous un fichier .PDF ou une image .JPEG sur une clé USB à mémoire flash.


Logiciels pour Windows

Logiciels pour Windows
  • Systèmes d'exploitation pris en charge pour Windows
  • Pilotes d'imprimante pris en charge sous Windows
  • Sélectionnez le pilote d'impression correct pour Windows
  • Modification des paramètres d'une tâche d'impression
  • Modification des paramètres d'impression pour Windows
  • Suppression du logiciel sous Windows
  • Utilitaires pris en charge sous Windows
  • Logiciel pour les autres systèmes d'exploitation


Logiciels pour Windows

Systèmes d'exploitation pris en charge pour Windows

Le produit prend en charge les systèmes d'exploitation Windows suivants :

Installation logicielle recommandée
●
Windows XP (32 bits, Service Pack 2)
●
Windows Vista (32 bits et 64 bits)
●
Windows XP (32 bits et 64 bits)
Pilotes d'impression et de numérisation uniquement
●
Windows Server 2003 (32 bits, Service Pack 3)
●
Windows 2008 Server


Logiciels pour Windows

Pilotes d'imprimante pris en charge sous Windows
●
HP PCL 6 (pilote d'imprimante par défaut)
●
Pilote d'impression universel HP pour Windows PostScript
●
Pilote d'impression universel HP pour PCL 5

Les pilotes de l'imprimante incluent une aide en ligne qui fournit des instructions sur les tâches d'impression courantes et décrit les boutons, les cases à cocher et les listes déroulantes disponibles.

REMARQUE :

Pour plus d'informations sur l'UPD, rendez-vous à l'adresse www.hp.com/go/upd.


Logiciels pour Windows

Sélectionnez le pilote d'impression correct pour Windows

Les pilotes d'imprimante vous donnent accès aux fonctions du produit et permettent à l'ordinateur de communiquer avec le produit (via un langage d'imprimante). Pour obtenir des logiciels et des langages supplémentaires, reportez-vous au logiciel d'installation et au fichier LisezMoi sur le CD-ROM.

Description du pilote HP PCL 6
●
S'installe depuis l'assistant Ajouter une imprimante
●
Fourni comme pilote par défaut
●
Conseillé pour l’impression dans tous les environnements Windows pris en charge
●
Fournit les meilleurs niveaux de vitesse, de qualité d'impression et d'assistance sur les fonctions de produit pour la majorité des utilisateurs
●
Conçu pour fonctionner avec le Graphic Device Interface (GDI) de Windows pour une vitesse optimale dans les environnements Windows
●
Peut ne pas être totalement compatible avec les logiciels tiers ou personnalisés basés sur le PCL 5
Description du pilote HP UPD PS
●
Disponible en téléchargement sur Internet à l'adresse www.hp.com/support/CM1410series
●
Recommandé pour l'impression avec les logiciels Adobe® ou avec d'autres logiciels graphiques intensifs
●
Prend en charge l'impression avec besoins d'émulation PostScript ou les polices PostScript en flash
Description du pilote HP UPD PCL 5
●
Disponible en téléchargement sur Internet à l'adresse www.hp.com/support/CM1410series
●
Compatible avec les versions PCL et les produits HP LaserJet antérieurs
●
Le meilleur choix pour les impressions à partir de logiciels tiers ou personnalisés
●
Conçu pour être utilisé dans des environnements Windows d'entreprise afin de fournir un seul pilote pour plusieurs modèles d'imprimante
●
Particulièrement recommandé pour les impressions sur différents modèles d'imprimante à partir d'un ordinateur portable Windows


Logiciels pour Windows

Modification des paramètres d'une tâche d'impression

Outils de modification des paramètres
Méthode de modification des paramètres
Durée des modifications
Hiérarchie des modifications
Paramètres du logiciel
Dans le menu Fichier du logiciel, cliquez sur Mise en page ou sur une commande similaire.
Ces paramètres ne s'appliquent qu'à la tâche d'impression en cours.
Les paramètres modifiés ici remplacent toutes les autres modifications.
Propriétés de l'imprimante dans le logiciel
Les étapes varient en fonction du logiciel utilisé. Cette procédure est la plus fréquemment utilisée.
1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Sélectionnez le produit, puis cliquez sur Propriétés ou Préférences.
3.
Modifiez les paramètres des onglets à votre convenance.
Ces paramètres s'appliquent à la session en cours du logiciel.
Les paramètres modifiés ici remplacent les paramètres par défaut du pilote d'imprimante et les paramètres par défaut du produit.
Paramètres par défaut du pilote d'imprimante
1.
Sur l'ordinateur, ouvrez la liste des imprimantes, puis sélectionnez ce produit.
REMARQUE :

Cette étape varie en fonction du système d'exploitation.
2.
Cliquez sur Imprimante, puis sur Options d'impression.
3.
Modifiez les paramètres des onglets à votre convenance.
Ces paramètres s'appliquent jusqu'à ce que vous les modifiez de nouveau.
REMARQUE :

Cette méthode permet de modifier les paramètres par défaut du pilote d'imprimante quel que soit le logiciel.
Vous pouvez remplacer ces paramètres en modifiant ceux du logiciel.
Paramètres par défaut du produit
Modifiez les paramètres du produit à l'aide du panneau de commande ou dans le logiciel de gestion du produit fourni avec celui-ci.
Ces paramètres s'appliquent jusqu'à ce que vous les modifiez de nouveau.
Vous pouvez remplacer ces paramètres en apportant des modifications avec tout autre outil.


Logiciels pour Windows

Modification des paramètres d'impression pour Windows

Cette section fournit des informations sur les rubriques suivantes :

  • Modification des paramètres de tâches d'impression jusqu'à la fermeture du logiciel
  • Modification des paramètres par défaut de tâches d'impression
  • Modification des paramètres de configuration du produit


Logiciels pour Windows

Modification des paramètres de tâches d'impression jusqu'à la fermeture du logiciel

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Sélectionnez le pilote, puis cliquez sur Propriétés ou sur Préférences.

Les étapes peuvent être différentes ; cette procédure est classique.


Logiciels pour Windows

Modification des paramètres par défaut de tâches d'impression

1.
Windows XP, Windows Server 2003 et Windows Server 2008 (vue par défaut du menu Démarrer) : Cliquez sur Démarrer, puis sur Imprimantes et télécopieurs.

Windows XP, Windows Server 2003 et Windows Server 2008 (vue classique du menu Démarrer) : Cliquez sur Démarrer, sur Paramètres, puis sur Imprimantes.

Windows Vista : Cliquez sur Démarrer, sur Panneau de configuration, puis, dans le menu Matériel et audio, cliquez sur Imprimantes.

Windows 7 : Cliquez sur Démarrer, puis sur Périphériques et imprimantes.

2.
Cliquez avec le bouton droit de la souris sur l'icône du pilote, puis sélectionnez Préférences d'impression.


Logiciels pour Windows

Modification des paramètres de configuration du produit

1.
Windows XP, Windows Server 2003 et Windows Server 2008 (vue par défaut du menu Démarrer) : Cliquez sur Démarrer, puis sur Imprimantes et télécopieurs.

Windows XP, Windows Server 2003 et Windows Server 2008 (vue classique du menu Démarrer) : Cliquez sur Démarrer, sur Paramètres, puis sur Imprimantes.

Windows Vista : Cliquez sur Démarrer, sur Panneau de configuration, puis, dans le menu Matériel et audio, cliquez sur Imprimantes.

Windows 7 : Cliquez sur Démarrer, puis sur Périphériques et imprimantes.

2.
Cliquez avec le bouton droit de la souris sur l'icône du pilote, puis sélectionnez Propriétés ou Propriétés de l'imprimante.
3.
Cliquez sur l'onglet Paramètres du périphérique.


Logiciels pour Windows

Suppression du logiciel sous Windows
Windows XP

1.
Cliquez sur Démarrer, puis sur Programmes.
2.
Cliquez sur HP, puis sur le nom du produit.
3.
Cliquez sur Désinstaller, puis suivez les instructions à l'écran pour supprimer le logiciel.

Windows Vista et Windows 7

1.
Cliquez sur Démarrer, puis sur Tous les programmes.
2.
Cliquez sur HP, puis sur le nom du produit.
3.
Cliquez sur Désinstaller, puis suivez les instructions à l'écran pour supprimer le logiciel.


Logiciels pour Windows

Utilitaires pris en charge sous Windows
●
HP Web Jetadmin
●
Serveur Web intégré HP
●
HP ToolboxFX

Cette section fournit des informations sur les rubriques suivantes :

  • Autres composants et utilitaires Windows


Logiciels pour Windows

Autres composants et utilitaires Windows
●
Programme d'installation du logiciel - automatise l'installation du système d'impression
●
Enregistrement en ligne sur le Web
●
Numérisation HP LaserJet
●
Envoi de télécopie via PC


Logiciels pour Windows

Logiciel pour les autres systèmes d'exploitation

Système d'exploitation
Logiciel
UNIX
Pour les réseaux HP-UX et Solaris, rendez-vous sur www.hp.com/support/net_printing pour télécharger le programme d'installation d'imprimante HP Jetdirect pour UNIX.
Linux
Pour plus d'informations, rendez-vous sur www.hp.com/go/linuxprinting.


Utiliser le produit avec Mac

Utiliser le produit avec Mac
  • Logiciels pour Mac
  • Imprimer avec Mac
  • Télécopie sous Mac
  • Numérisation avec Mac


Utiliser le produit avec Mac

Logiciels pour Mac

Cette section fournit des informations sur les rubriques suivantes :

  • Systèmes d'exploitation pris en charge sous Mac
  • Pilotes d'impression pris en charge pour Mac
  • Installer le logiciel pour les systèmes d'exploitation Mac
  • Suppression du logiciel pour les systèmes d'exploitation Mac
  • Modification des paramètres d'impression pour Mac
  • Logiciel pour les ordinateurs Mac


Utiliser le produit avec Mac

Systèmes d'exploitation pris en charge sous Mac

Le produit est compatible avec les systèmes d'exploitation Macintosh suivants :

●
Mac OS X 10.5, 10.6 et versions ultérieures
REMARQUE :

Pour Mac OS X 10.5 et versions ultérieures, les ordinateurs Mac équipés de processeurs PPC et Intel® Core™ sont pris en charge. Pour Mac OS X 10.6, les ordinateurs Mac équipés de processeurs PPC et Intel Core sont pris en charge.


Utiliser le produit avec Mac

Pilotes d'impression pris en charge pour Mac

Le programme d'installation du logiciel HP LaserJet fournit des fichiers PPD (PostScript® Printer Description) et PDE (Printer Dialog Extensions) à utiliser avec les ordinateurs Mac OS X. Les fichiers PPD et PDE de l'imprimante HP, associés aux pilotes d'imprimante Apple PostScript intégrés, dotent l'imprimante d'une fonctionnalité d'impression complète et donnent accès à des fonctions spécifiques à HP.


Utiliser le produit avec Mac

Installer le logiciel pour les systèmes d'exploitation Mac

Cette section fournit des informations sur les rubriques suivantes :

  • Installation du logiciel sur des ordinateurs Mac connectés directement au produit
  • Installer le logiciel pour les ordinateurs Mac sur un réseau câblé (IP)
  • Installer le logiciel pour les ordinateurs Mac sur un réseau sans fil


Utiliser le produit avec Mac

Installation du logiciel sur des ordinateurs Mac connectés directement au produit

Ce produit prend en charge une connexion USB 2.0. Utilisez un câble USB de type A-à-B. HP recommande l'utilisation d'un câble ne mesurant pas plus de 2 m.

1.
Raccordez le produit à l'ordinateur à l'aide du câble USB.

2.
Installez le logiciel depuis le CD.
3.
Cliquez sur l'icône du programme d'installation HP et suivez les instructions à l'écran.
4.
Dans l'écran Félicitations, cliquez sur le bouton OK.
5.
Pour vérifier que le logiciel d'impression est correctement installé, imprimez une page à partir d'une application.


Utiliser le produit avec Mac

Installer le logiciel pour les ordinateurs Mac sur un réseau câblé (IP)

Cette section fournit des informations sur les rubriques suivantes :

  • Configurer l'adresse IP
  • Installation du logiciel


Utiliser le produit avec Mac

Configurer l'adresse IP

1.
Reliez le produit au réseau à l'aide du câble réseau.

2.
Patientez pendant 60 secondes avant de continuer. Durant ce laps de temps, le réseau reconnaît le produit et lui attribue une adresse IP ou un nom d'hôte.
3.
Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].
4.
Appuyez sur le menu Rapports puis sur le bouton Rapport de configuration pour imprimer le rapport de configuration.
5.
Recherchez l’adresse IP sur le rapport de configuration.

Emplacement de l'adresse IP


Utiliser le produit avec Mac

Installation du logiciel

1.
Fermez tous les programmes ouverts sur l'ordinateur.
2.
Installez le logiciel depuis le CD.
3.
Cliquez sur l'icône du programme d'installation HP et suivez les instructions à l'écran.
4.
Dans l'écran Félicitations, cliquez sur le bouton OK.
5.
Pour vérifier que le logiciel d'impression est correctement installé, imprimez une page à partir d'une application.


Utiliser le produit avec Mac

Installer le logiciel pour les ordinateurs Mac sur un réseau sans fil

Avant d'installer le logiciel, vérifiez que le produit est connecté au réseau à l'aide d'un câble réseau.

Si votre routeur sans fil ne prend pas en charge WPS (Wi-Fi Protected Setup), demandez les paramètres réseau du routeur sans fil à votre administrateur système ou effectuez les tâches suivantes :

●
Obtenez le nom de réseau sans fil ou service set identifier (SSID).
●
Définissez le mot de passe de sécurité ou la clé de codage du réseau sans fil.

Cette section fournit des informations sur les rubriques suivantes :

  • Connecter le produit à un réseau sans fil à l'aide de WPS
  • Connectez l'imprimante à un réseau sans fil à l'aide de l'Assistant de configuration sans fil
  • Connexion de l'imprimante à un réseau sans fil à l'aide d'un câble USB


Utiliser le produit avec Mac

Connecter le produit à un réseau sans fil à l'aide de WPS

Si votre routeur sans fil prend en charge WPS (Wi-Fi Protected Setup), cette méthode de configuration du produit sur un réseau sans fil est la plus simple.

1.
Dans l'écran Accueil, appuyez sur Sans fil [image].
2.
Appuyez sur le bouton Menu Sans fil, puis sur le bouton WPA (Wi-Fi Protected Setup).
3.
Utilisez l’une des méthodes suivantes pour terminer la configuration :
●
Bouton-poussoir : Sélectionnez l'option Bouton-poussoir et suivez les instructions affichées sur le panneau de commande. L'établissement de la connexion sans fil peut prendre quelques minutes.
●
PIN : Sélectionnez l'option Générer PIN et suivez les instructions affichées sur le panneau de commande. Le produit génère un PIN unique que vous devez saisir dans l'écran de configuration du routeur sans fil. L'établissement de la connexion sans fil peut prendre quelques minutes.

REMARQUE :

Si cette méthode ne fonctionne pas, essayez d'utiliser l'Assistant d'installation sans fil du panneau de configuration, ou essayez avec la méthode utilisant un câble de connexion USB.


Utiliser le produit avec Mac

Connectez l'imprimante à un réseau sans fil à l'aide de l'Assistant de configuration sans fil

Si votre routeur sans fil ne prend pas en charge WPS (WiFi-Protected Setup), utilisez cette méthode pour installer l'imprimante sur un réseau sans fil.

1.
Dans l'écran Accueil, appuyez sur Sans fil [image].
2.
Appuyez sur le bouton Menu Sans fil, puis sur le bouton Assistant de configuration sans fil.
3.
Le produit recherche les réseaux sans fil existants et affiche une liste de noms de réseaux (SSID). Sélectionnez le SSID de votre routeur dans la liste, s'il est disponible. Si le SSID de votre routeur sans fil ne figure pas dans la liste, appuyez sur le bouton Entrer le code SSID. Lorsque vous êtes invité à entrer les informations de sécurité du réseau, sélectionnez l'option utilisée par votre routeur sans fil. Un clavier s'affiche sur l'écran du panneau de commande.
4.
Si votre routeur sans fil utilise la sécurité WPA, tapez la phrase passe à l'aide du clavier.

Si votre routeur sans fil utilise la sécurité WEP, tapez la clé à l'aide du clavier.

5.
Appuyez sur le bouton OK et attendez pendant que le produit se connecte au routeur sans fil. L'établissement de la connexion sans fil peut prendre quelques minutes.


Utiliser le produit avec Mac

Connexion de l'imprimante à un réseau sans fil à l'aide d'un câble USB

Si votre routeur sans fil ne prend pas en charge WPS (WiFi-Protected Setup), utilisez cette méthode pour configurer l'imprimante sur un réseau sans fil. L'utilisation d'un câble USB pour le transfert des paramètres permet de simplifier la configuration d'une connexion sans fil. Une fois la configuration terminée, vous pouvez débrancher le câble USB et utiliser la connexion sans fil.

1.
Introduisez le CD d'installation du logiciel dans le lecteur de CD de l'ordinateur.
2.
Suivez les instructions affichées à l'écran. Lorsque vous y êtes invité, sélectionnez l'option Connecter via un réseau sans fil. Connectez le câble USB à l'imprimante lorsque vous y êtes invité.
ATTENTION :

Ne connectez pas le câble USB avant que le programme d'installation ne vous le demande.
3.
Une fois l'installation terminée, imprimez une page de configuration pour vérifier que l'imprimante dispose d'un nom SSID.
4.
Une fois l'installation terminée, débranchez le câble USB.


Utiliser le produit avec Mac

Suppression du logiciel pour les systèmes d'exploitation Mac

Vous devez disposer des droits d'administrateur pour désinstaller le logiciel.

1.
Déconnectez le produit de l'ordinateur.
2.
Ouvrez Applications.
3.
Sélectionnez Hewlett Packard.
4.
Sélectionnez Programme de désinstallation HP.
5.
Sélectionnez le produit dans la liste des périphériques, puis cliquez sur le bouton Désinstaller.
6.
Une fois le logiciel désinstallé, redémarrez l'ordinateur et videz la corbeille.


Utiliser le produit avec Mac

Modification des paramètres d'impression pour Mac

Modification des paramètres des tâches d'impression jusqu'à la fermeture du logiciel
Modification des paramètres par défaut des tâches d'impression
Modification des paramètres de configuration du produit
1.
Dans le menu Fichier, cliquez sur le bouton Imprimer.
2.
Modifiez les paramètres souhaités dans les divers menus.
1.
Dans le menu Fichier, cliquez sur le bouton Imprimer.
2.
Modifiez les paramètres souhaités dans les divers menus.
3.
Dans le menu Préréglages, cliquez sur l'option Enregistrer sous... et saisissez un nom pour le préréglage.
Ces paramètres sont enregistrés dans le menu Préréglages. Pour utiliser les nouveaux paramètres, vous devez sélectionner l'option prédéfinie enregistrée à chaque fois que vous ouvrez un programme et imprimez.
Mac OS X 10.5 et 10.6
1.
Dans le menu Pomme [image], cliquez sur le menu Préférences système, puis sur l'icône Imprimer & Télécopier.
2.
Sélectionnez le produit sur le côté gauche de la fenêtre.
3.
Cliquez sur le bouton Options & Consommables.
4.
Cliquez sur l'onglet Pilote.
5.
Configurez les options installées.


Utiliser le produit avec Mac

Logiciel pour les ordinateurs Mac

Cette section fournit des informations sur les rubriques suivantes :

  • HP Utility pour Mac
  • Utilitaires pris en charge pour Mac


Utiliser le produit avec Mac

HP Utility pour Mac

Utilisez HP Utility pour configurer les fonctions du produit qui ne sont pas disponibles dans le pilote d'impression.

Vous pouvez utiliser HP Utility si votre produit utilise un câble USB ou est connecté à un réseau TCP/IP.

Cette section fournit des informations sur les rubriques suivantes :

  • Ouvrir HP Utility
  • Caractéristiques de HP Utility


Utiliser le produit avec Mac

Ouvrir HP Utility

▲
Sur le Dock, cliquez sur HP Utility.

-ou-

Dans Applications, cliquez sur Hewlett Packard, puis sur HP Utility.


Utiliser le produit avec Mac

Caractéristiques de HP Utility

Utilisez HP Utility pour effectuer les tâches suivantes :

●
Obtenir des informations sur l'état des consommables.
●
Obtenir des informations sur le produit, la version du micrologiciel et le numéro de série par exemple.
●
Imprimez une page de configuration.
●
Pour les produits connectés à un réseau basé sur une adresse IP, obtenir des informations sur le réseau et ouvrir le serveur Web HP intégré.
●
Configurer le format et le type de papier du bac.
●
Transférer des fichiers et des polices de l'ordinateur au produit.
●
Mettre à jour le micrologiciel du produit.
●
Afficher la page d'utilisation de la couleur.
●
Configurer les paramètres de télécopie élémentaires.


Utiliser le produit avec Mac

Utilitaires pris en charge pour Mac

Cette section fournit des informations sur les rubriques suivantes :

  • Serveur Web intégré HP


Utiliser le produit avec Mac

Serveur Web intégré HP

Le produit est équipé d’un serveur Web intégré permettant d’accéder à des informations sur son activité et sur celles du réseau.


Utiliser le produit avec Mac

Imprimer avec Mac

Cette section fournit des informations sur les rubriques suivantes :

  • Annulation d'une tâche d'impression sous Mac
  • Modification du format et du type de papier sous Mac
  • Redimensionnement de documents ou impression sur un format de papier personnalisé sous Mac
  • Création et utilisation de préréglages sous Mac
  • Impression d'une couverture sous Mac
  • Utilisation de filigranes sous Mac
  • Impression de plusieurs pages sur une même feuille de papier sous Mac
  • Impression sur les deux faces de la feuille (impression recto verso) sous Mac
  • Configuration des options de couleur sous Mac
  • Utilisation du menu Services sous Mac


Utiliser le produit avec Mac

Annulation d'une tâche d'impression sous Mac

1.
Si l'impression est en cours, vous pouvez l'annuler en appuyant sur le bouton Annuler [image] sur le panneau de commande du produit.
REMARQUE :

Si vous appuyez sur le bouton Annuler [image] la tâche d'impression en cours est supprimée. Si plusieurs processus sont en cours d'exécution et que vous appuyez sur le bouton Annuler [image], c'est le processus affiché sur le panneau de commande qui est effacé.

2.
Vous pouvez également annuler une tâche d’impression à partir d’un logiciel ou d’une file d’attente d’impression.
●
Logiciel : Généralement, une boîte de dialogue apparaît brièvement sur l’écran de l’ordinateur. Elle permet d’annuler la tâche d’impression.
●
File d'attente Mac : ouvrez la file d'impression en double-cliquant sur l'icône du produit sur le Dock. Sélectionnez la tâche d'impression et cliquez sur Supprimer.


Utiliser le produit avec Mac

Modification du format et du type de papier sous Mac

1.
Dans le menu Fichier du logiciel, cliquez sur l'option Imprimer.
2.
Dans le menu Copies et pages, cliquez sur le bouton Mise en page.
3.
Sélectionnez un format dans la liste déroulante Format de papier, puis cliquez sur le bouton OK.
4.
Ouvrez le menu Finition.
5.
Sélectionnez un type dans la liste déroulante Type de support.
6.
Cliquez sur le bouton Imprimer.


Utiliser le produit avec Mac

Redimensionnement de documents ou impression sur un format de papier personnalisé sous Mac

Mac OS X 10.5 et 10.6
Utilisez l'une des méthodes suivantes
1.
Dans le menu Fichier, cliquez sur l'option Imprimer.
2.
Cliquez sur le bouton Mise en page.
3.
Sélectionnez le produit, puis sélectionnez les paramètres appropriés pour les options Format de papier et Orientation.
1.
Dans le menu Fichier, cliquez sur l'option Imprimer.
2.
Ouvrez le menu Gestion du papier.
3.
Dans la partie Format du papier de destination, cliquez sur la boîte Ajustement au format du papier et sélectionnez le format dans la liste déroulante.


Utiliser le produit avec Mac

Création et utilisation de préréglages sous Mac

Utilisez les préréglages d'impression pour enregistrer les paramètres actuels du pilote d'imprimante, en vue d'une utilisation ultérieure.

Création d'un préréglage d'impression

1.
Dans le menu Fichier, cliquez sur l'option Imprimer.
2.
Sélectionnez le pilote.
3.
Sélectionnez les paramètres d'impression que vous souhaitez enregistrer afin de les réutiliser.
4.
Dans le menu Préréglages, cliquez sur l'option Enregistrer sous... et saisissez un nom pour le préréglage.
5.
Cliquez sur le bouton OK.

Utilisation de préréglages d'impression

1.
Dans le menu Fichier, cliquez sur l'option Imprimer.
2.
Sélectionnez le pilote.
3.
Dans le menu Préréglages, sélectionnez le préréglage d'impression.

REMARQUE :

Pour utiliser les paramètres par défaut du pilote d'impression, sélectionnez l'option standard.


Utiliser le produit avec Mac

Impression d'une couverture sous Mac

1.
Dans le menu Fichier, cliquez sur l'option Imprimer.
2.
Sélectionnez le pilote.
3.
Ouvrez le menu Page de garde et sélectionnez l'emplacement où vous souhaitez imprimer la page de couverture. Cliquez sur le bouton Document après ou sur le bouton Document avant.
4.
Dans le menu Type de la couverture, sélectionnez le message que vous souhaitez imprimer sur la page de couverture.
REMARQUE :

Pour imprimer une page de couverture vierge, sélectionnez l'option standard dans le menu Type de la couverture.


Utiliser le produit avec Mac

Utilisation de filigranes sous Mac

1.
Dans le menu Fichier, cliquez sur l'option Imprimer.
2.
Ouvrez le menu Filigranes.
3.
Dans le menu Mode, sélectionnez le type de filigranes à utiliser. Sélectionnez l'option Filigrane afin d'imprimer un message semi-transparent. Sélectionnez l'option Superposition afin d'imprimer un message non transparent.
4.
Dans le menu Pages, sélectionnez si vous souhaitez imprimer le filigrane sur toutes les pages ou uniquement sur la première page.
5.
Dans le menu Texte, sélectionnez l'un des messages standard ou sélectionnez l'option Personnalisé et saisissez un nouveau message dans la boîte.
6.
Sélectionnez les options appropriées pour les paramètres restants.


Utiliser le produit avec Mac

Impression de plusieurs pages sur une même feuille de papier sous Mac

illustration impression n pages

1.
Dans le menu Fichier, cliquez sur l'option Imprimer.
2.
Sélectionnez le pilote.
3.
Ouvrez le menu Disposition.
4.
Dans le menu Pages par feuille, sélectionnez le nombre de pages que vous souhaitez imprimer sur chaque feuille (1, 2, 4, 6, 9 ou 16).
5.
Dans la partie Sens de la disposition, sélectionnez l'ordre et le positionnement des pages sur la feuille.
6.
Dans le menu Bordures, sélectionnez le type de bordure à imprimer autour de chaque page sur la feuille.


Utiliser le produit avec Mac

Impression sur les deux faces de la feuille (impression recto verso) sous Mac

1.
Insérez suffisamment de papier dans l'un des bacs.
2.
Dans le menu Fichier, cliquez sur l'option Imprimer.
3.
Ouvrez le menu Finition et cliquez sur l'onglet Recto verso manuel, ou ouvrez le menu Recto verso manuel.
4.
Cliquez sur la boîte Recto verso manuel et sélectionnez une option de reliure.
5.
Cliquez sur le bouton Imprimer. Avant de replacer la pile dans le bac 1 pour imprimer la seconde moitié, suivez les instructions affichées dans la fenêtre contextuelle qui s'affiche à l'écran de l'ordinateur.
6.
Retirez du produit tout le papier vierge présent dans le bac 1.
7.
Insérez la pile imprimée face vers le bas, dans le Bac 1.
8.
Si vous y êtes invité, appuyez sur le bouton approprié du panneau de commande pour continuer.


Utiliser le produit avec Mac

Configuration des options de couleur sous Mac

Utilisez les menus Options de couleur ou Options de couleur/qualité afin de contrôler la façon dont les logiciels interprètent et impriment les couleurs.

1.
Dans le menu Fichier, cliquez sur l'option Imprimer.
2.
Sélectionnez le pilote.
3.
Ouvrez les menus Options de couleur ou Options de couleur/qualité.
4.
Ouvrez le menu Avancés ou sélectionnez l'onglet approprié.
5.
Réglez les paramètres relatifs au texte, aux graphiques et aux images.


Utiliser le produit avec Mac

Utilisation du menu Services sous Mac

Si le produit est connecté à un réseau, utilisez le menu Services pour obtenir des informations sur le produit et l'état des fournitures.

1.
Dans le menu Fichier, cliquez sur l'option Imprimer.
2.
Ouvrez le menu Services.
3.
Pour ouvrir le serveur Web intégré et effectuer une tâche de maintenance, procédez comme suit :

a.
Sélectionnez l'onglet Maintenance du périphérique.
b.
Sélectionnez une tâche dans la liste déroulante.
c.
Cliquez sur le bouton Lancer.

4.
Pour accéder à divers sites Web d'assistance pour ce produit, procédez comme suit :

a.
Sélectionnez l'onglet Services sur le Web.
b.
Sélectionnez une option du menu.
c.
Cliquez sur le bouton Aller à.


Utiliser le produit avec Mac

Télécopie sous Mac

Pour envoyer une télécopie vers un pilote de télécopie, suivez les étapes suivantes :

1.
Ouvrez le document que vous souhaitez télécopier.
2.
Cliquez sur le menu Fichier, puis sur Imprimer.
3.
Dans le menu contextuel Imprimante, sélectionnez la file d'attente d'impression de télécopie de votre choix.
4.
Dans le champ Copies, réglez le nombre de copies, le cas échéant.
5.
Dans le menu contextuel Format papier, réglez le format de papier, le cas échéant.
6.
Dans la zone Informations de télécopie, entrez le numéro de télécopieur d'un ou plusieurs destinataires.
REMARQUE :

si vous devez inclure un préfixe de numérotation, saisissez-le dans le champ Préfixe de numérotation.

7.
Cliquez sur Télécopie.


Utiliser le produit avec Mac

Numérisation avec Mac

Utilisez le logiciel HP Scan pour numériser des images sur un Mac.

1.
Chargez le document sur la vitre du scanner ou dans le chargeur de documents.
2.
Ouvrez le dossier Applications, puis cliquez sur Hewlett-Packard. Double-cliquez sur HP Scan.
3.
Ouvrez le menu HP Scan et cliquez sur Préférences. Dans le menu contextuel Scanner, sélectionnez ce produit dans la liste et cliquez sur Continuer.
4.
Pour utiliser les paramètres prédéfinis classiques, qui produisent des résultats acceptables pour les images et le texte, cliquez sur le bouton Numériser.

Pour utiliser des paramètres prédéfinis optimisés pour les images et le texte, sélectionnez un paramètre prédéfini dans le menu contextuel Paramètres de numérisation prédéfinis. Pour régler les paramètres, cliquez sur le bouton Modifier. Lorsque vous êtes prêt à numériser, cliquez sur le bouton Numériser.

5.
Pour numériser d'autres pages, chargez la page suivante et cliquez sur Numériser. Cliquez sur Ajouter à la liste pour ajouter de nouvelles pages à la liste actuelle. Répétez cette opération jusqu'à ce que vous ayez numérisé toutes les pages.
6.
Cliquez sur le bouton Enregistrer et accédez au dossier dans lequel vous voulez enregistrer le fichier sur votre ordinateur.
REMARQUE :

pour imprimer maintenant les images numérisées, cliquez sur le bouton Imprimer.


Connecter le produit

Connecter le produit
  • Systèmes d'exploitation de réseau pris en charge
  • Connexion USB
  • Connexion à un réseau


Connecter le produit

Systèmes d'exploitation de réseau pris en charge
●
Windows 7
●
Windows Vista (32 bits et 64 bits)
●
Windows XP (32 bits, Service Pack 2)
●
Windows Server 2003 (Service Pack 3)
●
Windows Server 2008 (32 bits et 64 bits)
●
Mac OS X v10.5 et v10.6

Cette section fournit des informations sur les rubriques suivantes :

  • Partage de l’imprimante : avertissement


Connecter le produit

Partage de l’imprimante : avertissement

HP ne prend pas en charge les réseaux peer-to-peer car cette fonction est une fonction des systèmes d’exploitation Microsoft et non des pilotes d’imprimante HP. Reportez-vous au site Web de Microsoft : www.microsoft.com.


Connecter le produit

Connexion USB

Ce produit prend en charge une connexion USB 2.0. Utilisez un câble USB de type A-à-B. HP recommande l'utilisation d'un câble ne mesurant pas plus de 2 m.

ATTENTION :

Ne connectez pas le câble USB avant que le logiciel d'installation ne vous le demande.

Cette section fournit des informations sur les rubriques suivantes :

  • Installation du CD


Connecter le produit

Installation du CD

1.
Fermez tous les programmes ouverts sur l'ordinateur.
2.
Installez le logiciel à partir du CD et suivez les instructions à l'écran.
3.
Lorsque vous y êtes invité, sélectionnez l'option Connecter directement à cet ordinateur à l'aide d'un câble USB, puis cliquez sur le bouton Suivant.
4.
Lorsque le logiciel vous le demande, connectez le câble USB au produit et à l'ordinateur.

5.
Une fois l'installation terminée, cliquez sur le bouton Terminer.
6.
Sur l'écran Autres options, choisissez d'installer d'autres logiciels ou cliquez sur le bouton Terminer.
7.
Pour vérifier que le logiciel d'impression est correctement installé, imprimez une page à partir d'une application.


Connecter le produit

Connexion à un réseau

Cette section fournit des informations sur les rubriques suivantes :

  • Protocoles réseau pris en charge
  • Installer le produit sur un réseau câblé
  • Installer le produit sur un réseau sans fil
  • Configurer les paramètres réseau IP


Connecter le produit

Protocoles réseau pris en charge

Pour connecter à un réseau un produit disposant d’une configuration de mise en réseau, un réseau utilisant un ou plusieurs des protocoles suivants est requis.

●
TCP/IP (IPv4 ou IPv6)
●
Port 9100
●
LPR
●
DHCP
●
AutoIP
●
SNMP
●
Bonjour
●
SLP
●
WSD
●
NBNS
●
LLMNR


Connecter le produit

Installer le produit sur un réseau câblé

Cette section fournit des informations sur les rubriques suivantes :

  • Configurer l'adresse IP
  • Installation du logiciel


Connecter le produit

Configurer l'adresse IP

1.
Reliez le produit au réseau à l'aide du câble réseau.

2.
Patientez pendant 60 secondes avant de continuer. Durant ce laps de temps, le réseau reconnaît le produit et lui attribue une adresse IP ou un nom d'hôte.
3.
Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].
4.
Appuyez sur le menu Rapports puis sur le bouton Rapport de configuration pour imprimer le rapport de configuration.
5.
Recherchez l’adresse IP sur le rapport de configuration.

Emplacement de l'adresse IP


Connecter le produit

Installation du logiciel

1.
Fermez tous les programmes ouverts sur l'ordinateur.
2.
Installez le logiciel depuis le CD.
3.
Suivez les instructions à l'écran.
4.
Lorsque vous y êtes invité, sélectionnez l'option Connecter via un réseau câblé, puis cliquez sur le bouton Suivant.
5.
Dans la liste des imprimantes disponibles, sélectionnez celle qui a l'adresse IP appropriée.
6.
Cliquez sur le bouton Terminer.
7.
Sur l'écran Autres options, choisissez d'installer d'autres logiciels ou cliquez sur le bouton Terminer.
8.
Pour vérifier que le logiciel d'impression est correctement installé, imprimez une page à partir d'une application.


Connecter le produit

Installer le produit sur un réseau sans fil

Avant d'installer le logiciel, vérifiez que le produit est connecté au réseau à l'aide d'un câble réseau.

Si votre routeur sans fil ne prend pas en charge WPS (Wi-Fi Protected Setup), demandez les paramètres réseau du routeur sans fil à votre administrateur système ou effectuez les tâches suivantes :

●
Obtenez le nom de réseau sans fil ou service set identifier (SSID).
●
Définissez le mot de passe de sécurité ou la clé de codage du réseau sans fil.

Cette section fournit des informations sur les rubriques suivantes :

  • Connecter le produit à un réseau sans fil à l'aide de WPS
  • Connectez l'imprimante à un réseau sans fil à l'aide de l'Assistant de configuration sans fil
  • Connexion de l'imprimante à un réseau sans fil à l'aide d'un câble USB
  • Installation du logiciel pour un produit sans fil déjà installé sur le réseau
  • Déconnecter du réseau sans fil
  • Réduction des interférences sur un réseau sans fil
  • Configuration sans fil avancée


Connecter le produit

Connecter le produit à un réseau sans fil à l'aide de WPS

Si votre routeur sans fil prend en charge WPS (Wi-Fi Protected Setup), cette méthode de configuration du produit sur un réseau sans fil est la plus simple.

1.
Dans l'écran Accueil, appuyez sur Sans fil [image].
2.
Appuyez sur le bouton Menu Sans fil, puis sur le bouton WPA (Wi-Fi Protected Setup).
3.
Utilisez l’une des méthodes suivantes pour terminer la configuration :
●
Bouton-poussoir : Sélectionnez l'option Bouton-poussoir et suivez les instructions affichées sur le panneau de commande. L'établissement de la connexion sans fil peut prendre quelques minutes.
●
PIN : Sélectionnez l'option Générer PIN et suivez les instructions affichées sur le panneau de commande. Le produit génère un PIN unique que vous devez saisir dans l'écran de configuration du routeur sans fil. L'établissement de la connexion sans fil peut prendre quelques minutes.

REMARQUE :

Si cette méthode ne fonctionne pas, essayez d'utiliser l'Assistant d'installation sans fil du panneau de configuration, ou essayez avec la méthode utilisant un câble de connexion USB.


Connecter le produit

Connectez l'imprimante à un réseau sans fil à l'aide de l'Assistant de configuration sans fil

Si votre routeur sans fil ne prend pas en charge WPS (WiFi-Protected Setup), utilisez cette méthode pour installer l'imprimante sur un réseau sans fil.

1.
Dans l'écran Accueil, appuyez sur Sans fil [image].
2.
Appuyez sur le bouton Menu Sans fil, puis sur le bouton Assistant de configuration sans fil.
3.
Le produit recherche les réseaux sans fil existants et affiche une liste de noms de réseaux (SSID). Sélectionnez le SSID de votre routeur dans la liste, s'il est disponible. Si le SSID de votre routeur sans fil ne figure pas dans la liste, appuyez sur le bouton Entrer le code SSID. Lorsque vous êtes invité à entrer les informations de sécurité du réseau, sélectionnez l'option utilisée par votre routeur sans fil. Un clavier s'affiche sur l'écran du panneau de commande.
4.
Si votre routeur sans fil utilise la sécurité WPA, tapez la phrase passe à l'aide du clavier.

Si votre routeur sans fil utilise la sécurité WEP, tapez la clé à l'aide du clavier.

5.
Appuyez sur le bouton OK et attendez pendant que le produit se connecte au routeur sans fil. L'établissement de la connexion sans fil peut prendre quelques minutes.


Connecter le produit

Connexion de l'imprimante à un réseau sans fil à l'aide d'un câble USB

Si votre routeur sans fil ne prend pas en charge WPS (WiFi-Protected Setup), utilisez cette méthode pour configurer l'imprimante sur un réseau sans fil. L'utilisation d'un câble USB pour le transfert des paramètres permet de simplifier la configuration d'une connexion sans fil. Une fois la configuration terminée, vous pouvez débrancher le câble USB et utiliser la connexion sans fil.

1.
Introduisez le CD d'installation du logiciel dans le lecteur de CD de l'ordinateur.
2.
Suivez les instructions affichées à l'écran. Lorsque vous y êtes invité, sélectionnez l'option Connecter via un réseau sans fil. Connectez le câble USB à l'imprimante lorsque vous y êtes invité.
ATTENTION :

Ne connectez pas le câble USB avant que le programme d'installation ne vous le demande.
3.
Une fois l'installation terminée, imprimez une page de configuration pour vérifier que l'imprimante dispose d'un nom SSID.
4.
Une fois l'installation terminée, débranchez le câble USB.


Connecter le produit

Installation du logiciel pour un produit sans fil déjà installé sur le réseau

Si le produit dispose déjà d'une adresse IP sur un réseau sans fil et que vous souhaitez installer le logiciel sur un ordinateur, procédez comme suit.

1.
Dans le panneau de commande du produit, imprimez une page de configuration pour obtenir l'adresse IP du produit.
2.
Installez le logiciel à partir du CD.
3.
Suivez les instructions affichées à l'écran.
4.
Lorsque vous y êtes invité, sélectionnez l'option Connecter via un réseau sans fil, puis cliquez sur le bouton Suivant.
5.
Dans la liste des imprimantes disponibles, sélectionnez celle qui a l'adresse IP appropriée.


Connecter le produit

Déconnecter du réseau sans fil

Pour déconnecter l'imprimante d'un réseau sans fil, vous pouvez mettre sa fonctionnalité sans fil hors tension.

1.
Sur le panneau de commande du produit, appuyez sur le bouton Sans fil [image], puis sur le bouton Menu Sans fil.
2.
Appuyez sur le bouton Activer/Désactiver sans fil, puis sur le bouton Eteint.
3.
Pour vérifier que l'unité sans fil est hors tension, imprimez une page Synthèse réseau dans le menu Rapports, puis vérifiez que la fonction sans fil est désactivée.


Connecter le produit

Réduction des interférences sur un réseau sans fil

Les conseils suivants permettent de réduire les interférences sur un réseau sans fil :

●
Eloignez les périphériques sans fil d'objets métalliques volumineux comme les classeurs et d'autres appareils électromagnétiques comme les micro-ondes et les téléphones sans fil. Ces objets peuvent entraver les signaux radio.
●
Eloignez les périphériques sans fil de structures bâties volumineuses ou d'autres constructions. Ces objets peuvent absorber les ondes radio et atténuer les signaux.
●
Placez le routeur sans fil à un emplacement central et dans la portée des produits sans fil du réseau.


Connecter le produit

Configuration sans fil avancée

Cette section fournit des informations sur les rubriques suivantes :

  • Modes de communication sans fil
  • Sécurité sans fil
  • Connecter le produit à un réseau sans fil ad hoc


Connecter le produit

Modes de communication sans fil

Vous pouvez utiliser l'un des deux modes de communication sans fil suivants : infrastructure ou ad hoc.

Réseau sans fil d'infrastructure (recommandé)
Le produit communique avec d'autres périphériques du réseau via un routeur sans fil.

Réseau sans fil d'infrastructure

Réseau sans fil ad hoc
Le produit communique directement avec d'autres périphériques sans fil sans passer par un routeur sans fil.

Réseau sans fil ad hoc

Tous les périphériques du réseau ad hoc doivent être conformes aux points suivants :
●
Compatibilité 802.11b/g
●
SSID identique
●
Sous-réseau et canal identiques
●
Paramètres de sécurité 802.11b/ identiques


Connecter le produit

Sécurité sans fil

Pour mieux différencier votre réseau sans fil des autres réseaux sans fil, attribuez un nom de réseau (SSID) unique à votre routeur sans fil. Votre routeur sans fil peut disposer d'un nom de réseau sans fil par défaut, généralement le nom du fabricant. Pour plus d'informations sur la modification du nom réseau, consultez la documentation fournie avec le routeur sans fil.

Pour empêcher d'autres utilisateurs d'accéder à votre réseau, activez le chiffrement de données WPA ou WEP.

●
Wired Equivalent Privacy (WEP) : WEP est le mécanisme de sécurité native d'origine de la norme 802.11. Vous créez une clé unique contenant des caractères hexadécimaux ou alphanumériques que les autres utilisateurs devront fournir s'ils souhaitent accéder à votre réseau.
●
Accès protégé Wi-Fi (WPA) : WPA utilise le protocole TKIP pour le chiffrement ainsi que l'authentification 802.1X. Il compense toutes les faiblesses connues de WEP. Vous créez une phrase passe unique contenant une combinaison de lettres et de chiffres que les autres utilisateurs devront fournir s'ils souhaitent accéder à votre réseau.
●
WPA2 propose la norme de chiffrement avancée (AES) et constitue une amélioration par rapport à WPA.


Connecter le produit

Connecter le produit à un réseau sans fil ad hoc

Vous pouvez connecter le produit sans fil à un ordinateur via une installation homologue (ad hoc).

1.
Assurez-vous que le produit n'est pas connecté au réseau à l'aide d'un câble Ethernet.
2.
Mettez le produit sous tension, puis activez la fonction sans fil.
3.
Assurez-vous que le produit utilise les paramètres réseau par défaut.
4.
Activez de nouveau la fonction sans fil sur le produit.
5.
Imprimez une page Synthèse réseau et recherchez le nom du réseau sans fil (SSID). Ouvrez le menu Rapports, puis sélectionnez l'option Synthèse réseau.
6.
Actualisez la liste des réseaux sans fil de l'ordinateur, cliquez sur le nom du réseau sans fil (SSID) du produit, puis connectez-le au réseau.
7.
Patientez quelques minutes, puis imprimez une page de configuration pour rechercher l'adresse IP de l'imprimante.
8.
Sur l'ordinateur, insérez le CD du produit et suivez les instructions qui s'affichent à l'écran pour installer le logiciel. Lorsque vous y êtes invité, sélectionnez l'option Connecter via un réseau sans fil.


Connecter le produit

Configurer les paramètres réseau IP

Cette section fournit des informations sur les rubriques suivantes :

  • Affichage ou modification des paramètres réseau
  • Définition ou modification du mot de passe du produit
  • Configuration manuelle des paramètres IPv4 TCP/IP via le panneau de commande
  • Paramètres de vitesse de liaison et d'impression recto verso


Connecter le produit

Affichage ou modification des paramètres réseau

Utilisez le serveur Web intégré pour afficher ou modifier les paramètres de configuration IP.

1.
Imprimez une page de configuration puis recherchez l'adresse IP.
●
Si vous utilisez IPv4, l'adresse IP ne contient que des chiffres. Elle se présente sous le format suivant :

xxx.xxx.xxx.xxx
●
Si vous utilisez IPv6, l'adresse IP est une combinaison hexadécimale de caractères et de chiffres. Son format se présente sous la forme :

xxxx::xxxx:xxxx:xxxx:xxxx
2.
Pour ouvrir le serveur Web intégré HP, saisissez l'adresse IP (IPv4) dans la barre d'adresse d'un navigateur Web. Pour une adresse IPv6, utilisez le protocole établi par le navigateur Web pour la saisie des adresses IPv6.
3.
Cliquez sur l'onglet Réseau pour obtenir les informations sur le réseau. Vous pouvez modifier les paramètres en fonction de vos besoins.


Connecter le produit

Définition ou modification du mot de passe du produit

Utilisez le serveur Web intégré HP pour définir un mot de passe ou modifier un mot de passe existant d'un produit du réseau.

1.
Saisissez l'adresse IP du produit dans la barre d'adresse d'un navigateur Web. Cliquez sur l'onglet Réseau, puis sur le lien Sécurité.
REMARQUE :

Si un mot de passe a déjà été défini, vous êtes invité à le taper. Tapez le mot de passe, puis cliquez sur le bouton Appliquer.

2.
Saisissez le nouveau mot de passe dans les zones Nouveau mot de passe et Vérifier le mot de passe.
3.
Au bas de la fenêtre, cliquez sur le bouton Appliquer pour enregistrer le mot de passe.


Connecter le produit

Configuration manuelle des paramètres IPv4 TCP/IP via le panneau de commande

Utilisez le panneau de commande pour définir manuellement une adresse IPv4, un masque de sous-réseau et une passerelle par défaut.

1.
Appuyez sur le bouton Configuration [image].
2.
Faites défiler les menus et choisissez Configuration du réseau.
3.
Appuyez sur le menu Configuration TCP/IP, puis sur le bouton Manuel.
4.
Utilisez le pavé numérique pour entrer l'adresse IP, puis appuyez sur le bouton OK. Appuyez sur le bouton Oui pour confirmer.
5.
Utilisez le pavé numérique pour entrer le masque de sous-réseau, puis appuyez sur le bouton OK. Appuyez sur le bouton Oui pour confirmer.
6.
Utilisez le pavé numérique pour entrer la passerelle par défaut, puis appuyez sur le bouton OK. Appuyez sur le bouton Oui pour confirmer.


Connecter le produit

Paramètres de vitesse de liaison et d'impression recto verso
REMARQUE :

Ces informations ne s'appliquent qu'aux réseaux Ethernet. Elles ne s'appliquent pas aux réseaux sans fil.

La vitesse de liaison et le mode de communication du serveur d'impression doivent correspondre à ceux du réseau. Dans la plupart des cas, laissez le produit en mode automatique. Des modifications inappropriées des paramètres de vitesse de liaison et d'impression recto verso risquent d'empêcher le produit de communiquer avec d'autres périphériques réseau. Si vous devez effectuer des modifications, utilisez le panneau de commande du produit.

REMARQUE :

Le paramètre doit correspondre au produit réseau auquel vous vous connectez (concentrateur, interrupteur, passerelle, routeur ou ordinateur).

REMARQUE :

Lorsque vous modifiez ces paramètres, le produit se met hors tension, puis de nouveau sous tension. N'effectuez des modifications que lorsque le produit est inactif.

1.
Appuyez sur le bouton Configuration [image].
2.
Faites défiler les menus et choisissez Configuration du réseau.
3.
Appuyez sur le menu Vit. liai..
4.
Sélectionnez l'une des options suivantes.

Paramètre
Description
Automatique
Le serveur d'impression se configure automatiquement avec la vitesse de liaison et le mode de communication les plus élevés disponibles sur le réseau.
10T Semi
10 Mbit/s, fonctionnement en semi-duplex.
10T Intégral
10 Mbit/s, fonctionnement en duplex intégral.
100TX Semi
100 Mbit/s, fonctionnement en semi-duplex.
100TX Intégral
100 Mbit/s, fonctionnement en duplex intégral.

5.
Appuyez sur le bouton OK. Le produit se met hors tension, puis de nouveau sous tension.


Papier et supports d’impression

Papier et supports d’impression
  • Compréhension de l'utilisation du papier
  • Modification du pilote de l'imprimante pour une correspondance avec le type et le format du papier
  • Formats de papier pris en charge
  • Types de papier pris en charge et capacité du bac d'alimentation
  • Chargez le bac d'alimentation
  • Chargement du bac d'alimentation
  • Configurer le bac


Papier et supports d’impression

Compréhension de l'utilisation du papier

Ce produit prend en charge un large éventail de papiers et de supports d'impression conformément aux spécifications figurant dans ce guide de l'utilisateur. Les papiers ou supports d'impression ne répondant pas à ces spécifications peuvent entraîner une mauvaise qualité d'impression, de nombreux bourrages, ainsi qu'une usure prématurée du produit.

Pour obtenir des résultats optimaux, n'utilisez que du papier et des supports d'impression de marque HP conçus pour les imprimantes laser ou multi-usages. N'utilisez pas de papier photo ou de supports d'impression conçus pour les imprimantes à jet d'encre. La société Hewlett-Packard Company ne peut pas recommander l'utilisation d'autres marques de papier ou de supports, car elle ne peut pas en contrôler la qualité.

Il est possible que certains supports répondant à toutes les recommandations décrites dans ce Guide de l'utilisateur ne donnent pas de résultats satisfaisants. Cela peut être dû à une mauvaise manipulation, des niveaux de température et d'humidité inacceptables et/ou d'autres facteurs que Hewlett-Packard ne peut pas maîtriser.

ATTENTION :

L'utilisation de papiers ou de supports d'impression ne répondant pas aux spécifications définies par Hewlett-Packard peut provoquer des problèmes du produit nécessitant des réparations. Ce type de réparation n'est pas couvert par les contrats de garantie et de maintenance de Hewlett-Packard.

Cette section fournit des informations sur les rubriques suivantes :

  • Recommandations pour le papier spécial


Papier et supports d’impression

Recommandations pour le papier spécial

Ce produit prend en charge l'impression sur des supports spéciaux. Suivez les instructions suivantes pour obtenir des résultats satisfaisants. Si vous utilisez un papier ou un support d'impression spécial, n'oubliez pas de définir le type et le format dans le pilote d'imprimante afin d'obtenir les meilleurs résultats.

ATTENTION :

Les produits HP LaserJet utilisent des unités de fusion pour coller des particules d'encre sèche sur le papier en des points très précis. Le papier laser HP est conçu pour résister à cette chaleur extrême. L'utilisation d'un papier à jet d'encre peut endommager le produit.

Type de support
Vous devez
Vous ne devez pas
Enveloppes
●
Stockez les enveloppes à plat.
●
Utilisez des enveloppes dont les collures vont jusqu'à l'angle de l'enveloppe.
●
Utilisez des enveloppes à bande adhésive détachable dont l'utilisation avec les imprimantes laser a été approuvée.
●
N'utilisez pas d'enveloppes pliées, entaillées, collées ensemble ou endommagées.
●
N'utilisez pas d'enveloppes à fermoirs, pressions, fenêtres ou bords enduits.
●
N'utilisez pas de bandes autocollantes ou contenant d'autres matières synthétiques.
Etiquettes
●
Utilisez uniquement des feuilles ne comportant pas de zone exposée entre les étiquettes.
●
Utilisez des étiquettes qui ont été stockées bien à plat.
●
Utilisez uniquement des feuilles entières d'étiquettes.
●
N'utilisez pas d'étiquettes présentant des froissures ou des bulles, ni d'étiquettes endommagées.
●
N'imprimez pas sur des feuilles non complètes d'étiquettes.
Transparents
●
Utilisez uniquement des transparents dont l'utilisation est approuvée sur des imprimantes laser couleur.
●
Placez les transparents sur une surface plane après les avoir retirés du produit.
●
N'utilisez pas de supports d'impression transparents non approuvés pour les imprimantes laser.
Papiers à en-tête ou formulaires préimprimés
●
Utilisez uniquement du papier à en-tête ou des formulaires dont l'utilisation avec les imprimantes laser a été approuvée.
●
N'utilisez pas de papier à en-tête gaufré ou métallique.
Papier à fort grammage
●
Utilisez uniquement du papier à fort grammage dont l'utilisation avec les imprimantes laser a été approuvé et conforme aux spécifications de grammage de ce produit.
●
N'utilisez pas de papier dont le grammage est supérieur aux spécifications de support recommandées pour ce produit, sauf s'il s'agit d'un papier HP dont l'utilisation avec ce produit a été approuvée.
Papier glacé ou couché
●
Utilisez uniquement du papier glacé ou couché dont l'utilisation avec les imprimantes laser a été approuvée.
●
N'utilisez pas de papier glacé ou couché conçu pour une utilisation avec les produits à jet d'encre.


Papier et supports d’impression

Modification du pilote de l'imprimante pour une correspondance avec le type et le format du papier
REMARQUE :

Si vous modifiez les paramètres de page dans le logiciel, ceux-ci remplacent les paramètres du pilote d'imprimante.

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.
3.
Cliquez sur l'onglet Papier/Qualité.
4.
Sélectionnez un format dans la liste déroulante Format papier.
5.
Sélectionnez un type de papier dans la liste déroulante Type de papier.
6.
Cliquez sur le bouton OK.


Papier et supports d’impression

Formats de papier pris en charge
REMARQUE :

Pour obtenir des résultats optimaux, sélectionnez le format et le type de papier appropriés dans le pilote d'imprimante avant l'impression.

Formats de papier pris en charge
Format
Dimensions
Letter
216 x 279 mm
Legal
216 x 356 mm
A4
210 x 297 mm
Executive
184 x 267 mm
A5
148 x 210 mm
A6
105 x 148 mm
B5 (JIS)
182 x 257 mm
16k
197 x 273 mm
16k
195 x 270 mm
16k
184 x 260 mm
8,5 x 13
216 x 330 mm
4 x 61
107 x 152 mm
5 x 81
127 x 203 mm
10 x 15 cm1
100 x 150 mm
Personnalisé
Entre 76 x127 mm (Minimum) et 216 x 356 mm (Maximum)

1 Ces formats font partie des formats personnalisés pris en charge.

Enveloppes et cartes postales prises en charge
Format
Dimensions
Enveloppe #10
105 x 241 mm
Enveloppe DL
110 x 220 mm
Enveloppe C5
162 x 229 mm
Enveloppe B5
176 x 250 mm
Enveloppe Monarch
98 x 191 mm
Carte postale japonaise
Carte postale JIS
100 x 148 mm
Carte postale japonaise double retournée
Carte postale double JIS
148 x 200 mm


Papier et supports d’impression

Types de papier pris en charge et capacité du bac d'alimentation

Type de papier
Poids
Capacité1
Orientation du papier
Classique :
●
Ordinaire
●
Fin
●
De luxe
●
Recyclé
< 96 g/m (2
Jusqu'à 150 feuilles
Côté à imprimer vers le haut, avec le bord supérieur à l'arrière du bac
Présentation :
●
Papier mat, poids moyen
●
Papier brillant, poids moyen
96 à 130 g/m (226
Hauteur de la pile jusqu'à 15 mm
Côté à imprimer vers le haut, avec le bord supérieur à l'arrière du bac
Brochure :
●
Papier mat
●
Papier brillant
●
Papier plié en trois
131 à 175 g/m (226
Hauteur de la pile jusqu'à 15 mm
Côté à imprimer vers le haut, avec le bord supérieur à l'arrière du bac
Photo / couverture
●
Papier pour couvertures mat
●
Papier pour couvertures brillant
●
Papier photo mat
●
Papier photo brillant
●
Cartes brillantes
176 à 220 g/m (247
Hauteur de la pile jusqu'à 15 mm
Côté à imprimer vers le haut, avec le bord supérieur à l'arrière du bac
Autre :
●
Transparents laser couleur
●
Etiquettes
●
Papier à en-tête
●
Enveloppe
●
Enveloppe épaisse
●
Préimprimé
●
Perforé
●
Coloré
●
Rugueux
●
Résistant
Jusqu'à 50 feuilles ou 10 enveloppes
Côté à imprimer vers le haut, avec le bord supérieur ou le côté du timbre vers l'arrière du bac

1 La capacité peut varier en fonction du grammage et de l’épaisseur du papier ainsi que des conditions ambiantes.


Papier et supports d’impression

Chargez le bac d'alimentation
REMARQUE :

Lorsque vous ajoutez un nouveau papier, vérifiez que vous avez bien retiré tout le papier du bac d'alimentation et mis de l'ordre dans la pile du nouveau papier. N'aérez pas le papier. Cela réduit les bourrages en empêchant que le produit ne soit alimenté par plusieurs feuilles de papier à la fois.

1.
Ouvrez le bac 1.

2.
Faites glisser les guides papier vers l'extérieur.

3.
Si vous chargez du papier au format Légal, appuyez sur le levier bleu et faites glisser les guides papier avant vers l'extérieur sur toute la longueur.
REMARQUE :

Lorsque vous chargez du papier au format Légal, le bac d'alimentation s'étend d'environ 51 mm à l'avant du produit.

Guide papier au format Légal

4.
Chargez le papier face imprimée vers le haut et bord supérieur vers l'arrière du bac.

Orientation du papier

5.
Réglez les guides jusqu'à ce qu'ils reposent sur le bord du papier.

Emplacement des guides du bac d'alimentation

6.
Fermez le bac 1.


Papier et supports d’impression

Chargement du bac d'alimentation

Le bac d'alimentation contient jusqu'à 35 feuilles de 60 à 90 g/m2 ( papier relié.

REMARQUE :

Lorsque vous ajoutez un nouveau papier, vérifiez que vous avez bien retiré tout le papier du bac d'alimentation et mis de l'ordre dans la pile du nouveau papier. N'aérez pas le papier. Cela réduit les bourrages en empêchant que le produit ne soit alimenté par plusieurs feuilles de papier à la fois.

ATTENTION :

Pour éviter d'endommager le produit, ne chargez pas d'originaux comportant du ruban de correction, du correcteur liquide, des trombones ou des agrafes. Ne chargez pas non plus des photographies, des originaux de petite taille ou fragiles dans le chargeur de documents.

1.
Insérez les originaux dans le chargeur de documents face vers le haut.

2.
Réglez les guides jusqu'à ce qu'ils reposent sur le bord du papier.

Guides du bac d’alimentation


Papier et supports d’impression

Configurer le bac

La configuration du bac sur ce produit entraîne une modification des paramètres de chauffage et de vitesse pour obtenir une qualité d'impression optimale pour le type de papier utilisé. Si vous utilisez un papier spécial pour tout ou partie des tâches d'impression sur ce produit, modifiez ce réglage par défaut sur le produit.

Le tableau ci-dessous indique les méthodes d'utilisation possibles des paramètres du bac pour répondre à vos besoins d'impression.

Consommation de papier
Configurer le produit
Imprimer
Utilisation occasionnelle de papier spécial, du papier épais ou à en-tête par exemple, dans un bac qui contient généralement du papier ordinaire.
●
Chargez le papier spécial dans le Bac 1.
Dans la boîte de dialogue d'impression du logiciel, sélectionnez le type de papier correspondant au papier spécial chargé dans le bac avant de lancer la tâche d'impression.
Utilisation fréquente de papier spécial, du papier épais ou à en-tête par exemple, dans un bac.
●
Chargez le papier spécial dans le Bac 1 et configurez le bac pour le type de papier utilisé.
Dans la boîte de dialogue d'impression du logiciel, sélectionnez le type de papier correspondant au papier spécial chargé dans le bac avant de lancer la tâche d'impression.

Configurer le bac

1.
Vérifiez que le produit est sous tension.
2.
Exécutez l’une des tâches suivantes :
●
Panneau de commande : Ouvrez le menu Config. système, puis le menu Config. papier. Sélectionnez le bac que vous souhaitez configurer.
●
Serveur Web intégré : Cliquez sur l'onglet Paramètres, puis cliquez sur Gestion du papier dans le volet gauche.
3.
Modifiez le paramètre du bac souhaité, puis appuyez sur le bouton OK ou cliquez sur le bouton Appliquer.


Tâches d'impression

Tâches d'impression
  • Annulation d'une tâche d'impression
  • Tâches d'impression de base sous Windows
  • Tâches d'impression supplémentaires sous Windows
  • Impression directe par clé USB


Tâches d'impression

Annulation d'une tâche d'impression

1.
Si l'impression est en cours, vous pouvez l'annuler en appuyant sur le bouton Annuler [image] sur le panneau de commande du produit.
REMARQUE :

Si vous appuyez sur le bouton Annuler [image] la tâche d'impression en cours est supprimée. Si plusieurs processus sont en cours d'exécution et que vous appuyez sur le bouton Annuler [image], c'est le processus affiché sur le panneau de commande qui est effacé.

2.
Vous pouvez également annuler une tâche d’impression à partir d’un logiciel ou d’une file d’attente d’impression.
●
Logiciel : Généralement, une boîte de dialogue apparaît brièvement sur l’écran de l’ordinateur. Elle permet d’annuler la tâche d’impression.
●
File d’impression Windows : Si une tâche d’impression est en attente dans une file d’attente (en mémoire) ou un spouleur d’impression, supprimez-le ici.
●
Windows XP, Server 2003 ou Server 2008 : cliquez sur Démarrer, sur Paramètres, puis sur Imprimantes et télécopieurs. Double-cliquez sur l'icône du produit pour ouvrir la fenêtre, cliquez avec le bouton droit de la souris sur la tâche à annuler, puis cliquez sur Annuler.
●
Windows Vista : cliquez sur Démarrer, sur Panneau de configuration puis, sous Matériel et audio, cliquez sur Imprimante. Double-cliquez sur l'icône du produit pour ouvrir la fenêtre, cliquez avec le bouton droit de la souris sur la tâche à annuler, puis cliquez sur Annuler.
●
Windows 7 : Cliquez sur Démarrer, puis sur Périphériques et imprimantes. Double-cliquez sur l'icône du produit pour ouvrir la fenêtre, cliquez avec le bouton droit de la souris sur la tâche à annuler, puis cliquez sur Annuler.


Tâches d'impression

Tâches d'impression de base sous Windows

Les méthodes d'ouverture de la boîte de dialogue d'impression des logiciels peuvent varier. Les procédures ci-après incluent une méthode classique. Certains logiciels ne comportent pas de menu Fichier. Reportez-vous à la documentation du logiciel pour plus d'informations sur l'ouverture de la boîte de dialogue d'impression.

Cette section fournit des informations sur les rubriques suivantes :

  • Ouverture du pilote d'imprimante avec Windows
  • Aide sur les options d'impression avec Windows
  • Modification du nombre de copies à imprimer avec Windows
  • Enregistrement des paramètres d'impression personnalisés pour une réutilisation avec Windows
  • Amélioration de la qualité d'impression avec Windows
  • Impression des deux côtés (recto verso) avec Windows
  • Impression de plusieurs pages par feuille avec Windows
  • Sélection de l'orientation de la page avec Windows
  • Réglage des options de couleur avec Windows


Tâches d'impression

Ouverture du pilote d'imprimante avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.

2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

Boîte de dialogue Imprimer


Tâches d'impression

Aide sur les options d'impression avec Windows

▲
Cliquez sur le bouton Aide pour ouvrir l'aide en ligne.

ER Bouton Aide


Tâches d'impression

Modification du nombre de copies à imprimer avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Sélectionnez le produit, puis le nombre de copies.


Tâches d'impression

Enregistrement des paramètres d'impression personnalisés pour une réutilisation avec Windows

Cette section fournit des informations sur les rubriques suivantes :

  • Utilisation d'un raccourci d'impression avec Windows
  • Création des raccourcis d'impression


Tâches d'impression

Utilisation d'un raccourci d'impression avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.

2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

Boîte de dialogue Imprimer

3.
Cliquez sur l'onglet Raccourcis.

4.
Sélectionnez l'un des raccourcis, puis cliquez sur le bouton OK.
REMARQUE :

Lorsque vous sélectionnez un raccourci, les paramètres correspondants changent sur les autres onglets du pilote de l'imprimante.


Tâches d'impression

Création des raccourcis d'impression

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.

2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

Boîte de dialogue Imprimer

3.
Cliquez sur l'onglet Raccourcis.

4.
Sélectionnez un raccourci existant comme base de départ.
REMARQUE :

Sélectionnez toujours un raccourci avant de régler les paramètres à droite de l'écran. Si vous réglez les paramètres et que vous sélectionnez ensuite un raccourci, ou que vous sélectionnez un autre raccourci, tous vos réglages sont perdus.

5.
Sélectionnez les options d'impression du nouveau raccourci.
REMARQUE :

Vous pouvez sélectionner les options d'impression de cet onglet ou de tout autre onglet du pilote d'imprimante. Une fois des options d'autres onglets sélectionnés, revenez à l'onglet Raccourcis avant de passer à l'étape suivante.

6.
Cliquez sur le bouton Enregistrer sous.

7.
Saisissez un nom pour le raccourci, puis cliquez sur le bouton OK.


Tâches d'impression

Amélioration de la qualité d'impression avec Windows

Cette section fournit des informations sur les rubriques suivantes :

  • Sélection du format de papier avec Windows
  • Sélection d'un format de papier personnalisé avec Windows
  • Sélection du type de papier avec Windows
  • Sélection des bacs avec Windows


Tâches d'impression

Sélection du format de papier avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.
3.
Cliquez sur l'onglet Papier/Qualité.
4.
Sélectionnez un format dans la liste déroulante Format papier.


Tâches d'impression

Sélection d'un format de papier personnalisé avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.
3.
Cliquez sur l'onglet Papier/Qualité.
4.
Cliquez sur le bouton Personnalisé.
5.
Donnez un nom au format personnalisé et spécifiez ses dimensions.
●
La largeur est le bord court du papier.
●
La longueur est le bord long du papier.
REMARQUE :

Chargez toujours le papier bord court en premier dans les bacs.
6.
Cliquez sur le bouton OK, puis sur le bouton OK de l'onglet Papier/Qualité. La taille de page personnalisée apparaîtra dans la liste des tailles de papier lors de la prochaine ouverture du pilote d'imprimante.


Tâches d'impression

Sélection du type de papier avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.
3.
Cliquez sur l'onglet Papier/Qualité.
4.
Dans la liste déroulante Type de papier, cliquez sur l'option Plus....
5.
Développez la liste des options Type :.
6.
Développez la catégorie des types de papier qui correspond le mieux à votre papier, puis cliquez sur le type de papier que vous utilisez.


Tâches d'impression

Sélection des bacs avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.
3.
Cliquez sur l'onglet Papier/Qualité.
4.
Sélectionnez un bac dans la liste déroulante Source de papier.


Tâches d'impression

Impression des deux côtés (recto verso) avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.

2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

Boîte de dialogue Imprimer

3.
Cliquez sur l'onglet Finition.

4.
Cochez la case Impression recto verso (manuelle). Cliquez sur le bouton OK pour imprimer le recto de la tâche d'impression.

5.
Retirez la pile imprimée du bac de sortie et, tout en conservant la même orientation, placez-la face imprimée vers le bas dans le Bac 1.

Orientation du papier

6.
Sur le panneau de commande, appuyez sur le bouton OK pour imprimer le verso de la tâche d'impression.


Tâches d'impression

Impression de plusieurs pages par feuille avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.

2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

Boîte de dialogue Imprimer

3.
Cliquez sur l'onglet Finition.

4.
Sélectionnez le nombre de pages par feuille dans la liste déroulante Pages par feuille.

5.
Sélectionnez les options Imprimer bordures de page, Ordre des pages et Orientation appropriées.


Tâches d'impression

Sélection de l'orientation de la page avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.

2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

Boîte de dialogue Imprimer

3.
Cliquez sur l'onglet Finition.

4.
Dans la zone Orientation, sélectionnez l'option Portrait ou Paysage.

Pour imprimer l'image de la page à l'envers, sélectionnez l'option Faire pivoter de 180°.


Tâches d'impression

Réglage des options de couleur avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.
3.
Cliquez sur l'onglet Couleur.
4.
Cliquez sur la case HP EasyColor pour la décocher.
5.
Dans la zone Options de couleur, cliquez sur l'option Manuel, puis sur le bouton Paramètres.
6.
Réglez les paramètres généraux du Contrôle du bord et les paramètres de texte, de graphique et de photographie.


Tâches d'impression

Tâches d'impression supplémentaires sous Windows

Cette section fournit des informations sur les rubriques suivantes :

  • Impression du texte de couleur en noir (niveaux de gris) avec Windows
  • Impression sur du papier à en-tête ou des formulaires préimprimés avec Windows
  • Impression sur du papier spécial, des étiquettes ou des transparents
  • Impression de la première ou de la dernière page sur un papier différent avec Windows
  • Réduction d'un document au format du papier
  • Ajout d'un filigrane à un document avec Windows
  • Création d'un livret avec Windows


Tâches d'impression

Impression du texte de couleur en noir (niveaux de gris) avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.
3.
Cliquez sur l'onglet Avancés.
4.
Développez la section Options document.
5.
Développez la section Caractéristiques de l'imprimante.
6.
Dans la liste déroulante Imprimer tout le texte en noir, sélectionnez l'option Activé.


Tâches d'impression

Impression sur du papier à en-tête ou des formulaires préimprimés avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.

2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

Boîte de dialogue Imprimer

3.
Cliquez sur l'onglet Papier/Qualité.

4.
Dans la liste déroulante Type de papier, cliquez sur l'option Plus....

5.
Développez la liste des options Type :.

Liste des types de papier

6.
Développez la liste des options Autre.

Liste des types de papier

7.
Sélectionnez l'option pour le type de papier que vous utilisez et cliquez sur le bouton OK.

Liste des types de papier


Tâches d'impression

Impression sur du papier spécial, des étiquettes ou des transparents

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.

2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

Boîte de dialogue Imprimer

3.
Cliquez sur l'onglet Papier/Qualité.

4.
Dans la liste déroulante Type de papier, cliquez sur l'option Plus....

5.
Développez la liste des options Type :.

Liste des types de papier

6.
Développez la catégorie de types de papier qui correspond le mieux à votre papier.
REMARQUE :

Les étiquettes et les transparents se trouvent dans la liste d'options Autre.

Liste des types de papier

7.
Sélectionnez l'option pour le type de papier que vous utilisez et cliquez sur le bouton OK.

Liste des types de papier


Tâches d'impression

Impression de la première ou de la dernière page sur un papier différent avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.

2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

Boîte de dialogue Imprimer

3.
Cliquez sur l'onglet Papier/Qualité.

4.
Dans la zone Pages spéciales, cliquez sur l'option Imprimer des pages sur différents papiers, puis sur le bouton Paramètres.

5.
Dans la zone Pages dans le document, sélectionnez l'option Première ou Dernière.

Paramètres de papier

6.
Sélectionnez les options appropriées dans les listes déroulantes Source de papier et Type de papier. Cliquez sur le bouton Ajouter.

Paramètres de papier

7.
Pour imprimer à la fois la première et la dernière page sur du papier différent, répétez les étapes 5 et 6 pour sélectionner les options de l'autre page.

Paramètres de papier

8.
Cliquez sur le bouton OK.


Tâches d'impression

Réduction d'un document au format du papier

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.

2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

Boîte de dialogue Imprimer

3.
Cliquez sur l'onglet Effets.

4.
Sélectionnez l'option Imprimer document sur, puis sélectionnez un format dans la liste déroulante.

Options de format


Tâches d'impression

Ajout d'un filigrane à un document avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.
3.
Cliquez sur l'onglet Effets.
4.
Sélectionnez un filigrane dans la liste déroulante Filigranes.

Sinon, pour ajouter un nouveau filigrane à la liste, cliquez sur le bouton Edit. Définissez les paramètres du filigrane, puis cliquez sur le bouton OK.

5.
Pour imprimer le filigrane uniquement sur la première page, sélectionnez la case Première page uniquement. Dans le cas contraire, le filigrane est imprimé sur chaque page.


Tâches d'impression

Création d'un livret avec Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.

2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.

Boîte de dialogue Imprimer

3.
Cliquez sur l'onglet Finition.

4.
Cochez la case Impression recto verso.

5.
Dans la liste déroulante Mise en page livret, cliquez sur l'option Reliure gauche ou Reliure droite. L'option Pages par feuille passe automatiquement à 2 pages par feuille.

6.
Retirez la pile imprimée du bac de sortie et, tout en conservant la même orientation, placez-la face imprimée vers le bas dans le Bac 1.

Orientation du papier

7.
Sur le panneau de commande, appuyez sur le bouton OK pour imprimer le verso de la tâche d'impression.


Tâches d'impression

Impression directe par clé USB

Ce produit dispose de la fonction d'impression directe par clé USB qui permet d'imprimer facilement des fichiers sans avoir à passer par un ordinateur. Le produit accepte les accessoires de stockage USB via le port USB situé à l'avant du produit. Vous pouvez imprimer les types de fichier suivants :

●
.PDF
●
.JPEG

1.
Insérez la clé USB dans le port USB situé à l'avant du produit.

Port d'impression directe par clé USB

2.
Le menu Clé USB à mémoire flash s'ouvre. Utilisez les boutons de direction pour parcourir les options.
●
Imprimer documents
●
Afficher et imprimer photos
●
Numériser vers une clé USB
3.
Pour imprimer un document, appuyez sur l'écran Imprimer documents, puis sur le nom du dossier dans la clé USB qui contient le document. Lorsque l'écran de résumé s'affiche, vous pouvez le toucher pour régler les paramètres. Appuyez sur le bouton Imprimer pour imprimer le document.
4.
Pour imprimer des photos, appuyez sur l'écran Afficher et imprimer photos, puis sur l'image de prévisualisation pour chaque photo que vous voulez imprimer. Appuyez sur le bouton Terminé. Lorsque l'écran de résumé s'affiche, vous pouvez le toucher pour régler les paramètres. Appuyez sur le bouton Imprimer pour imprimer les photos.
5.
Récupérez la tâche imprimée dans le bac de sortie, puis retirez la clé USB.


Couleur

Couleur
  • Régler couleur
  • Utilisation de l'option HP EasyColor sous Windows
  • Correspondance des couleurs


Couleur

Régler couleur

Gérez les couleurs en modifiant les paramètres de couleur sous l’onglet Couleur du pilote d’imprimante.

Cette section fournit des informations sur les rubriques suivantes :

  • Changer le thème de couleur d'une tâche d'impression
  • Modifier les options de couleur
  • Options de couleur manuelles


Couleur

Changer le thème de couleur d'une tâche d'impression

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Cliquez sur Propriétés ou sur Préférences.
3.
Cliquez sur l'onglet Couleur.
4.
Sélectionnez un thème de couleur dans la liste déroulante Thèmes de couleur.
●
Par défaut (sRGB) : Ce thème indique à l'imprimante d’imprimer les données RVB en mode brut. Lorsque vous utilisez ce thème, gérez la couleur dans le logiciel ou dans le système d'exploitation pour obtenir un rendu correct.
●
Couleurs vives : L'imprimante augmente la saturation des couleurs dans les demi-tons. Utilisez ce thème pour l'impression de graphiques commerciaux.
●
Photo : La couleur RVB est interprétée par l'imprimante comme si elle était imprimée sur une photo à l'aide d'un mini-laboratoire numérique. Les couleurs rendues par l'imprimante sont plus profondes, plus saturées et sont différentes de celles du thème Par défaut (sRBG). Utilisez ce thème pour l'impression de photos.
●
Photo (Adobe RGB 1998) : Utilisez ce thème pour l'impression de photos numériques utilisant l'espace de couleurs AdobeRGB au lieu de l'espace sRGB. Désactivez la gestion des couleurs dans le logiciel lorsque vous utilisez ce thème.
●
None (Aucune) : Aucun thème de couleur n'est utilisé.


Couleur

Modifier les options de couleur

Modifiez les paramètres d'option de couleur pour la tâche d'impression en cours dans l'onglet Couleur du pilote d'imprimante.

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Cliquez sur Propriétés ou sur Préférences.
3.
Cliquez sur l'onglet Couleur.
4.
Cliquez sur le paramètre Automatique ou Manuel.
●
Paramètre Automatique : Sélectionnez ce paramètre pour la plupart des tâches d'impression couleur
●
Paramètre Manuel : Sélectionnez ce paramètre pour définir des paramètres de couleurs indépendamment d'autres paramètres.
REMARQUE :

Une modification manuelle des paramètres de couleur peut avoir un impact sur l'impression. HP recommande que seuls les spécialistes de graphiques couleur puissent modifier ces paramètres.

5.
Cliquez sur l'option Imprimer en niveaux de gris pour imprimer un document couleur en noir et en nuances de gris. Utilisez cette option pour imprimer des documents couleur destinés à la photocopie ou à la télécopie. Vous pouvez également utiliser cette option pour imprimer des brouillons et pour économiser le toner couleur.
6.
Cliquez sur le bouton OK.


Couleur

Options de couleur manuelles

Utilisez les options de couleur manuelles pour régler les options de Gris neutres, Demi-teinte et le Contrôle du bord pour le texte, les graphiques et les photographies.

Options de couleur manuelles
Description de la configuration
Options de configuration
Contrôle du bord
Le paramètre Contrôle du bord détermine le rendu des bords. Ce paramètre a deux composantes : simili adaptable et recouvrement. Le simili adaptable augmente la précision du contour. Le recouvrement réduit l'effet des défauts de repérage du plan de couleur en faisant se chevaucher légèrement les contours des objets adjacents.
●
Désactivé désactive le recouvrement et le simili adaptable.
●
Clair définit le recouvrement sur un niveau minimal. Le simili adaptable est activé.
●
Normale règle le recouvrement à un niveau moyen. Le simili adaptable est activé.
●
Maximum est le paramètre de recouvrement le plus prononcé. Le simili adaptable est activé.
Demi-teintes
Les options Demi-teintes agissent sur la netteté et la résolution des impressions couleur.
●
Le paramètre Lisse offre de meilleurs résultats pour les grandes zones d'impression unies et améliore la qualité d'impression des photos en lissant les dégradés de couleur. Sélectionnez cette option lorsque vous privilégiez les zones unies et lisses.
●
Le paramètre Détail est utile pour le texte et les graphiques nécessitant des lignes ou des couleurs bien distinctes, ou pour les images contenant des motifs ou dont le niveau de détail est élevé. Sélectionnez cette option lorsque vous privilégiez les bords nets et un niveau de détail élevé.
Gris neutres
Le paramètre Gris neutres permet de déterminer la méthode utilisée pour la création des couleurs grises des textes, des graphiques et des photos.
●
Noir uniquement génère des couleurs neutres (gris et noir) en utilisant uniquement le toner noir. Vous êtes ainsi sûr de n'avoir que des couleurs neutres, sans dominante de couleur. Ce paramètre est recommandé pour les documents et les transparents en niveaux de gris.
●
Le paramètre 4 couleurs permet d'obtenir des couleurs neutres (gris et noir) à partir des quatre couleurs du toner. Cette méthode produit des dégradés et des transitions vers les autres couleurs plus lisses, ainsi que le noir le plus profond.


Couleur

Utilisation de l'option HP EasyColor sous Windows

Si vous utilisez le pilote d'impression HP PCL 6 pour Windows, la technologie HP EasyColor améliore automatiquement les documents au contenu mixe imprimés à partir des applications Microsoft Office. Cette technologie numérise les documents et ajuste automatiquement les photographies au format .JPEG ou .PNG. La technologie HP EasyColor améliore l'intégralité de l'image en une seule fois plutôt que de la diviser en plusieurs morceaux, ce qui se traduit par une meilleure homogénéité des couleurs, des détails plus nets et une impression plus rapide.

Dans l'exemple suivant, les images de gauche ont été créées sans utiliser l'option HP EasyColor. Les images de droite exposent les améliorations résultant de l'utilisation de l'option HP EasyColor.

Exemples HP EasyColor

L'option HP EasyColor est activée par défaut dans le pilote d'impression HP PCL 6. Vous n'avez donc pas besoin d'effectuer d'ajustements manuels des couleurs. Pour désactiver l'option afin d'ajuster les paramètres de couleur manuellement, ouvrez l'onglet Couleur et cliquez sur la case HP EasyColor afin de la décocher.


Couleur

Correspondance des couleurs

Pour la plupart des utilisateurs, la meilleure méthode de correspondance des couleurs consiste à imprimer des couleurs sRVB.

Le processus consistant à faire correspondre les couleurs imprimées avec celles affichées sur l’écran de l’ordinateur est complexe car les imprimantes et les moniteurs utilisent différentes méthodes pour produire les couleurs. Les moniteurs les affichent en pixels lumineux basés sur le processus RGB (rouge, vert, bleu) tandis que les imprimantes les impriment à l’aide d’un processus CMJN (cyan, magenta, jaune et noir).

Plusieurs facteurs ont une incidence sur votre capacité à faire correspondre les couleurs imprimées et celles du moniteur :

●
Supports d’impression
●
Colorants de l’imprimante (encres ou toners, par exemple)
●
Processus d’impression (technologie à jet d’encre, presse ou laser, par exemple)
●
Luminosité ambiante
●
Différences de perception des couleurs
●
Applications
●
Pilotes d’imprimante
●
Systèmes d'exploitation informatiques
●
Moniteurs
●
Cartes vidéo et pilotes
●
Environnement de fonctionnement (humidité, par exemple)

Gardez en mémoire ces facteurs si vous remarquez que les couleurs affichées à l’écran ne correspondent pas exactement à celles imprimées.


Copie

Copie
  • Utilisation des fonctions de copie
  • Paramètres de copie
  • Copie de photos
  • Copie d'originaux de formats différents
  • Copie manuelle sur les deux faces (recto verso)


Copie

Utilisation des fonctions de copie

Cette section fournit des informations sur les rubriques suivantes :

  • Copie par numérotation rapide
  • Plusieurs copies
  • Copie d'un original de plusieurs pages
  • Copier des cartes d'identification
  • Annulation d'un travail de copie
  • Réduire ou agrandir une copie
  • Assemblage d'une tâche de copie
  • Imprimer des copies couleur ou noir et blanc


Copie

Copie par numérotation rapide

1.
Chargez le document sur la vitre du scanner ou dans le chargeur de documents.

Vitre du scanner

2.
Dans l'écran Accueil, appuyez sur Copier.
3.
Appuyez sur le bouton Noir ou Couleur pour commencer la copie.


Copie

Plusieurs copies

1.
Chargez le document sur la vitre du scanner ou dans le chargeur de documents.

Vitre du scanner

2.
Dans l'écran Accueil, appuyez sur Copier.
3.
Utilisez les touches de direction pour modifier le nombre de copies ou appuyez sur le nombre existant et tapez le nombre de copies.
4.
Appuyez sur le bouton Noir ou Couleur pour commencer la copie.


Copie

Copie d'un original de plusieurs pages

1.
Insérez les originaux dans le chargeur de documents face vers le haut.

2.
Réglez les guides jusqu'à ce qu'ils reposent sur le bord du papier.

Guides du bac d’alimentation

3.
Dans l'écran Accueil, appuyez sur Copier.
4.
Appuyez sur le bouton Noir ou Couleur pour commencer la copie.


Copie

Copier des cartes d'identification

A l'aide de la fonction Copie ID, copiez les deux faces des cartes d'identité ou d'autres documents de petite taille sur le même côté d'une feuille de papier. Le produit vous invite à copier le recto puis à placer le verso dans une zone différente de la vitre du scanner et recommencer la copie. Le produit imprime les deux images en même temps.

1.
Chargez le document sur la vitre du scanner.

Vitre du scanner

2.
Dans l'écran Accueil, appuyez sur Copier.
3.
Appuyez sur le bouton Copie ID.
4.
Appuyez sur le bouton Noir ou Couleur pour commencer la copie.
5.
Le produit vous invite à placer la face suivante dans une autre section de la vitre du scanner.

Placement du verso

6.
Appuyez sur le bouton OK si vous avez d'autres pages à copier et sur le bouton Terminé s'il s'agit de la dernière page.
7.
Le produit copie toutes les pages sur une face du papier.


Copie

Annulation d'un travail de copie

1.
Appuyez sur le bouton Annuler [image] du panneau de commande.
REMARQUE :

Si plusieurs processus sont lancés, appuyer sur le bouton Annuler [image] pour effacer le processus en cours et tous les processus en attente.

2.
Retirez les pages restantes du chargeur de documents.


Copie

Réduire ou agrandir une copie

1.
Chargez le document sur la vitre du scanner ou dans le chargeur de documents.

2.
Dans l'écran Accueil, appuyez sur Copier.
3.
Appuyez sur le bouton Paramètres..., puis sur le bouton Réduction/Agrand.. Utilisez les boutons de direction pour faire défiler les options, puis appuyez sur l'une d'entre elles pour la sélectionner.
4.
Appuyez sur le bouton Noir ou Couleur pour commencer la copie.


Copie

Assemblage d'une tâche de copie

1.
Chargez le document sur la vitre du scanner ou dans le chargeur de documents.

2.
Dans l'écran Accueil, appuyez sur Copier.
3.
Appuyez sur le bouton Paramètres..., puis accédez au bouton Assemblage et appuyez dessus. Utilisez les boutons de direction pour faire défiler les options, puis appuyez sur l'une d'entre elles pour la sélectionner.
4.
Appuyez sur le bouton Noir ou Couleur pour commencer la copie.


Copie

Imprimer des copies couleur ou noir et blanc

1.
Chargez le document sur la vitre du scanner ou dans le chargeur de documents.

2.
Dans l'écran Accueil, appuyez sur Copier.
3.
Appuyez sur le bouton Noir ou Couleur pour commencer la copie.


Copie

Paramètres de copie

Cette section fournit des informations sur les rubriques suivantes :

  • Changement de la qualité de copie
  • Vérification que la vitre du scanner est dépourvue de saleté et de souillures
  • Réglage de la luminosité ou de l'obscurité pour copies
  • Définition des paramètres de copie personnalisés
  • Définissez la taille et le type de papier pour copier sur un papier spécial.
  • Rétablir les paramètres de copie par défaut


Copie

Changement de la qualité de copie

Vous pouvez choisir les paramètres de qualité de copie suivants :

●
Sélect. Auto : Sélectionnez ce paramètre lorsque la qualité de la copie n'est pas importante Il s'agit du paramètre par défaut.
●
Mixte : Sélectionnez ce paramètre pour les documents contenant un mélange de texte et d'images.
●
Texte : Sélectionnez ce paramètre pour les documents contenant principalement du texte.
●
Image : Sélectionnez ce paramètre pour les documents contenant principalement des graphiques.

1.
Chargez le document sur la vitre du scanner ou dans le chargeur de documents.

2.
Dans l'écran Accueil, appuyez sur bouton Copier.
3.
Appuyez sur le bouton Paramètres..., puis recherchez et appuyez sur le bouton Optimiser. Utilisez les boutons de direction pour faire défiler les options, puis appuyez sur l'une d'entre elles pour la sélectionner.
4.
Appuyez sur le bouton Noir ou Couleur pour commencer la copie.


Copie

Vérification que la vitre du scanner est dépourvue de saleté et de souillures

Des particules peuvent s'accumuler sur la vitre du scanner et sur le support plastique blanc et peuvent affecter les performances du scanner. Suivez la procédure ci-dessous pour nettoyer la vitre du scanner et le support plastique blanc.

1.
Mettez le produit hors tension à l'aide de l'interrupteur, puis débranchez le cordon d'alimentation de la prise électrique.

Connexion de l’alimentation

2.
Ouvrez le capot du scanner.
3.
Nettoyez la vitre et le support plastique blanc avec un chiffon doux ou une éponge humecté(e) d'un produit non abrasif destiné au nettoyage des vitres.

Zone à nettoyer

ATTENTION :

N'utilisez jamais de produits abrasifs, d'acétone, de benzène, d'ammoniaque, d'éthylène ou de tétrachlorure de carbone sur le produit, vous risqueriez de l'endommager. Ne versez pas de liquide directement sur la vitre ou le plateau. Il risquerait de s'infiltrer et d'endommager le produit.

4.
Essuyez la vitre et le support plastique avec une peau de chamois ou avec une éponge en cellulose pour éviter les traces.
5.
Branchez le produit, puis mettez-le sous tension à l'aide de l'interrupteur.


Copie

Réglage de la luminosité ou de l'obscurité pour copies

1.
Chargez le document sur la vitre du scanner ou dans le chargeur de documents.

2.
Dans l'écran Accueil, appuyez sur Copier.
3.
Appuyez sur le bouton Paramètres..., puis accédez au bouton Clair/Foncé et appuyez dessus. Dans l'écran de résumé, appuyez sur les boutons de direction pour régler le paramètre.
4.
Appuyez sur le bouton Noir ou Couleur pour commencer la copie.


Copie

Définition des paramètres de copie personnalisés

Lorsque vous modifiez les paramètres de copie sur le panneau de commande, les paramètres personnalisés demeurent environ 2 minutes après la fin de la tâche, puis le produit reprend les paramètres par défaut. Pour reprendre immédiatement les paramètres par défaut, appuyez sur le bouton Annuler [image] dans l'écran Accueil.

Cette section fournit des informations sur les rubriques suivantes :

  • Impression ou copie en pleine page


Copie

Impression ou copie en pleine page

Le produit ne peut pas imprimer entièrement en pleine page. La zone d'impression maximale étant de 203,2 x 347 mm, il reste donc une bordure non imprimable de 4 mm autour de la page.

Eléments à prendre en compte pour l'impression et la numérisation de documents aux bords coupés :
●
Lorsque l'original est plus petit que le format de copie, déplacez-le de 4 mm par rapport au coin indiqué par l'icône sur le scanner. Effectuez la copie ou la numérisation dans cette position.
●
Lorsque l'original a la même taille que celle souhaitée, utilisez la fonction Réduction/Agrand. pour réduire l'image de sorte que la copie ne soit pas rognée.


Copie

Définissez la taille et le type de papier pour copier sur un papier spécial.

1.
Dans l'écran Accueil, appuyez sur Copier.

2.
Appuyez sur le bouton Paramètres..., puis accédez au bouton Papier et appuyez dessus.
3.
Dans la liste de tailles de papier, appuyez sur le nom de la taille de papier qui se trouve dans le Bac 1.
4.
Dans la liste de types de papier, appuyez sur le nom du type de papier qui se trouve dans le Bac 1.
5.
Appuyez sur le bouton Noir ou Couleur pour commencer la copie.


Copie

Rétablir les paramètres de copie par défaut

1.
Dans l'écran Accueil, appuyez sur Copier.

2.
Appuyez sur le bouton Paramètres..., puis accédez au bouton Rétablir valeurs défaut et appuyez dessus.


Copie

Copie de photos
REMARQUE :

Copiez les photos à partir de la vitre du scanner et non du bac d'alimentation.

1.
Placez la photo sur la vitre du scanner, l'image vers le bas placée dans l'angle supérieur gauche de la vitre et refermez le capot du scanner.

Vitre du scanner

2.
Dans l'écran Accueil, appuyez sur Copier.
3.
Appuyez sur le bouton Paramètres..., puis sur le bouton Optimiser.
4.
Appuyez sur le bouton Image.
5.
Appuyez sur le bouton Noir ou Couleur pour commencer la copie.


Copie

Copie d'originaux de formats différents

Utilisez la vitre du scanner pour faire des copies d'originaux de formats différents.

REMARQUE :

Vous ne pouvez utiliser le bac d'alimentation pour copier des originaux de formats différents que si les pages ont des dimensions communes. Par exemple, vous pouvez combiner des pages au format Lettre ou Légal car elles ont la même largeur. Empilez les pages de sorte que les bords supérieurs correspondent les uns avec les autres pour que les pages aient la même largeur mais des longueurs différentes.

1.
Dans le Bac 1, chargez le papier ayant une largeur suffisante pour imprimer le document original le plus large.
2.
Placez une page du document orignal face vers le bas dans l'angle supérieur gauche de la vitre du scanner.

Vitre du scanner

3.
Dans l'écran Accueil, appuyez sur Copier.
4.
Appuyez sur le bouton Paramètres..., puis accédez au bouton Papier et appuyez dessus.
5.
Dans la liste de tailles de papier, appuyez sur le nom de la taille de papier chargé dans le Bac 1.
6.
Dans la liste de types de papier, appuyez sur le nom du type de papier chargé dans le Bac 1.
7.
Appuyez sur le bouton Noir ou Couleur pour commencer la copie.
8.
Répétez le processus pour chaque page.


Copie

Copie manuelle sur les deux faces (recto verso)

1.
Placez la première page du document sur la vitre du scanner ou dans le chargeur de documents.

Vitre du scanner

2.
Dans l'écran Accueil, appuyez sur Copier.
3.
Appuyez sur le bouton Noir ou Couleur pour commencer la copie.
4.
Retirez la copie imprimée du bac de sortie et, tout en conservant la même orientation, placez la face imprimée vers le bas dans le Bac 1.

Chargez le papier pour imprimer la deuxième face.

5.
Placez la page suivante du document sur la vitre du scanner ou dans le chargeur de documents.

Vitre du scanner

6.
Dans l'écran Accueil, appuyez sur Copier.
7.
Appuyez sur le bouton Noir ou Couleur pour commencer la copie.
8.
Répétez ces étapes jusqu'à la fin du processus de copie.


Numérisation

Numérisation
  • Utilisation des fonctions de numérisation
  • Paramètres de numérisation
  • Numérisation d'une photo


Numérisation

Utilisation des fonctions de numérisation

Cette section fournit des informations sur les rubriques suivantes :

  • Méthodes de numérisation
  • Annulation de la numérisation


Numérisation

Méthodes de numérisation

Effectuez les tâches de numérisation comme suit.

●
Numérisation vers une clé USB à mémoire flash à partir du panneau de commande du produit.
●
Numérisation à partir de l'ordinateur à l'aide du logiciel de numérisation HP Scan
●
Numérisation à partir d'un logiciel compatible TWAIN ou WIA (Windows Imaging Application).
REMARQUE :

Pour en savoir plus sur l'utilisation des logiciels de reconnaissance de texte, installez le logiciel Readiris à partir du CD de logiciels. Les logiciels de reconnaissance de texte sont également désignés par logiciels de reconnaissance optique de caractères.

Cette section fournit des informations sur les rubriques suivantes :

  • Numérisation vers une clé USB à mémoire flash
  • Numérisation à l'aide du logiciel HP Scan (Windows)
  • Numérisation à l'aide d'autres logiciels
  • Numériser à l’aide de la reconnaissance optique de caractères (OCR)


Numérisation

Numérisation vers une clé USB à mémoire flash

1.
Chargez le document sur la vitre du scanner ou dans le chargeur de documents.
2.
Insérez la clé USB à mémoire flash dans le port USB situé à l'avant du produit.
3.
Dans l'écran Accueil, appuyez sur Numériser.
4.
Appuyez sur l'écran Numériser vers une clé USB.
5.
Appuyez sur le bouton Numériser pour numériser et enregistrer le fichier. Le produit crée un dossier appelé HP sur la clé USB et y enregistre le fichier au format .PDF ou .JPG en utilisant un nom de fichier généré automatiquement.
REMARQUE :

Lorsque l'écran de résumé s'affiche, vous pouvez le toucher pour régler les paramètres.


Numérisation

Numérisation à l'aide du logiciel HP Scan (Windows)

1.
Sur le bureau, cliquez deux fois sur l’icône HP Scan.
2.
Sélectionnez un raccourci de numérisation et réglez les paramètres si nécessaire.
3.
Cliquez sur Numériser.

REMARQUE :

Cliquez sur Advanced Settings (Paramètres avancés) pour accéder à d'autres options.

Cliquez sur Create New Shortcut (Créer un nouveau raccourci) pour créer un ensemble de paramètres et les enregistrer dans une liste de raccourcis.


Numérisation

Numérisation à l'aide d'autres logiciels

Le produit est compatible TWAIN et WIA. Le produit fonctionne avec des logiciels basés sur Windows qui prennent en charge des périphériques de numérisation conformes TWAIN ou WIA et avec des logiciels basés sur Macintosh qui prennent en charge des périphériques de numérisation conformes TWAIN.

Lorsque vous utilisez un logiciel compatible TWAIN ou WIA, vous pouvez accéder à la fonction de numérisation et numériser une image directement à partir de ce logiciel. Pour plus d’informations, consultez le fichier d’aide ou la documentation fournie avec le logiciel compatible TWAIN ou WIA.

Cette section fournit des informations sur les rubriques suivantes :

  • Numérisation à partir d'un logiciel compatible TWAIN
  • Numérisation depuis un programme compatible WIA


Numérisation

Numérisation à partir d'un logiciel compatible TWAIN

Habituellement, un logiciel est compatible TWAIN s'il propose une commande comme Acquire (Acquisition), File Acquire (Acquisition de fichiers), Scan (Numériser), Import New Object (Importer un objet), Insert from (Insérer de) ou Scanner. Si vous n’êtes pas certain de la compatibilité du logiciel ou si vous ne connaissez pas le nom de la commande, consultez l’aide ou la documentation du logiciel.

Si vous numérisez avec un logiciel compatible TWAIN, le logiciel HP Scan peut démarrer automatiquement. Si tel est le cas, vous pouvez effectuer des modifications tout en visualisant un aperçu de l'image. Si le logiciel ne démarre pas automatiquement, l'image est transférée immédiatement dans le logiciel compatible TWAIN.

Démarrez la numérisation à partir du logiciel compatible TWAIN. Reportez-vous à l'aide ou à la documentation du logiciel pour plus d'informations sur les commandes et les procédures à utiliser.


Numérisation

Numérisation depuis un programme compatible WIA

Le standard WIA permet également de numériser une image directement depuis un logiciel. WIA utilise le logiciel Microsoft pour numériser, et non le logiciel HP Scan.

Habituellement, un logiciel est compatible WIA s'il est doté d'une commande comme Picture/From Scanner or Camera (Illustration/Du scanner ou Photo) dans le menu Insert (Insertion) ou File (Fichier). Si vous n'êtes pas certain de la compatibilité du logiciel, consultez son aide ou sa documentation.

Démarrez la numérisation à partir du logiciel compatible WIA. Reportez-vous à l'aide ou à la documentation du logiciel pour plus d'informations sur les commandes et les procédures à utiliser.

- Ou -

A partir du panneau de configuration Windows, dans le dossier Scanneurs et appareils photo situé dans le dossier Matériel et son sous Windows Vista et Windows 7), cliquez deux fois sur l'icône du produit. L'assistant WIA Microsoft standard s'exécute pour vous permettre de numériser un fichier.


Numérisation

Numériser à l’aide de la reconnaissance optique de caractères (OCR)

Pour importer le texte numérisé vers votre programme de traitement de texte préféré pour l'édition, ouvrez le logiciel HP Scan et sélectionnez le raccourci appelé Save as Editable Text (Sauvegarder en tant que texte modifiable) (OCR).

Vous pouvez également utiliser un logiciel OCR tiers. Le logiciel de reconnaissance optique de caractères Readiris se trouve sur un CD séparé qui accompagne le produit. Pour utiliser le logiciel Readiris, installez-le à partir du CD approprié, puis suivez les instructions de l'aide en ligne.


Numérisation

Annulation de la numérisation

Pour annuler une tâche de numérisation, utilisez l’une des procédures suivantes :

●
Sur le panneau de commande du produit, appuyez sur le bouton Annuler [image].
●
Cliquez sur le bouton Annuler de la boîte de dialogue à l’écran.


Numérisation

Paramètres de numérisation

Cette section fournit des informations sur les rubriques suivantes :

  • Résolution et couleur du scanner
  • Qualité de numérisation


Numérisation

Résolution et couleur du scanner

Si vous imprimez une image numérisée et que la qualité ne correspond pas au résultat attendu, il se peut qu’un paramètre de résolution ou de couleur sélectionné dans le logiciel du scanner ne convienne pas à vos besoins. La résolution et la couleur ont une incidence sur les fonctions suivantes des images numérisées :

●
Netteté de l’image
●
Texture des dégradés (lisse ou granulée)
●
Durée de numérisation
●
Taille du fichier

La résolution de numérisation est mesurée en pixels par pouce (ppp).

REMARQUE :

Les niveaux de ppp (pixels par pouce) de numérisation ne sont pas interchangeables avec les niveaux ppp (points par pouce) d'impression.

Le nombre de couleurs possible dépend de l'option utilisée : couleur, niveaux de gris ou noir et blanc. Vous pouvez régler la résolution du scanner jusqu’à 1 200 ppp.

Le tableau de recommandations de résolution et de couleur présente quelques conseils simples à suivre pour répondre à vos besoins de numérisation.

REMARQUE :

Un réglage élevé pour la résolution et la couleur peut créer des fichiers volumineux qui occupent un espace disque important et ralentissent de ce fait la procédure de numérisation. Avant de définir la résolution et la couleur, déterminez l’utilisation que vous aurez de l’image numérisée.

Cette section fournit des informations sur les rubriques suivantes :

  • Recommandations de résolution et de couleur
  • Couleur


Numérisation

Recommandations de résolution et de couleur

Le tableau suivant décrit les paramètres de résolution et de couleur recommandés pour différents types de numérisation.

REMARQUE :

La résolution par défaut est de 200 ppp.

Utilisation envisagée
Résolution recommandée
Paramètre de couleur recommandé
Télécopie
150 ppp
●
Noir et blanc
Courrier électronique
150 ppp
●
Noir et blanc, si l’image n’exige pas de dégradé subtil
●
Niveaux de gris, si l’image exige un dégradé subtil
●
Couleur, si l’image est en couleur
Edition de texte
300 ppp
●
Noir et blanc
Impression (graphiques ou texte)
600 ppp pour les graphiques complexes ou si vous souhaitez agrandir considérablement le document
300 ppp pour du texte et des graphiques normaux
150 ppp pour des photos
●
Noir et blanc pour du texte et des dessins au trait
●
Niveaux de gris pour les graphiques ombrés ou en couleur et les photos
●
Couleur, si l’image est en couleur
Affichage sur écran
75 ppp
●
Noir et blanc pour du texte
●
Niveaux de gris pour des graphiques et des photos
●
Couleur, si l’image est en couleur


Numérisation

Couleur

Lorsque vous numérisez, vous pouvez configurer les valeurs de couleur sur les paramètres suivants.

Paramètre
Utilisation recommandée
Couleur
Utilisez ce paramètre pour des photos couleur de qualité élevée ou des documents très colorés.
Noir et blanc
Utilisez ce paramètre pour des documents contenant du texte essentiellement.
Niveaux de gris
Utilisez ce paramètre lorsque la taille du fichier pose un réel problème ou lorsque vous voulez numériser rapidement un document ou une photo.


Numérisation

Qualité de numérisation

Des particules peuvent s'accumuler sur la vitre du scanner et sur le support plastique blanc et peuvent affecter les performances du scanner. Suivez la procédure ci-dessous pour nettoyer la vitre du scanner et le support plastique blanc.

1.
Mettez le produit hors tension à l'aide de l'interrupteur, puis débranchez le cordon d'alimentation de la prise électrique.

Débranchez le cordon d'alimentation

2.
Ouvrez le capot du scanner.
3.
Nettoyez la vitre et le support plastique blanc avec un chiffon doux ou une éponge humecté(e) d'un produit non abrasif destiné au nettoyage des vitres.

Zone à nettoyer

ATTENTION :

N'utilisez jamais de produits abrasifs, d'acétone, de benzène, d'ammoniaque, d'éthylène ou de tétrachlorure de carbone sur le produit, vous risqueriez de l'endommager. Ne versez pas de liquide directement sur la vitre ou le plateau. Il risquerait de s'infiltrer et d'endommager le produit.

4.
Essuyez la vitre et le support plastique avec une peau de chamois ou avec une éponge en cellulose pour éviter les traces.
5.
Branchez le produit, puis mettez-le sous tension à l'aide de l'interrupteur.


Numérisation

Numérisation d'une photo

1.
Placez la photo sur la vitre du scanner, l'image vers le bas placée dans l'angle supérieur gauche de la vitre et refermez le capot du scanner.

Vitre du scanner

2.
Insérez la clé USB à mémoire flash dans le port USB situé à l'avant du produit.
3.
Dans l'écran Accueil, appuyez sur Numériser.
4.
Appuyez sur le bouton Numériser vers une clé USB. Le panneau de commande affiche le résumé des paramètres de numérisation. Touchez cet écran pour régler les paramètres.
5.
Appuyez sur le bouton Numériser pour numériser le document et le sauvegarder dans un dossier de la clé USB à mémoire flash.


Télécopie

Télécopie
  • Configuration du télécopieur
  • Utilisation du répertoire
  • Définition des paramètres de télécopie
  • Utilisation du télécopieur
  • Résolution des problèmes de télécopie
  • Information réglementaires et garanties


Télécopie

Configuration du télécopieur

Cette section fournit des informations sur les rubriques suivantes :

  • Installation et connexion du matériel
  • Configuration des paramètres de télécopie
  • Utilisation de l'Assistant de configuration du télécopieur HP


Télécopie

Installation et connexion du matériel

Cette section fournit des informations sur les rubriques suivantes :

  • Connexion du télécopieur à une ligne téléphonique
  • Connexions de périphériques supplémentaires
  • Configuration d'un télécopieur autonome


Télécopie

Connexion du télécopieur à une ligne téléphonique

▲
Connectez le câble du téléphone au port de la ligne Icône téléphone du port de télécopie sur le produit puis à la prise téléphonique murale.

Ce périphérique est un produit analogique. HP recommande de relier ce produit à une ligne téléphonique analogique dédiée.

REMARQUE :

Dans certains pays/régions, il faut utiliser un adaptateur au câble téléphonique fourni avec le produit.


Télécopie

Connexions de périphériques supplémentaires

Le produit intègre deux ports de télécopie :

●
Le port « ligne » ( Icône téléphone du port de télécopie) permet de relier le produit à la prise de téléphone murale.
●
Le port « téléphone » ( Icône téléphone du port de télécopie) permet de relier des périphériques supplémentaires au produit.

Les téléphones utilisés avec ce produit peuvent avoir deux emplois :

●
Une extension téléphonique consiste en un téléphone relié à la même ligne téléphonique mais à un autre emplacement.
●
Un téléphone en aval consiste en un téléphone ou un périphérique relié au produit.

Branchez les périphériques supplémentaires dans l'ordre indiqué dans les étapes suivantes. La prise de sortie de chaque appareil est connectée à la prise d'entrée du périphérique suivant, formant ainsi une " chaîne ". Si vous ne voulez pas raccorder un périphérique donné, ignorez cette étape et passez à l'appareil suivant.

REMARQUE :

Ne branchez pas plus de trois appareils à la ligne téléphonique.
REMARQUE :

Ce produit ne prend pas en charge la messagerie vocale.

1.
Débranchez le cordon d'alimentation de tous les périphériques que vous souhaitez connecter.
2.
Si ce produit n'est pas déjà relié à une ligne téléphonique, reportez-vous au guide d'installation avant de continuer. Le produit doit déjà être connecté à une prise de téléphone.
3.
Enlevez la pièce en plastique de la prise " téléphone " (celle qui porte une icône représentant un téléphone).

Emplacement du port téléphonique

4.
Pour connecter un modem interne ou externe à un ordinateur, reliez une extrémité du cordon téléphonique au port « téléphone » du produit ( Icône téléphone du port de télécopie). Branchez l'autre extrémité du cordon dans le port « ligne » du modem.

Emplacement du port téléphonique

Connexion d'un modem

REMARQUE :

Certains modems sont équipés d'une seconde prise de " ligne " à brancher sur une ligne vocale dédiée. Si vous avez deux prises de " ligne ", reportez-vous à la documentation relative à votre modem afin de vous assurer que vous effectuez bien le branchement sur la bonne prise de " ligne ".

5.
Pour connecter une boîte d'identification de l'appelant, branchez un cordon téléphonique dans le port « téléphone » du périphérique précédent. Branchez l'autre extrémité de la boîte d'identification de l'appelant dans le port « ligne » de la boîte d'identification de l'appelant.

Connexion d'une boîte d'identification de l'appelant

6.
Pour connecter un répondeur, branchez un cordon téléphonique dans le port « téléphone » du périphérique précédent. Branchez l'autre extrémité du cordon dans le port « ligne » du répondeur.

Connexion d'un répondeur

7.
Pour connecter un téléphone, branchez un cordon téléphonique dans le port « téléphone » du périphérique précédent. Branchez l'autre extrémité du cordon dans le port « ligne » du téléphone.

Connexion d'un téléphone

8.
Une fois les appareils supplémentaires connectés, rebranchez-les tous sur leur source d'alimentation.

Cette section fournit des informations sur les rubriques suivantes :

  • Configuration du télécopieur avec un répondeur
  • Configuration de la télécopie avec une extension téléphonique


Télécopie

Configuration du télécopieur avec un répondeur
●
Configurez le nombre de sonneries avant réponse du produit sur au moins une sonnerie de plus que le nombre de sonneries configurées pour le répondeur.
●
Si un répondeur est relié à la même ligne téléphonique mais sur une prise différente (dans une autre pièce, par exemple), il peut interférer avec la capacité du produit à recevoir des télécopies.


Télécopie

Configuration de la télécopie avec une extension téléphonique

Lorsque ce paramètre est activé, vous pouvez signaler au produit qu'il doit se charger de l'appel de télécopie entrant en appuyant dans l'ordre sur 1-2-3 sur le clavier du téléphone. Le paramètre par défaut est Activé. Ne désactivez ce paramètre que si vous utilisez un système de numérotation à impulsions ou si vous disposez d'un service de votre compagnie de téléphone qui utilise également la séquence 1-2-3. Le service de télécommunication ne fonctionne pas s'il est en conflit avec le produit.

1.
Sur le panneau de commande, appuyez sur le bouton Configuration [image].
2.
Faites défiler les menus et choisissez Configuration du télécopieur.
3.
Faites défiler les menus et choisissez Configuration avancée.
4.
Faites défiler et choisissez le bouton Extension téléphonique, puis appuyez sur le bouton Activé.


Télécopie

Configuration d'un télécopieur autonome

1.
Déballez et installez le produit.
2.
Dans l'écran Accueil, appuyez sur Configuration [image].
3.
Appuyez sur le menu Configuration du télécopieur.
4.
Appuyez sur le bouton Utilit. config. télécop..
5.
Suivez les invites à l’écran et sélectionnez la réponse à chaque question.
REMARQUE :

Le nombre maximal de caractères pour un numéro de télécopie est de 20.
REMARQUE :

Le nombre maximal de caractères pour un en-tête de télécopie est de 25.


Télécopie

Configuration des paramètres de télécopie

Vous pouvez configurer les paramètres de télécopie du produit à partir du panneau de commande ou à partir du logiciel HP ToolboxFX.

Aux Etats-Unis et dans de nombreux autres pays/régions, la configuration de l'heure, de la date et des informations contenues dans l'en-tête de télécopie est obligatoire de par la loi.

Cette section fournit des informations sur les rubriques suivantes :

  • Utilisation du panneau de commande pour configurer la date, l'heure et l'en-tête de télécopie
  • Utilisation des lettres localisées standard dans les en-têtes de télécopie


Télécopie

Utilisation du panneau de commande pour configurer la date, l'heure et l'en-tête de télécopie

Pour utiliser le panneau de commande pour configurer la date, l'heure et l'en-tête de télécopie, procédez comme suit.

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Appuyez sur le menu Configuration du télécopieur.
3.
Appuyez sur le menu Configuration de base.
4.
Faites défiler les menus et choisissez Heure/Date.
5.
Sélectionnez l'horloge au format 12 heures ou 24 heures.
6.
A l'aide du clavier, entrez l'heure actuelle, puis appuyez sur le bouton OK.
7.
Sélectionnez le format de la date.
8.
A l'aide du clavier, entrez la date actuelle, puis appuyez sur le bouton OK.
9.
Appuyez sur le menu En-tête de télécopie.
10.
Utilisez le clavier pour saisir le numéro de télécopie, puis appuyez sur le bouton OK.
REMARQUE :

Le nombre maximal de caractères pour un numéro de télécopie est de 20.
11.
A l'aide du clavier, saisissez le nom ou l'en-tête de votre société, puis appuyez sur le bouton OK.
REMARQUE :

Le nombre maximal de caractères pour un en-tête de télécopie est de 25.


Télécopie

Utilisation des lettres localisées standard dans les en-têtes de télécopie

Lorsque vous utilisez le panneau de commande pour entrer votre nom dans l'en-tête, le nom d'une touche ou d'un code de numérotation rapide, ou d'un code de numérotation de liste, appuyez sur le bouton 123 pour ouvrir un clavier contenant des caractères spéciaux.


Télécopie

Utilisation de l'Assistant de configuration du télécopieur HP

Si vous n'avez pas effectué le processus de configuration du télécopieur lors de l'installation du logiciel, vous pouvez le faire à n'importe quel moment à l'aide de l'Utilitaire de configuration du télécopieur HP.

1.
Cliquez sur Démarrer, puis cliquez sur Programmes.
2.
Cliquez sur HP, le nom du produit, puis sur Utilitaire de configuration du télécopieur HP.
3.
Suivez les instructions à l'écran de l'Assistant de configuration du télécopieur HP pour configurer les paramètres du télécopieur.


Télécopie

Utilisation du répertoire

Vous pouvez stocker les numéros de télécopie que vous marquez le plus souvent (jusqu'à 120 entrées) sous forme de numéros individuels ou de groupes de numéros de télécopie.

Cette section fournit des informations sur les rubriques suivantes :

  • Utilisation du panneau de commande pour créer et modifier le répertoire de télécopies
  • Importation ou d'exportation des contacts Microsoft Outlook dans le répertoire du télécopieur
  • Utilisation des données d'annuaire à partir d'autres programmes
  • Supprimer les entrées du répertoire
  • Utilisez la numérotation rapide
  • Gestion des numéros de groupe


Télécopie

Utilisation du panneau de commande pour créer et modifier le répertoire de télécopies

1.
Dans l'écran Accueil, appuyez sur Télécopie.

2.
Appuyez sur le bouton Menu Télécopie.
3.
Appuyez sur le bouton Configuration répertoire.
4.
Appuyez sur le bouton Config. Individ. pour créer une entrée de numérotation rapide.
5.
Appuyez sur un bouton non affecté de la liste.
6.
Sur le panneau de commande, saisissez un nom pour l'entrée, puis appuyez sur le bouton OK.
7.
Utilisez le clavier pour saisir le numéro de télécopie de l'entrée, puis appuyez sur le bouton OK.


Télécopie

Importation ou d'exportation des contacts Microsoft Outlook dans le répertoire du télécopieur

1.
Ouvrez HP ToolboxFX.
2.
Cliquez sur Télécopie, puis sur Annuaire de télécopie.
3.
Parcourez l'annuaire du programme, puis cliquez sur Importer/exporter l'annuaire.


Télécopie

Utilisation des données d'annuaire à partir d'autres programmes
REMARQUE :

Pour pouvoir importer un annuaire d'un autre programme, vous devez au préalable utiliser la fonction d'exportation dans ce dernier.

HP ToolboxFX peut importer les coordonnées contenues à partir des répertoires téléphoniques logiciels suivants.

●
Microsoft Outlook
●
Lotus Notes
●
Microsoft Outlook Express
●
Un répertoire qui a déjà été importé à partir d'un logiciel ToolboxFX d'un autre produit HP.


Télécopie

Supprimer les entrées du répertoire

Vous pouvez supprimer toutes les entrées du répertoire programmées dans le produit.

ATTENTION :

Une fois les entrées supprimées, vous ne pouvez plus les récupérer.

1.
Dans l'écran Accueil, appuyez sur Télécopie.

2.
Appuyez sur le bouton Menu Télécopie.
3.
Appuyez sur le bouton Configuration répertoire.
4.
Appuyez sur le bouton Supprimer une entrée. Ou, pour supprimer toutes les entrées, appuyez sur le bouton Supp. ttes les entrées.
5.
Appuyez sur l'entrée à supprimer.


Télécopie

Utilisez la numérotation rapide

Cette section fournit des informations sur les rubriques suivantes :

  • Création et modification des entrées de numérotation rapide
  • Suppression d'entrées de numérotation rapide


Télécopie

Création et modification des entrées de numérotation rapide

1.
Dans l'écran Accueil, appuyez sur Télécopie.

2.
Appuyez sur le bouton Menu Télécopie.
3.
Appuyez sur le bouton Configuration répertoire.
4.
Appuyez sur le bouton Config. Individ..
5.
Appuyez sur un bouton non affecté de la liste.
6.
Sur le panneau de commande, saisissez un nom pour l'entrée puis appuyez sur le bouton OK.
7.
Sur le panneau de commande, saisissez un numéro de télécopie pour l'entrée puis appuyez sur le bouton OK.


Télécopie

Suppression d'entrées de numérotation rapide

1.
Dans l'écran Accueil, appuyez sur Télécopie.
2.
Appuyez sur le bouton Menu Télécopie.
3.
Appuyez sur le bouton Configuration répertoire.
4.
Appuyez sur le bouton Supprimer une entrée. Ou, pour supprimer toutes les entrées, appuyez sur le bouton Supp. ttes les entrées.
5.
Appuyez sur l'entrée à supprimer.


Télécopie

Gestion des numéros de groupe

Cette section fournit des informations sur les rubriques suivantes :

  • Création et modification des numéros de groupe
  • Suppression des numéros de groupe


Télécopie

Création et modification des numéros de groupe

1.
Créez une entrée individuelle pour chaque numéro de télécopie à ajouter à ce groupe.

a.
Dans l'écran Accueil, appuyez sur Télécopie.
b.
Appuyez sur le bouton Menu Télécopie.
c.
Appuyez sur le bouton Configuration répertoire.
d.
Appuyez sur le bouton Config. Individ..
e.
Appuyez sur un bouton non affecté de la liste.
f.
Sur le panneau de commande, saisissez un nom pour l'entrée, puis appuyez sur le bouton OK.
g.
Utilisez le clavier pour saisir le numéro de télécopie de l'entrée, puis appuyez sur le bouton OK.

2.
Dans le menu Configuration répertoire, cliquez sur le bouton Config. groupe.
3.
Appuyez sur un bouton non affecté de la liste.
4.
Utilisez le clavier pour saisir un nom pour le groupe, puis appuyez sur le bouton OK.
5.
Appuyez sur le nom d'une entrée individuelle que vous voulez inclure dans le groupe. Lorsque vous avez terminé, appuyez sur le bouton Sélection effectuée.


Télécopie

Suppression des numéros de groupe

1.
Dans l'écran Accueil, appuyez sur Télécopie.
2.
Appuyez sur le bouton Menu Télécopie.
3.
Appuyez sur le bouton Configuration répertoire.
4.
Appuyez sur le bouton Supprimer une entrée. Ou, pour supprimer toutes les entrées, appuyez sur le bouton Supp. ttes les entrées.
5.
Appuyez sur l'entrée à supprimer.


Télécopie

Définition des paramètres de télécopie

Cette section fournit des informations sur les rubriques suivantes :

  • Paramètres d'envoi de télécopies
  • Paramètres de réception de télécopies
  • Configuration de l'interrogation de télécopieur


Télécopie

Paramètres d'envoi de télécopies

Cette section fournit des informations sur les rubriques suivantes :

  • Définition de symboles et options de numérotation spéciaux
  • Configuration de la détection de la tonalité d'appel
  • Définition des rappels automatiques et de l'intervalle entre eux
  • Configuration du contraste (clair/foncé) et de la résolution
  • Modèles de couvertures
  • Configuration des codes de facturation


Télécopie

Définition de symboles et options de numérotation spéciaux

Vous pouvez insérer des pauses dans un numéro de télécopie que vous composez. Les pauses s'avèrent souvent nécessaires lors de la composition d'un numéro international ou de la connexion à une ligne extérieure.

Symbole spécial
Bouton
Description
Pause dans la numérotation

Vous pouvez utiliser le bouton de pause dans la numérotation sur le clavier du panneau de commande pour entrer un numéro de télécopie. Vous pouvez également appuyez sur le bouton virgule pour insérer une pause dans la numérotation.
Pause dans la tonalité

Le bouton W n'est disponible que lorsque vous entrez le numéro de télécopie pour une entrée de répertoire. Avec ce caractère, le produit doit attendre la tonalité de numérotation avant de marquer le reste du numéro de téléphone.
Signal crochet commutateur

Le bouton R n'est disponible que lorsque vous entrez le numéro de télécopie pour une entrée de répertoire. Avec ce caractère, le produit insère un signal crochet commutateur.

Cette section fournit des informations sur les rubriques suivantes :

  • Définition d’un préfixe de numérotation


Télécopie

Définition d’un préfixe de numérotation

Un préfixe de numérotation représente un ou plusieurs numéros ajoutés automatiquement au début de chaque numéro de fax saisi via le panneau de commande ou à partir du logiciel. Le nombre maximal de caractères pour un préfixe de numérotation est de 50.

Le paramètre par défaut est Eteint. Vous pouvez activer ce paramètre et entrer un préfixe si vous devez par exemple composer un numéro tel que 9 pour accéder à une ligne externe à l'installation de téléphonie de la société. Lorsque ce paramètre est activé, il est possible de composer un numéro de télécopie ne comportant pas de préfixe de numérotation à l'aide de la numérotation manuelle.

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Appuyez sur le menu Configuration du télécopieur.
3.
Appuyez sur le menu Configuration de base.
4.
Faites défiler et choisissez le bouton Préfixe de numérotation, puis appuyez sur le bouton Activé.
5.
Utilisez le clavier pour entrer le préfixe, puis appuyez sur le bouton OK. Vous pouvez utiliser des numéros, des pauses et des symboles de numérotation.


Télécopie

Configuration de la détection de la tonalité d'appel

Normalement, le produit commence immédiatement à composer un numéro de fax. Si vous utilisez le produit sur la même ligne que votre téléphone, activez le paramètre de détection de la tonalité. Cette opération empêche le produit d'envoyer une télécopie si la ligne est occupée.

La valeur par défaut pour la détection de la tonalité est Activé pour la France et la Hongrie et Eteint pour les autres pays/régions.

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Appuyez sur le menu Configuration du télécopieur.
3.
Appuyez sur le menu Configuration avancée.
4.
Faites défiler et choisissez le bouton Détection de tonalité, puis appuyez sur le bouton Activé.

Cette section fournit des informations sur les rubriques suivantes :

  • Configuration de la numérotation par tonalité ou à impulsions


Télécopie

Configuration de la numérotation par tonalité ou à impulsions

Utilisez cette procédure pour configurer le produit en mode de numérotation par tonalité ou à impulsions. La valeur usine par défaut est Tonalité. Ne changez ce paramètre que si la ligne téléphonique n'utilise pas de numérotation par tonalité.

REMARQUE :

L'option de numérotation à impulsions n'est pas disponible dans tous les pays/toutes les régions.

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Appuyez sur le menu Configuration du télécopieur.
3.
Appuyez sur le menu Configuration avancée.
4.
Faites défiler et choisissez le bouton Mode de numérotation, puis appuyez sur le bouton Tonalité ou Impulsions.


Télécopie

Définition des rappels automatiques et de l'intervalle entre eux

Si le produit n'a pas pu envoyer une télécopie car le télécopieur de destination ne répondait pas ou était occupé, il essaie de rappeler le numéro en fonction des options de renumérotation si occupé, de renumérotation en cas d'absence de réponse et de renumérotation en cas d'erreur de communication.

Configuration de l'option de renumérotation si occupé

Lorsque cette option est activée, le produit renumérote automatiquement s'il reçoit un signal occupé. La valeur par défaut pour l'option de renumérotation si occupé est Activé.

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Appuyez sur le menu Configuration du télécopieur.
3.
Appuyez sur le menu Configuration avancée.
4.
Faites défiler et choisissez le bouton Rappel si occupé, puis appuyez sur le bouton Activé.

Configuration de l'option de renumérotation en cas d'absence de réponse

Si cette option est activée, le produit renumérote automatiquement s'il n'obtient pas de réponse. La valeur par défaut pour l'option de renumérotation en cas d'absence de réponse est Eteint.

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Appuyez sur le menu Configuration du télécopieur.
3.
Appuyez sur le menu Configuration avancée.
4.
Faites défiler et choisissez le bouton Rappel si aucune réponse, puis appuyez sur le bouton Activé.

Configuration de l'option de renumérotation en cas d'erreur de communication

Si cette option est activée, le produit renumérote automatiquement si une erreur de communication quelconque se produit. La valeur par défaut pour l'option de renumérotation en cas d'erreur de communication est Activé.

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Appuyez sur le menu Configuration du télécopieur.
3.
Appuyez sur le menu Configuration avancée.
4.
Faites défiler et choisissez le bouton Rappel si erreur de comm., puis appuyez sur le bouton Activé.


Télécopie

Configuration du contraste (clair/foncé) et de la résolution

Cette section fournit des informations sur les rubriques suivantes :

  • Configuration du paramètre de clair/foncé (contraste)
  • Configuration des paramètres de résolution


Télécopie

Configuration du paramètre de clair/foncé (contraste)

Le contraste joue sur les teintes claires et foncées des télécopies émises, lors de leur envoi.

Le paramètre de clair/foncé par défaut est le contraste généralement appliqué aux éléments télécopiés. Par défaut, le curseur est réglé sur la valeur du milieu.

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Appuyez sur le menu Configuration du télécopieur.
3.
Appuyez sur le menu Configuration avancée.
4.
Appuyez sur le bouton Clair/Foncé, puis appuyez sur l'un des boutons de direction pour ajuster le curseur.


Télécopie

Configuration des paramètres de résolution
REMARQUE :

L'amélioration de la résolution augmente le « volume » de la télécopie. Des télécopies plus « volumineuses » augmentent le temps d'envoi et peuvent dépasser la mémoire disponible du produit.

Pour remplacer la résolution par défaut de toutes les tâches de télécopie par l’un des paramètres suivants, procédez comme suit :

●
Standard : Ce paramètre assure le niveau de qualité le plus faible et la durée de transmission la plus rapide.
●
Fin : Ce paramètre garantit une qualité de résolution plus élevée que Standard,qui convient généralement aux documents ne contenant que du texte.
●
Superfine : Ce paramètre convient particulièrement aux documents contenant du texte et des images. La durée de transmission est plus lente que le paramètre Fin mais plus rapide que le paramètre Photo.
●
Photo : Ce paramètre garantit les meilleures images tout en augmentant considérablement la durée de transmission.

Le réglage par défaut du paramètre de résolution est Fin.

Configuration du paramètre de résolution par défaut

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Appuyez sur le menu Configuration du télécopieur.
3.
Appuyez sur le menu Configuration avancée.
4.
Appuyez sur le bouton Résolution télécopie, puis sur l'une des options.


Télécopie

Modèles de couvertures

Plusieurs modèles de pages de garde professionnels et personnels sont disponibles dans le logiciel PC Fax Send.

REMARQUE :

Vous ne pouvez pas modifier les modèles de feuille d'habillage, mais vous pouvez modifier les champs qui se trouvent dans les modèles.


Télécopie

Configuration des codes de facturation

Si la fonction de codes de facturation est activée, vous êtes invité à entrer un code de facturation pour chaque télécopie. Le produit augmente le nombre de factures à chaque page de télécopie envoyée. Ceci inclut tous les types de télécopie, sauf l'interrogation de télécopieur, la retransmission de télécopies ou le téléchargement de télécopies sur le PC. Dans le cas d'une télécopie sans groupe défini ou à numéro de groupe, le nombre des factures augmente à chaque page de télécopie envoyée avec succès à chaque destination.

La valeur par défaut du paramètre de nombre des factures est Eteint. Le code de facturation est compris entre 1 et 250.

Configuration du code de facturation

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Appuyez sur le menu Configuration du télécopieur.
3.
Appuyez sur le menu Configuration avancée.
4.
Faites défiler et choisissez le bouton Codes de facturation, puis appuyez sur le bouton Activé.

Utilisation des codes de facturation

1.
Placez le document dans le bac d’alimentation ou sur la vitre du scanner.
2.
Dans l'écran Accueil, appuyez sur Télécopie.
3.
Entrez le numéro de télécopie ou sélectionnez un code de numérotation rapide ou un code de numérotation de liste.
4.
Appuyez sur le bouton Lancer télécopie.
5.
Saisissez le code de facturation, puis appuyez sur le bouton OK.

Configuration du rapport de code de facturation

Le rapport de code de facturation est une liste imprimée reprenant tous les codes de facturation des télécopies et le nombre total de télécopies facturées à chaque code.

REMARQUE :

Une fois que le produit a imprimé ce rapport, il supprime toutes les données de facturation.

1.
Dans l'écran Accueil, appuyez sur Télécopie.
2.
Appuyez sur le bouton Menu Télécopie.
3.
Appuyez sur le bouton Rapports de télécopie.
4.
Faites défiler les menus et choisissez Imprimer rapport facturation.


Télécopie

Paramètres de réception de télécopies

Cette section fournit des informations sur les rubriques suivantes :

  • Configuration de la retransmission des télécopies
  • Configuration du mode de réponse
  • Blocage ou déblocage des numéros de télécopie
  • Configuration du nombre de sonnerie avant réponse
  • Configuration d'une sonnerie distincte
  • Application de la réduction automatique aux télécopies entrantes
  • Définition des paramètres de réimpression de télécopie
  • Configuration du volume des sons de la télécopie
  • Définition de tampons sur télécopies
  • Définition de la fonction de réception privée


Télécopie

Configuration de la retransmission des télécopies

Vous pouvez configurer le produit pour qu'il transfère les télécopies entrantes vers un autre numéro de fax. Lorsque la télécopie arrive sur le produit, elle est stockée en mémoire. Le produit compose ensuite le numéro de fax indiqué et envoie la télécopie. Si le produit ne parvient pas à retransmettre la télécopie à cause d'une erreur, par exemple si la ligne est occupée, et que les tentatives de rappel échouent, il imprime la télécopie.

Si la mémoire est saturée lors de la réception d'une télécopie, le produit met fin à la télécopie entrante et retransmet uniquement les pages et les parties de pages déjà stockées en mémoire.

Lors de l'utilisation de la fonction de retransmission de télécopie, le produit (plutôt que l'ordinateur) doit recevoir les télécopies et le mode de réponse doit être configuré sur Automatique.

1.
Dans l'écran Accueil, appuyez sur Télécopie.
2.
Appuyez sur le bouton Menu Télécopie.
3.
Appuyez sur le bouton Options de réception.
4.
Appuyez sur le bouton Transférer tlcp, puis sur le bouton Activé.
5.
Utilisez le clavier pour saisir le numéro de télécopie, puis appuyez sur le bouton OK.


Télécopie

Configuration du mode de réponse

En fonction de votre situation, configurez le mode de réponse du produit sur Automatique, Répondeur, Télécopie/Tél. ou Manuel. La valeur usine par défaut est Automatique.

●
Automatique : Le produit répond aux appels entrants après un nombre de sonneries spécifié ou suivant la reconnaissance de tonalités spéciales de télécopieur.
●
Répondeur : Le produit ne répond pas automatiquement à l'appel. Il attend plutôt de détecter la tonalité de la télécopie.
●
Télécopie/Tél. : Le produit répond aussitôt aux appels entrants. S'il détecte une tonalité de télécopie, il traite l'appel comme une télécopie. S'il ne détecte pas la tonalité de télécopie, il crée une sonnerie audible visant à vous informer de répondre à l'appel vocal entrant.
●
Manuel : Le produit ne répond jamais aux appels. Vous devez démarrer la procédure de réception de télécopies vous-même en appuyant sur Lancer télécopie sur le panneau de commande ou en décrochant un téléphone connecté à la même ligne et en composant 1-2-3.

Pour configurer ou modifier le mode de réponse, procédez comme suit :

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Appuyez sur le menu Configuration du télécopieur.
3.
Appuyez sur le menu Configuration de base.
4.
Accédez au bouton Mode de réponse et appuyez dessus, puis sélectionnez le nom de l'option que vous souhaitez utiliser.


Télécopie

Blocage ou déblocage des numéros de télécopie

Si vous ne voulez pas recevoir de télécopies de certaines personnes ou entreprises, vous pouvez bloquer au maximum 30 numéros de télécopie à l'aide du panneau de commande. Lorsque vous bloquez un numéro de fax et qu'une personne correspondant à ce numéro vous envoie une télécopie, l'écran du panneau de commande indique que le numéro est bloqué. La télécopie n'est ni imprimée, ni enregistrée en mémoire. Les télécopies émanant de numéros bloqués apparaissent dans le journal d'activités de télécopie avec la mention « rejeté ». Vous pouvez débloquer les numéros de télécopie bloqués un par un ou tous ensemble.

REMARQUE :

L'expéditeur d'une télécopie bloquée n'est pas averti en cas d'échec de la transmission.

1.
Dans l'écran Accueil, appuyez sur Télécopie.
2.
Appuyez sur le bouton Menu Télécopie.
3.
Appuyez sur le bouton Options de réception.
4.
Appuyez sur le bouton Bloq. télécop. indés..
5.
Appuyez sur le bouton Ajouter numéro.
6.
Utilisez le clavier pour saisir le numéro de télécopie que vous voulez bloquer, puis appuyez sur le bouton OK.


Télécopie

Configuration du nombre de sonnerie avant réponse

Lorsque le mode de réponse est configuré sur Automatique, le réglage du nombre de sonneries avant réponse du produit spécifie le nombre de sonneries défini avant que le produit ne réponde à un appel entrant.

Si le produit est connecté à une ligne qui reçoit des appels vocaux et de télécopie (ligne partagée) tout en utilisant un répondeur, vous devrez peut-être régler le nombre de sonneries avant réponse. Le nombre de sonneries avant réponse du produit doit être plus élevé que celui du répondeur. Le répondeur peut ainsi répondre aux appels entrants et enregistrer les messages vocaux. Lorsque le répondeur répond à l'appel, le produit écoute l'appel et y répond automatiquement s'il détecte des tonalités de télécopieur.

Le paramètre par défaut pour le nombre de sonneries avant réponse est fixé à cinq pour les Etats-Unis et le Canada, et à deux dans les autres pays/régions.

Consultez le tableau suivant pour déterminer le nombre de sonneries avant réponse à utiliser.

Type de ligne téléphonique
Nombre de sonneries avant réponse recommandé
Ligne de télécopie dédiée (recevant uniquement des appels de télécopie)
Défini sur un nombre de sonneries dans la plage affichée sur le panneau de commande. (Les nombres minimum et maximum de sonneries autorisés varient en fonction du pays/de la région.)
Ligne dotée de deux numéros distincts et d’un service de type de sonnerie
Une ou deux sonneries. (Si un répondeur ou une messagerie vocale gérée par ordinateur est associé(e) au second numéro de téléphone, assurez-vous que le produit est configuré sur un nombre de sonneries supérieur à celui du répondeur. Vous pouvez également utiliser la fonction de sonnerie distincte pour différentier les appels vocaux des télécopies.)
Ligne partagée (recevant des appels vocaux et des télécopies) avec uniquement un téléphone relié
Cinq sonneries ou plus.
Ligne partagée (recevant des télécopies et appels vocaux) avec une messagerie vocale gérée par ordinateur ou un répondeur associé
Deux sonneries en plus du nombre de sonneries du répondeur ou de la messagerie vocale gérée par ordinateur.

Pour configurer ou modifier le nombre de sonneries avant réponse, procédez comme suit :

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Appuyez sur le menu Configuration du télécopieur.
3.
Appuyez sur le menu Configuration de base.
4.
Appuyez sur le bouton Nombre de sonneries avant la réponse.
5.
Utilisez le clavier pour saisir le nombre de sonneries, puis appuyez sur le bouton OK.


Télécopie

Configuration d'une sonnerie distincte

Le service de type de sonnerie ou de sonnerie distincte est proposé par certains opérateurs de téléphonie locale. Ce service vous permet d'avoir plus d'un numéro de téléphone sur une seule et même ligne. Chaque numéro de téléphone possède un type de sonnerie unique qui vous permet de répondre aux appels vocaux alors que le produit répond aux appels de télécopie.

Si vous vous abonnez à un service de type de sonnerie auprès d'un opérateur de télécommunication, vous devez configurer le produit de façon à répondre au type de sonnerie approprié. Les types de sonnerie uniques ne sont pas disponibles dans tous les pays/toutes les régions. Contactez votre opérateur de téléphonie pour savoir si ce service est proposé dans votre pays/région.

REMARQUE :

Si vous ne disposez pas d'un service de type de sonnerie et que vous remplacez le paramètre Toutes les sonneries par défaut par un autre, il est possible que le produit ne puisse pas recevoir de télécopies.

Ces paramètres sont les suivants :

●
Toutes les sonneries : le produit répond à tous les appels passés sur la ligne téléphonique.
●
Une sonnerie : le produit répond à tous les appels qui produisent une seule sonnerie.
●
Double : le produit répond à tous les appels qui produisent deux sonneries.
●
Triple : le produit répond à tous les appels qui produisent trois sonneries.
●
Double et triple : le produit répond à tous les appels qui produisent deux ou trois sonneries.

Pour modifier les types de sonneries pour la réception des appels, procédez comme suit :

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Appuyez sur le menu Configuration du télécopieur.
3.
Appuyez sur le menu Configuration de base.
4.
Appuyez sur le bouton Sonnerie distincte, puis sur le nom d'une option.


Télécopie

Application de la réduction automatique aux télécopies entrantes

Si l'option Ajuster à la page est activée, le produit réduit automatiquement jusqu'à 75 % les télécopies de grande taille afin que les informations soient contenues dans le format papier par défaut (par exemple, la télécopie est réduite du format Légal au format Lettre).

Si l'option Ajuster à la page est désactivée, les télécopies de grande taille sont imprimées en taille réelle sur plusieurs pages. La valeur par défaut de la réduction automatique des télécopies entrantes est Activé.

Si l’option Tampon télécopie est activée, vous pouvez activer également la réduction automatique. La taille des télécopies reçues est ainsi légèrement réduite, ce qui évite l’impression sur deux pages d’une télécopie reçue en raison du marquage des pages.

REMARQUE :

Assurez-vous que le paramètre de format de papier par défaut correspond au format du papier chargé dans le bac.

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Appuyez sur le menu Configuration du télécopieur.
3.
Appuyez sur le menu Configuration avancée.
4.
Appuyez sur le bouton Adapter à la page, puis sur le bouton Activé.


Télécopie

Définition des paramètres de réimpression de télécopie

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Appuyez sur le menu Configuration du télécopieur.
3.
Appuyez sur le menu Configuration avancée.
4.
Faites défiler et choisissez le bouton Autoriser réimpr. télécop., puis appuyez sur le bouton Activé.


Télécopie

Configuration du volume des sons de la télécopie

Contrôlez le volume des sons du télécopieur à partir du panneau de commande. Vous pouvez changer les sons suivants :

●
Volume d'alarme
●
Volume sonnerie
●
Volume ligne téléphonique

Cette section fournit des informations sur les rubriques suivantes :

  • Définition du volume d'alerte, de ligne téléphonique et de sonnerie


Télécopie

Définition du volume d'alerte, de ligne téléphonique et de sonnerie

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Appuyez sur le menu Config. système.
3.
Appuyez sur le menu Réglages volume.
4.
Appuyez sur le nom du paramètre de volume que vous voulez ajuster, puis appuyez sur l'une des options. Répétez le processus pour chaque paramètre de volume.


Télécopie

Définition de tampons sur télécopies

Le produit imprime les informations relatives à l'expéditeur en haut de chaque télécopie reçue. Vous pouvez également tamponner la télécopie entrante avec vos propres informations d'en-tête afin de confirmer la date et l'heure de réception. La valeur par défaut pour le tampon sur télécopies reçues est Eteint.

REMARQUE :

L'activation du paramètre de tampon sur télécopies risque d'augmenter la taille de la page, ce qui obligera le produit à imprimer une seconde page.

REMARQUE :

Cette option ne s'applique qu'aux télécopies reçues que le produit imprime.

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Appuyez sur le menu Configuration du télécopieur.
3.
Appuyez sur le menu Configuration avancée.
4.
Faites défiler et choisissez le bouton Tampon télécopie, puis appuyez sur le bouton Activé.


Télécopie

Définition de la fonction de réception privée

Lorsque la fonction de réception privée est activée, les télécopies reçues sont stockées en mémoire. Un mot de passe est requis pour imprimer les télécopies sauvegardées.

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Appuyez sur le menu Configuration du télécopieur.
3.
Appuyez sur le menu Configuration avancée.
4.
Faites défiler et choisissez le bouton Réception privée, puis appuyez sur le bouton Activé.
5.
Si vous n'avez pas encore défini un mot de passe système, le produit vous invite à le faire.
REMARQUE :

Le mot de passe système est sensible à la casse.

a.
Appuyez sur le bouton OK, puis utilisez le clavier pour entrer le mot de passe du système.
b.
Appuyez sur le bouton OK, confirmez le mot de passe en le saisissant à nouveau, puis appuyez sur le bouton OK pour enregistrer le mot de passe.


Télécopie

Configuration de l'interrogation de télécopieur

Si quelqu'un a configuré le télécopieur de sorte qu'il puisse être interrogé, vous pouvez demander que la télécopie soit envoyée sur votre produit. (Cette fonction est désignée par l'expression « interrogation d'un autre appareil ».)

1.
Dans l'écran Accueil, appuyez sur Télécopie.
2.
Appuyez sur le bouton Menu Télécopie.
3.
Appuyez sur le bouton Options de réception.
4.
Appuyez sur le bouton Invite réception.
5.
Utilisez le clavier pour saisir le numéro du télécopieur que vous voulez interroger, puis appuyez sur le bouton OK.

Le produit compose le numéro de l'autre télécopieur et demande la télécopie.


Télécopie

Utilisation du télécopieur

Cette section fournit des informations sur les rubriques suivantes :

  • Logiciel de télécopie
  • Annulation d'une télécopie
  • Suppression des télécopies de la mémoire
  • Utilisation d'un système DSL, PBX ou ISDN
  • Utilisation de la télécopie sur système VoIP
  • Mémoire de la télécopie
  • Envoi d'une télécopie
  • Réception d'une télécopie


Télécopie

Logiciel de télécopie

Cette section fournit des informations sur les rubriques suivantes :

  • Programmes de télécopie pris en charge


Télécopie

Programmes de télécopie pris en charge

Le programme de télécopie sur PC fourni avec le produit est le seul à fonctionner avec ce produit. Pour continuer d'utiliser un programme de télécopie sur PC précédemment installé sur l'ordinateur, utilisez le modem déjà relié à l'ordinateur. De fait, il ne fonctionnera pas via le modem du produit.


Télécopie

Annulation d'une télécopie

Pour annuler l’envoi d’une seule télécopie en cours de numérotation ou d’une télécopie en cours de transmission ou de réception, procédez comme suit.

Cette section fournit des informations sur les rubriques suivantes :

  • Annulation de la télécopie en cours
  • Annulation d'une tâche de télécopie en attente


Télécopie

Annulation de la télécopie en cours

Appuyez sur le bouton Annuler [image] du panneau de commande. Toutes les pages n'ayant pas encore été transmises sont annulées. Appuyez sur le bouton Annuler [image] pour arrêter les numérotations de liste.


Télécopie

Annulation d'une tâche de télécopie en attente

Utilisez la procédure ci-dessous pour annuler une tâche de télécopie dans les situations suivantes :

●
Après un signal occupé, un appel sans réponse ou une erreur de communication, le produit attend pour renuméroter.
●
La télécopie est programmée pour un envoi différé.

Procédez comme suit pour annuler une tâche de télécopie depuis le menu Etat tâche télec :

1.
Dans l'écran Accueil, appuyez sur Télécopie.
2.
Appuyez sur le bouton Menu Télécopie.
3.
Appuyez sur le bouton Définir les options.
4.
Appuyez sur le bouton Etat tâche télec.
5.
Appuyez sur le numéro de télécopie correspondant à la tâche que vous voulez annuler.


Télécopie

Suppression des télécopies de la mémoire

Utilisez cette procédure uniquement pour éviter que d'autres utilisateurs ayant accès au produit tentent de réimprimer les télécopies stockées dans la mémoire.

ATTENTION :

Outre le fait de supprimer les télécopies stockées dans la mémoire de réimpression, cette procédure supprime la télécopie en cours d’envoi, les télécopies non envoyées en attente de rappel, les télécopies programmées pour un envoi ultérieur et les télécopies non imprimées ou non transmises.

1.
Dans l'écran Accueil, appuyez sur Configuration [image].

2.
Appuyez sur le menu Service.
3.
Appuyez sur le menu Service télécopie.
4.
Appuyez sur le bouton Eff tél stockées.


Télécopie

Utilisation d'un système DSL, PBX ou ISDN

Les produits HP sont spécifiquement conçus pour être utilisés avec les services téléphoniques analogiques classiques. Ils ne sont pas conçus pour fonctionner avec les services DSL, PBX, RNIS ou VoIP mais une configuration et du matériel adaptés permettent toutefois de les utiliser.

REMARQUE :

HP vous recommande d'étudier les options de configuration DSL, PBX, RNIS et VoIP avec votre fournisseur de services.

Le produit HP LaserJet est un périphérique analogique non compatible avec les environnements téléphoniques numériques (moins d'utiliser un convertisseur numérique/analogique). HP n'offre aucune garantie quant à la compatibilité du produit avec des environnements numériques ou des convertisseurs numérique/analogique.

Cette section fournit des informations sur les rubriques suivantes :

  • DSL
  • PBX
  • RNIS


Télécopie

DSL

Une ligne DSL utilise la technologie numérique sur des fils téléphoniques en cuivre standard. Ce produit n'est pas directement compatible avec ces signaux numériques. Cependant, si la configuration est spécifiée pendant l'installation DSL, il est possible de séparer le signal de manière à dédier une partie de la bande passante à la transmission d'un signal analogique (transmission vocale et de télécopies) tandis que l'autre partie est utilisée pour transmettre les données numériques.

REMARQUE :

Tous les télécopieurs ne sont pas compatibles avec les services DSL. HP n'offre aucune garantie quant à la compatibilité du produit avec toutes les lignes et tous les fournisseurs de services DSL.

Un modem DSL classique utilise un filtre pour séparer les communications du modem DSL à haute fréquence des communications à plus faible fréquence du téléphone analogique et du modem de télécopie. Il convient généralement d'utiliser un filtre avec les téléphones analogiques et les produits de télécopie analogique qui sont connectés à la ligne téléphonique utilisée par un modem DSL. Le fournisseur de services DSL fournit généralement ce filtre. Contactez le fournisseur DSL pour plus d'informations ou toute assistance.


Télécopie

PBX

Le produit est un périphérique analogique non compatible avec les environnements téléphoniques numériques. La fonction de télécopie peut nécessiter des filtres ou des convertisseurs numérique/analogique. En cas de problèmes de télécopie dans un environnement PBX, l'assistance du fournisseur PBX est parfois requise. HP n'offre aucune garantie quant à la compatibilité du produit avec des environnements numériques ou des convertisseurs numérique/analogique.

Contactez le fournisseur PBX pour plus d'informations et toute assistance.


Télécopie

RNIS

Le produit est un périphérique analogique non compatible avec les environnements téléphoniques numériques. La fonction de télécopie peut nécessiter des filtres ou des convertisseurs numérique/analogique. En cas de problèmes de télécopie dans un environnement ISDN, l'assistance du fournisseur ISDN est parfois requise. HP n'offre aucune garantie quant à la compatibilité du produit avec des environnements numériques ISDN ou des convertisseurs numérique/analogique.


Télécopie

Utilisation de la télécopie sur système VoIP

Les services VoIP ne sont généralement pas compatibles avec les télécopieurs à moins que le fournisseur indique explicitement que l'appareil prend en charge les services de télécopie sur IP.

Si le télécopieur ne fonctionne pas sur un réseau VoIP, vérifiez que tous les câbles et paramètres sont corrects. Réduire la vitesse du télécopieur peut permettre au produit d'envoyer une télécopie par le biais d'un réseau VoIP.

Si le fournisseur de VoIP offre un mode d'intercommunication pour la connexion, cela offrira une meilleure performance de télécopie sur VoIP. De même, si le fournisseur a ajouté une fonction « bruit de confort » à la ligne, les performances de télécopie peuvent être améliorées si la fonction n'est pas activée.

Si le problème de télécopie persiste, contactez le fournisseur VoIP.


Télécopie

Mémoire de la télécopie

Cette section fournit des informations sur les rubriques suivantes :

  • Le contenu de la mémoire de télécopie est conservé en cas de panne de courant


Télécopie

Le contenu de la mémoire de télécopie est conservé en cas de panne de courant

La mémoire flash permet d'éviter toute perte de données lors d'une panne de courant. De fait, les autres télécopieurs enregistrent les télécopies dans la RAM standard ou une RAM provisoire. Lors d'une panne de courant les données contenues dans la RAM standard sont automatiquement perdues alors que les données présentes dans la RAM provisoire sont conservées pendant encore 60 minutes. La mémoire flash, quant à elle, peut conserver les mêmes données pendant des années sans être alimentée.


Télécopie

Envoi d'une télécopie

Cette section fournit des informations sur les rubriques suivantes :

  • Télécopie à partir du scanner à plat
  • Télécopier depuis le chargeur de documents
  • Utilisation des numéros rapides et de groupe
  • Envoyer une télécopie à partir du logiciel
  • Envoi d'une télécopie par la composition du numéro sur un téléphone relié à la ligne de télécopie
  • Envoyer une télécopie avec confirmation
  • Planifier l'envoi ultérieur d'une télécopie
  • Utilisation de codes d'accès, de cartes de crédit ou de cartes d'appel


Télécopie

Télécopie à partir du scanner à plat

1.
Placez le document face vers le bas sur la vitre du scanner.

Placement du document

2.
Dans l'écran Accueil, appuyez sur Télécopie.
3.
Utilisez le clavier pour saisir le numéro de télécopie.
4.
Appuyez sur le bouton Lancer télécopie.
5.
Le produit vous invite à confirmer que l'envoi se fait à partir de la vitre du scanner. Appuyez sur le bouton Oui.
6.
Le produit vous invite à charger la première page. Appuyez sur le bouton OK.
7.
Le produit numérise la première page puis vous invite à charger une autre page. Si le document comporte plusieurs pages, appuyez sur le bouton Oui. Poursuivez ce processus jusqu'à ce que vous ayez numérisé toutes les pages.
8.
Lorsque vous avez numérisé la dernière page, appuyez sur le bouton Non lorsque vous y êtes invité. Le produit envoie la télécopie.


Télécopie

Télécopier depuis le chargeur de documents

1.
Insérez les originaux dans le chargeur de documents face vers le haut.
REMARQUE :

La capacité du chargeur de documents est de 35 feuilles de 75 g/m2 maximum ou supports de 20 lb.

ATTENTION :

Pour éviter d'endommager le produit, n'utilisez pas d'originaux comportant du ruban de correction, du correcteur liquide, des trombones ou des agrafes. Ne chargez pas non plus des photographies, des originaux de petite taille ou fragiles dans le chargeur de documents.

Emplacement du chargeur de documents

2.
Réglez les guides de papier jusqu'à ce qu'ils reposent sur le bord du papier.

Guides du bac d’alimentation

3.
Dans l'écran Accueil, appuyez sur Télécopie.
4.
Utilisez le clavier pour saisir le numéro de télécopie.
5.
Appuyez sur le bouton Lancer télécopie.


Télécopie

Utilisation des numéros rapides et de groupe

1.
Placez le document dans le bac d’alimentation ou sur la vitre du scanner.

2.
Dans l'écran Accueil, appuyez sur Télécopie.
3.
Sur le clavier, appuyez sur l'icône du répertoire de télécopie.

4.
Appuyez sur le nom d'une entrée individuelle ou d'une entrée de groupe que vous voulez utiliser.
5.
Appuyez sur le bouton Lancer télécopie.


Télécopie

Envoyer une télécopie à partir du logiciel

Les informations suivantes offrent les instructions de base pour l'envoi de télécopies à l'aide du logiciel livré avec le produit. Toutes les rubriques associées au logiciel sont présentées dans l'aide de ce dernier, accessible à partir de son menu Aide.

Vous pouvez numériser des documents électroniques à partir d'un ordinateur si vous remplissez les conditions suivantes :

●
Ce produit se connecte directement à l'ordinateur ou à un réseau auquel l'ordinateur est connecté.
●
Le logiciel est installé sur votre ordinateur.
●
Le système d'exploitation de l'ordinateur fait partie de ceux pris en charge par ce produit.
Envoyer une télécopie à partir du logiciel

La procédure d’envoi des télécopies varie selon vos spécifications. La procédure la plus commune est indiquée ci-dessous :

1.
Cliquez sur Démarrer, sur Programmes (ou sur Tous les programmes dans Windows XP), puis sur HP.
2.
Cliquez sur le nom du produit, puis sur Envoyer télécopie. Le logiciel de télécopie s'ouvre.
3.
Saisissez le numéro de fax d’un ou de plusieurs destinataires.
4.
Chargez le document dans le chargeur de documents.
5.
Cliquez sur Envoyer maintenant.

Envoi d'une télécopie à partir d'un logiciel tiers, par exemple Microsoft Word

1.
Ouvrez un document dans un programme tiers.
2.
Cliquez sur le menu Fichier, puis sur Imprimer.
3.
Sélectionnez le pilote d'impression des télécopies dans la liste des pilotes d'impression. Le logiciel de télécopie s'ouvre.
4.
Saisissez le numéro de fax d’un ou de plusieurs destinataires.
5.
Incluez toutes les pages chargées sur le produit. Cette étape est facultative.
6.
Cliquez sur Envoyer maintenant.


Télécopie

Envoi d'une télécopie par la composition du numéro sur un téléphone relié à la ligne de télécopie

Il se peut que vous ayez parfois besoin de composer un numéro de télécopie à partir d'un téléphone qui est raccordé à la même ligne que le produit. Par exemple, si vous envoyez une télécopie à un utilisateur dont le périphérique fonctionne en mode de réception manuel, vous pouvez l'appeler pour l'avertir de l'arrivée d'une télécopie.

REMARQUE :

Le téléphone doit être relié au produit via le port « téléphone » ( Icône téléphone du port de télécopie).

1.
Chargez le document dans le chargeur de documents.
2.
Dans l'écran Accueil, appuyez sur Télécopie.
3.
Décrochez le combiné du téléphone qui est raccordé à la même ligne que le produit. Composez le numéro de fax à partir du clavier du téléphone.
4.
Lorsque le destinataire répond, demandez-lui d’activer son télécopieur.
5.
Lorsque la tonalité du télécopieur retentit, appuyez sur le bouton Lancer télécopie sur le panneau de commande, attendez que le message Connexion en cours s'affiche à l'écran, puis raccrochez le téléphone.


Télécopie

Envoyer une télécopie avec confirmation

Vous pouvez définir un produit pour qu'il vous invite à entrer le numéro de télécopie à nouveau afin de confirmer que vous envoyez bien la télécopie au numéro approprié.

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Appuyez sur le menu Configuration du télécopieur.
3.
Appuyez sur le menu Configuration avancée.
4.
Faites défiler et choisissez le bouton Confirmer no. télécopie, puis appuyez sur le bouton Activé.
5.
Envoyez la télécopie.


Télécopie

Planifier l'envoi ultérieur d'une télécopie

Utilisez le panneau de commande du produit pour programmer l'envoi automatique d'une télécopie à une ou à plusieurs personnes en différé. Une fois cette procédure réalisée, le produit numérise le document en mémoire et revient à l'état Prêt/Prête.

REMARQUE :

Si le produit ne peut pas transmettre la télécopie au moment programmé, cette information figure sur le rapport d'erreur de télécopie (si cette option est activée) ou est enregistrée dans le journal d'activités de télécopie. Il se peut que la transmission ne soit pas initiée parce que l'envoi de télécopie reste sans réponse, ou parce qu'un signal occupé interrompt les tentatives de renumérotation.

S'il est déjà prévu d'envoyer une télécopie ultérieurement mais qu'une mise à jour s'impose, envoyez les informations supplémentaires en tant qu'une autre tâche. Toutes les télécopies dont l'envoi est planifié pour le même numéro de télécopie à la même heure sont transmises sous la forme de télécopies individuelles.

1.
Chargez le document dans le chargeur de documents.

2.
Dans l'écran Accueil, appuyez sur Télécopie.
3.
Appuyez sur le bouton Menu Télécopie.
4.
Appuyez sur le bouton Définir les options.
5.
Appuyez sur le bouton Env télé différé.
6.
Utilisez le clavier pour saisir l'heure d'envoi de la télécopie. Appuyez sur le bouton OK.
7.
Utilisez le clavier pour saisir la date d'envoi de la télécopie. Appuyez sur le bouton OK.
8.
Utilisez le clavier pour saisir le numéro de télécopie. Appuyez sur le bouton OK. Le produit analyse le document et enregistre le fichier dans la mémoire jusqu'à l'heure indiquée.


Télécopie

Utilisation de codes d'accès, de cartes de crédit ou de cartes d'appel

Pour utiliser des codes d'accès, des cartes de crédit ou des cartes d'appel, composez le numéro manuellement pour pouvoir ajouter des pauses et des codes de numérotation.

Cette section fournit des informations sur les rubriques suivantes :

  • Envoi de télécopies internationales


Télécopie

Envoi de télécopies internationales

Pour envoyer une copie à un destinataire international, composez manuellement son numéro pour pouvoir ajouter des pauses et des codes de numérotation.


Télécopie

Réception d'une télécopie

Cette section fournit des informations sur les rubriques suivantes :

  • Impression de la télécopie
  • Réception de télécopies lorsque les tonalités du télécopieur sont audibles sur la ligne téléphonique


Télécopie

Impression de la télécopie

Lorsque le produit reçoit une transmission de télécopie, il imprime la télécopie (sauf si la fonction de réception privée est activée) et l'enregistre automatiquement en mémoire flash.

Lorsque l'une des cartouches d'impression couleur atteint un niveau très bas, le produit imprime en noir et blanc uniquement afin d'éviter les interruptions de télécopie. Pour configurer le produit afin qu'il imprime en couleur et utilise le toner restant d'une cartouche de niveau très bas, procédez comme suit :

1.
Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image], puis sur le bouton Config. système.
2.
Appuyez sur le bouton Sur très bas, puis sur le bouton Cartouches couleur.
3.
Appuyez sur le bouton Continuer.

Lorsque vous choisissez de remplacer la cartouche de niveau de toner très bas, l'impression couleur reprend automatiquement.

Cette section fournit des informations sur les rubriques suivantes :

  • Impression d'une télécopie enregistrée lorsque la fonction de réception privée est activée
  • Réimpression d'une télécopie


Télécopie

Impression d'une télécopie enregistrée lorsque la fonction de réception privée est activée

Pour imprimer les télécopies enregistrées, vous devez fournir le mot de passe de sécurité du produit. Une fois que le produit imprime les télécopies enregistrées, ces dernières sont supprimées de la mémoire.

1.
Dans l'écran Accueil, appuyez sur Télécopie.
2.
Appuyez sur le bouton Menu Télécopie.
3.
Appuyez sur le bouton Options de réception.
4.
Appuyez sur le bouton Imprimer télécopies privées.
5.
Utilisez le clavier pour saisir le mot de passe de protection du produit, puis appuyez sur OK.


Télécopie

Réimpression d'une télécopie

Lorsque la fonction Autoriser réimpr. télécop. est activée, le produit enregistre les télécopies reçues dans la mémoire. Le produit dispose d'environ 3,2 Mo d'espace de stockage qui peut contenir environ 250 pages.

Ces télécopies sont stockées en permanence. La réimpression ne les supprime pas de la mémoire.

Activer la fonction Autoriser réimpr. télécop.

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Appuyez sur le menu Configuration du télécopieur.
3.
Appuyez sur le menu Configuration avancée.
4.
Faites défiler et choisissez le bouton Autoriser réimpr. télécop., puis appuyez sur le bouton Activé.

Réimprim. téléc.

1.
Dans l'écran Accueil, appuyez sur Télécopie.
2.
Appuyez sur le bouton Menu Télécopie.
3.
Appuyez sur le bouton Options de réception.
4.
Appuyez sur le bouton Réimprim. téléc..
5.
Appuyez sur l'entrée correspondant à la télécopie que vous voulez réimprimer.


Télécopie

Réception de télécopies lorsque les tonalités du télécopieur sont audibles sur la ligne téléphonique

Si votre ligne téléphonique reçoit les appels de télécopie et les appels téléphoniques, et que vous entendez une tonalité de télécopie lorsque vous répondez au téléphone, vous pouvez démarrer le processus de réception de l’une des deux manières suivantes :

●
Si vous êtes à proximité du produit, appuyez sur Lancer télécopie sur le panneau de commande.
●
Si ce n'est pas le cas, appuyez dans l'ordre sur 1-2-3 sur le clavier du téléphone, écoutez les sons associés à la transmission de la télécopie, puis raccrochez.
REMARQUE :

Pour que la deuxième méthode fonctionne, le paramètre Extension téléphonique doit avoir pour valeur Oui.


Télécopie

Résolution des problèmes de télécopie

Cette section fournit des informations sur les rubriques suivantes :

  • Liste de contrôle de dépannage
  • Messages d'erreur du télécopieur
  • Codes du télécopieur pour le dépannage et rapports de suivi
  • Relevés et rapports de télécopie
  • Modification de la correction d'erreurs et de la vitesse de télécopie
  • Résoudre les problèmes d'envoi de télécopies
  • Résoudre les problèmes de réception de télécopies
  • Résolution de problèmes généraux de télécopie


Télécopie

Liste de contrôle de dépannage
●
Il y a plusieurs solutions possibles. Après chaque action recommandée, réessayez d'envoyer la télécopie pour voir si le problème est résolu.
●
Pour obtenir de meilleurs résultats lorsque vous résolvez un problème lié au télécopieur, assurez-vous que la ligne du produit est directement connectée à la prise téléphonique murale. Déconnectez tous les autres périphériques qui sont connectés au produit.

1.
Vérifiez que le cordon téléphonique est branché au port approprié à l'arrière du produit.
2.
Vérifiez la ligne téléphonique en utilisant le test du télécopieur.

a.
Sur le panneau de commande, ouvrez le menu Configuration [image], puis le menu Service.
b.
Sélectionnez l'option Service télécopie.
c.
Sélectionnez l'option Lancer test télécopie. Le produit imprime un rapport de test du télécopieur.

Le rapport contient un des résultats possibles suivants :

●
Succès : le rapport contient tous les paramètres de télécopies actuels à examiner.
●
Echec : le cordon est branché sur le mauvais port. Le rapport contient des suggestions en vue de résoudre le problème.
●
Echec : la ligne téléphonique n'est pas active. Le rapport contient des suggestions en vue de résoudre le problème.

3.
Vérifiez que le micrologiciel du produit est le plus récent :

a.
Imprimez une page de configuration à partir du menu Rapports du panneau de commande pour obtenir le code de date actuel du micrologiciel.
b.
Accédez au site www.hp.com.
1.
Cliquez sur le lien support & drivers (assistance et pilotes).
2.
Cliquez sur l'option du lien Download drivers and software and firmware (Télécharger les pilotes et le logiciel et le micrologiciel).
3.
Dans la case For product (Pour le produit), tapez le numéro du modèle de produit et cliquez sur le bouton Go (OK).
4.
Cliquez sur le lien qui correspond à votre système d’exploitation.
5.
Parcourrez la section Firmware (Micrologiciel) du tableau.
●
Si la version de la liste correspond à celle de la page de configuration, cela signifie que vous disposez de la dernière version.
●
Si les versions sont différentes, téléchargez la mise à jour du micrologiciel et installez-la sur le produit en suivant les instructions à l'écran.
REMARQUE :

Le produit doit être connecté à un ordinateur ayant un accès à internet pour mettre à niveau le micrologiciel.
●
Renvoyez la télécopie.

4.
Vérifiez que le télécopieur était configuré lors de l'installation du logiciel du produit.

A partir de l'ordinateur, dans le dossier du programme HP, exécutez l'utilitaire de configuration du télécopieur.

5.
Vérifiez que le service téléphonique prend en charge le module de télécopie analogique.
●
Si vous utilisez ISDN ou PBX numérique, contactez votre fournisseur de services pour savoir comment configurer une ligne de télécopie analogique.
●
Si vous utilisez un service de VoIP, définissez le paramètre Vitesse de télécopie sur Lente (V.29) ou désactivez Rapide (V.34) à partir du panneau de commande. Demandez si votre fournisseur de services prend en charge la fonctionnalité de télécopie à la vitesse de modem de télécopie recommandée. Un adaptateur peut être nécessaire pour certaines sociétés.
●
Si vous utilisez un service DSL, assurez-vous qu'un filtre est inclus dans la connexion de la ligne téléphonique au produit. Contactez le fournisseur de service DSL ou achetez un filtre DSL si vous n'en avez pas. Si un filtre DSL est installé, essayez-en un autre puisqu'il peut être défectueux.
6.
Si l'erreur persiste, vous pourrez trouver des solutions plus détaillées dans les sections qui suivent.


Télécopie

Messages d'erreur du télécopieur

Les messages d'alerte et d'avertissement s'affichent de façon temporaire et peuvent exiger que l'utilisateur accuse réception du message en appuyant sur le bouton OK pour continuer ou sur le bouton Annuler [image] pour annuler la tâche. Dans le cas de certains avertissements, il est possible que la tâche ne soit pas terminée ou que la qualité d'impression soit affectée. Si le message d'alerte ou d'avertissement est relatif à l'impression et que la fonction de reprise automatique est activée, le produit tente de reprendre la tâche d'impression après l'affichage de 10 secondes du message sans accusé de réception.

Message du panneau de commande
Description
Action recommandée
Auc. rép. téléc.
Envoi annulé.
Les tentatives de rappel d'un numéro de fax ont échoué ou l'option Rappel si aucune réponse a été désactivée.
Appelez le destinataire pour vous assurer que son télécopieur est sous tension et disponible.
Vérifiez que vous composez le numéro de fax approprié.
Assurez-vous que l’option de rappel est activée.
Débranchez le cordon téléphonique du produit et de la prise murale, puis rebranchez-le.
Débranchez le cordon téléphonique du produit de la prise murale, branchez un téléphone, puis essayez d'effectuer un appel vocal.
Assurez-vous que le cordon téléphonique de la prise de téléphone murale est branché au port ( Icône téléphone du port de télécopie) de ligne.
Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.
Auc. rép. téléc.
Rappel en cours.
La ligne de télécopie de destination n'a pas répondu. Le produit essaie de rappeler le numéro après quelques minutes.
Autorisez le produit à effectuer une nouvelle tentative d'envoi de la télécopie.
Appelez le destinataire pour vous assurer que son télécopieur est sous tension et disponible.
Vérifiez que vous composez le numéro de fax approprié.
Si le produit continue de rappeler le numéro, débranchez le cordon téléphonique du produit de la prise murale, branchez un téléphone, puis essayez d'effectuer un appel.
Assurez-vous que le cordon téléphonique de la prise de téléphone murale est branché au port ( Icône téléphone du port de télécopie) de ligne.
Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique.
Essayez un autre cordon téléphonique.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.
Auc tél. détect.
Le produit a répondu à l'appel entrant, mais n'a pas détecté l'appel d'un télécopieur.
Autorisez le produit à effectuer une nouvelle tentative de réception de la télécopie.
Essayez un autre cordon téléphonique.
Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.
Capot sup. du bac d'alimentation ouvert
Télécopie annulée.
Le capot du bac d'alimentation est ouvert et le produit ne peut pas envoyer la télécopie.
Fermez le capot et renvoyez la télécopie.
Err envoi téléc
Une erreur s’est produite lors de la tentative d’envoi d’une télécopie.
Essayez de renvoyer la télécopie.
Essayez d’envoyer la télécopie à un autre numéro.
Recherchez une tonalité sur la ligne téléphonique en appuyant sur le bouton Lancer télécopie.
Vérifiez que le cordon téléphonique est fermement connecté en le débranchant, puis en le rebranchant.
Vérifiez que vous utilisez le cordon téléphonique fourni avec le produit.
Assurez-vous que le téléphone fonctionne en débranchant le produit, en branchant un téléphone à la ligne téléphonique et en effectuant un appel vocal.
Connectez le produit à une ligne téléphonique différente.
Réglez la résolution de télécopie sur Standard au lieu de la valeur par défaut Fin.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.
Erreur communication.
Une erreur de communication avec le télécopieur s'est produite entre le produit et l'expéditeur ou le destinataire.
Autorisez le produit à effectuer une nouvelle tentative d'envoi de la télécopie. Débranchez le cordon téléphonique du produit de la prise murale, branchez un téléphone, puis essayez d'effectuer un appel. Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique.
Essayez un autre cordon téléphonique.
Définissez l'option Vitesse de télécopie sur le paramètre Lente (V.29) ou désactivez Rapide (V.34).
Désactivez la fonction Correct. erreur pour éviter une correction automatique des erreurs.
REMARQUE :

La désactivation de la fonction Correct. erreur peut réduire la qualité de l'image.

Imprimez le rapport Journal des activités de télécopie à partir du panneau de commande pour déterminer si l'erreur se produit avec un numéro de télécopie spécifique.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.
Erreur réception télécopie.
Une erreur s’est produite lors de la tentative de réception d’une télécopie.
Demandez à l’expéditeur de renvoyer la télécopie.
Essayez de renvoyer la télécopie à l’expéditeur ou à un autre télécopieur.
Recherchez une tonalité sur la ligne téléphonique en appuyant sur le bouton Lancer télécopie.
Vérifiez que le cordon téléphonique est fermement connecté en le débranchant, puis en le rebranchant.
Vérifiez que vous utilisez le cordon téléphonique fourni avec le produit.
Ouvrez le menu Service et appuyez sur le bouton Service télécopie. Appuyez sur le bouton Lancer test télécopie. Ce test permet de vérifier que le câble téléphonique est connecté au port approprié et que la ligne téléphonique reçoit un signal. Le produit imprime un rapport de résultats.
Réduisez la vitesse de télécopie. Demandez à l'expéditeur de renvoyer la télécopie.
Désactivez le mode de correction d'erreurs. Demandez à l'expéditeur de renvoyer la télécopie.
REMARQUE :

La désactivation du mode Correction des erreurs peut réduire la qualité de l'image de la télécopie.
Connectez le produit à une ligne téléphonique différente.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.
Pas de tonalité.
Le produit n'a pas pu détecter de tonalité.
Recherchez une tonalité sur la ligne téléphonique en appuyant sur le bouton Lancer télécopie.
Débranchez le cordon téléphonique du produit et de la prise murale, puis rebranchez-le.
Vérifiez que vous utilisez le cordon téléphonique fourni avec le produit.
Débranchez le cordon téléphonique du produit de la prise murale, branchez un téléphone, puis essayez d'effectuer un appel vocal.
Assurez-vous que le cordon téléphonique de la prise de téléphone murale est branché au port ( Icône téléphone du port de télécopie) de ligne.
Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique.
Vérifiez la ligne téléphonique en utilisant l'option Lancer test télécopie à partir du menu Service du panneau de commande.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.
Stock. télécop. saturé.
Annul. récept. télécop.
Lors de la transmission de la télécopie, le produit a manqué de mémoire. Seules les pages qui ne dépassent pas la capacité de la mémoire seront imprimées.
Imprimez toutes les télécopies et demandez à l'expéditeur de renvoyer la télécopie. Demandez à l'expéditeur de diviser la tâche de télécopie en plusieurs tâches avant de procéder au renvoi. Annulez toutes les tâches de télécopie ou supprimez les télécopies de la mémoire.
Stock. télécop. saturé.
Annul. récept. télécop.
La mémoire disponible pour stocker des télécopies est insuffisante pour enregistrer une télécopie entrante.
Si vous utilisez la fonction Réception privée, imprimez toutes les télécopies reçues pour libérer de la mémoire.
Si la mémoire est toujours insuffisante, supprimez des télécopies de la mémoire. Ouvrez le menu Service. Dans le menu Service télécopie, sélectionnez l'option Eff tél stockées.
Stock. télécop. saturé.
Annulation télécop. env.
Lors de la tâche de télécopie, la mémoire a été saturée. Toutes les pages de la télécopie doivent être contenues dans la mémoire pour qu’une tâche de télécopie fonctionne correctement. Seules les pages qui ne dépassent pas la capacité de la mémoire ont été envoyées.
Annulation de la tâche en cours Mettez le produit hors tension, puis remettez-le sous tension. Essayez d’envoyer à nouveau la télécopie.
Si l'erreur se produit à nouveau, annulez la tâche et mettez le produit hors tension puis sous tension une deuxième fois. Il se peut que la mémoire du produit soit insuffisante pour accomplir certaines tâches.
Télécop. occupé.
Envoi annulé.
La ligne de télécopieur à laquelle vous avez envoyé une télécopie était occupée. Le produit a annulé l'envoi de la télécopie.
Appelez le destinataire pour vous assurer que son télécopieur est sous tension et disponible.
Vérifiez que vous composez le numéro de fax approprié.
Vérifiez si l'option Rappel si occupé est activée.
Ouvrez le menu Service et appuyez sur le bouton Service télécopie. Appuyez sur le bouton Lancer test télécopie. Ce test permet de vérifier que le câble téléphonique est connecté au port approprié et que la ligne téléphonique reçoit un signal. Le produit imprime un rapport de résultats.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.
Télécop. occupé.
Rappel en cours.
La ligne de télécopieur à laquelle vous avez envoyé une télécopie était occupée. Le produit recompose automatique le numéro occupé.
Autorisez le produit à effectuer une nouvelle tentative d'envoi de la télécopie.
Appelez le destinataire pour vous assurer que son télécopieur est sous tension et disponible.
Vérifiez que vous composez le numéro de fax approprié.
Ouvrez le menu Service et appuyez sur le bouton Service télécopie. Appuyez sur le bouton Lancer test télécopie. Ce test permet de vérifier que le câble téléphonique est connecté au port approprié et que la ligne téléphonique reçoit un signal. Le produit imprime un rapport de résultats.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.


Télécopie

Codes du télécopieur pour le dépannage et rapports de suivi

Cette section fournit des informations sur les rubriques suivantes :

  • Affichage et interprétation des codes d'erreur de télécopie
  • Rapport suivi de télécopie


Télécopie

Affichage et interprétation des codes d'erreur de télécopie

Servez-vous des codes d'erreur du relevé d'activité de télécopie pour résoudre les problèmes affectant les fonctionnalités de télécopie du produit.

Numéro de code
Description
232
L'une des raisons suivantes peut être la cause du problème :
●
Une communication entre deux produits a échoué.
●
Il se peut que l'utilisateur du télécopieur distant ait appuyé sur le bouton Arrêter.
●
L'alimentation a été interrompue sur le télécopieur distant, ou elle a été arrêtée par inadvertance, ce qui a entraîné l'arrêt de la session de télécopie.
Pour résoudre ce problème, procédez comme suit :
1.
Envoyez à nouveau la télécopie à un autre moment, quand les conditions de la ligne téléphonique se seront améliorées.
2.
Si l'erreur persiste et que la correction d'erreurs est en cours d'utilisation dans la session de télécopie, désactivez le paramètre Correct. erreur.
282
Le produit n'a reçu aucune donnée au début d'une page lors de la réception en mode de correction d'erreurs, mais le modem n'a pas détecté de déconnexion à distance. Le produit distant transmet probablement des trames de synchronisation à la place de données ; il doit être coincé ou cassé.
Le produit distant transmet probablement des trames de synchronisation à la place de données ; il doit être coincé ou cassé. Demandez à l'expéditeur d'envoyer à nouveau la télécopie après s'être assuré que son télécopieur d'envoi fonctionne correctement.
321
De mauvaises conditions sur la ligne téléphonique ont provoqué une erreur de communication sur le télécopieur de destination.
Envoyez à nouveau la télécopie à un autre moment, quand les conditions de la ligne téléphonique se seront améliorées.
344-348
L'une des raisons suivantes peut être la cause du problème :
●
Le télécopieur distant n'a pas répondu à une commande de télécopie provenant d'un télécopieur local car la connexion a été interrompue.
●
L'utilisateur du télécopieur distant a peut-être appuyé sur le bouton Arrêter.
●
Dans de rares cas, une incompatibilité entre les deux télécopieurs peut amener le télécopieur distant à tout simplement mettre fin à l'appel.
Pour résoudre ce problème, procédez comme suit :
1.
Envoyez à nouveau la télécopie à un autre moment, quand les conditions de la ligne téléphonique se seront améliorées.
2.
Si l'erreur persiste et que la correction d'erreurs est en cours d'utilisation dans la session de télécopie, désactivez le paramètre Correct. erreur.
381
L'une des raisons suivantes peut être la cause du problème :
●
Le télécopieur distant n'a pas répondu à une commande de télécopie provenant d'un télécopieur local car la connexion a été interrompue.
●
L'utilisateur du télécopieur distant a peut-être appuyé sur le bouton Arrêter.
Pour résoudre ce problème, procédez comme suit :
1.
Envoyez à nouveau la télécopie à un autre moment, quand les conditions de la ligne téléphonique se seront améliorées.
2.
Si l'erreur persiste et que la correction d'erreurs est en cours d'utilisation dans la session de télécopie, désactivez le paramètre Correct. erreur.


Télécopie

Rapport suivi de télécopie

Un rapport suivi de télécopie T.30 comporte des informations qui peuvent vous aider à résoudre des problèmes de transmission de télécopies. Si vous faites appel à HP pour résoudre ces problèmes, imprimez un rapport de suivi T.30 avant d'appeler.

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Appuyez sur le menu Service.
3.
Appuyez sur le menu Service télécopie.
4.
Appuyez sur le bouton Impr tracé T.30, puis sur le bouton Maintenant.


Télécopie

Relevés et rapports de télécopie

Pour imprimer les relevés et rapports de télécopie, procédez comme suit :

Cette section fournit des informations sur les rubriques suivantes :

  • Impression de tous les rapports de télécopie
  • Impression de rapports de télécopie individuels
  • Configuration du rapport d'erreurs de télécopie


Télécopie

Impression de tous les rapports de télécopie

Pour imprimer simultanément tous les rapports ci-dessous, procédez comme suit :

●
Rapport dernier appel
●
Journal des activités de télécopie
●
Rapport de répertoire
●
Liste télécop. indésirables
●
Rapport de facturation (lorsque les codes de facturation sont activés)
●
Rapport de configuration
●
Page d'utilisation

1.
Dans l'écran Accueil, appuyez sur Télécopie.

2.
Appuyez sur le bouton Menu Télécopie.
3.
Appuyez sur le bouton Rapports de télécopie.
4.
Appuyez sur le bouton Imprimer tous les rapports de télécopie.


Télécopie

Impression de rapports de télécopie individuels

1.
Dans l'écran Accueil, appuyez sur Télécopie.
2.
Appuyez sur le bouton Menu Télécopie.
3.
Appuyez sur le bouton Rapports de télécopie.
4.
Appuyez sur le nom du rapport que vous voulez imprimer.


Télécopie

Configuration du rapport d'erreurs de télécopie

Un rapport d'erreurs de télécopie indique les erreurs de tâche rencontrées par le produit. Vous pouvez en définir l'impression après les événements suivants :

●
Toutes les erreurs de télécopie (valeur par défaut)
●
Erreur d’envoi de télécopie
●
Erreur de réception de télécopie
●
Jamais
REMARQUE :

Avec cette option, vous n’aurez aucune indication permettant de savoir si la transmission de la télécopie a réussi, sauf si vous imprimez un journal d’activité de télécopie.

1.
Dans l'écran Accueil, appuyez sur Télécopie.
2.
Appuyez sur le bouton Menu Télécopie.
3.
Appuyez sur le bouton Rapports de télécopie.
4.
Appuyez sur le bouton Rapport d'erreurs téléc., puis sur l'option d'impression à utiliser.


Télécopie

Modification de la correction d'erreurs et de la vitesse de télécopie

Cette section fournit des informations sur les rubriques suivantes :

  • Configuration du mode de correction des erreurs de télécopie
  • Réduction de la vitesse de télécopie


Télécopie

Configuration du mode de correction des erreurs de télécopie

En règle générale, le produit contrôle les signaux émis sur la ligne téléphonique au cours de l'envoi ou de la réception d'une télécopie. S'il détecte une erreur lors de la transmission et que le paramètre de correction d'erreurs est Activé, il peut demander qu'une partie de la télécopie soit renvoyée. La valeur usine par défaut pour la correction d'erreurs est Activé.

Ne désactivez ce paramètre que si vous rencontrez des problèmes d'envoi ou de réception des télécopies et que vous voulez passer outre les erreurs de transmission. La désactivation du paramètre peut se révéler utile si vous envoyez ou recevez des télécopies à l'étranger ou si vous utilisez une connexion téléphonique par satellite.

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Appuyez sur le menu Service.
3.
Appuyez sur le menu Service télécopie.
4.
Appuyez sur le bouton Correct. erreur, puis sur le bouton Activé.


Télécopie

Réduction de la vitesse de télécopie

Le paramètre de vitesse de télécopie est le protocole de modem utilisé par le produit pour envoyer des télécopies. Il s'agit de la norme mondiale standard pour les modems à duplex intégral envoyant et recevant des données par ligne téléphonique à une vitesse pouvant atteindre 33 600 bits par seconde (bit/s). La valeur par défaut du paramètre de vitesse du télécopieur est Rapide (V.34).

Ne modifiez le paramètre que si vous rencontrez des difficultés pour l'envoi ou la réception de télécopies à partir d'un périphérique particulier. La diminution de la vitesse de télécopie peut se révéler utile si vous envoyez ou recevez des télécopies à l'étranger ou si vous utilisez une connexion téléphonique par satellite.

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Appuyez sur le menu Configuration du télécopieur.
3.
Appuyez sur le menu Configuration avancée.
4.
Accédez au bouton Vitesse de télécopie et appuyez dessus, puis sélectionnez le paramètre de vitesse que vous souhaitez utiliser.


Télécopie

Résoudre les problèmes d'envoi de télécopies

Cette section fournit des informations sur les rubriques suivantes :

  • Un message d'erreur s'affiche sur l'écran du panneau de commande
  • Le panneau de commande affiche un message Prêt sans tentative d'envoi de la télécopie.
  • Le panneau de commande affiche le message « Storing page 1 » (Stockage de la page 1) et ne va pas au-delà de ce message.
  • Des télécopies peuvent être reçues mais pas envoyées.
  • Impossible d'utiliser des fonctions de télécopie à partir du panneau de commande
  • Impossible d'utiliser la numérotation rapide
  • Impossible d'utiliser la numérotation de groupe
  • Réception d'un message d'erreur enregistré de la part du téléphone de la société lors d'une tentative d'envoi de télécopie.
  • Impossible d'envoyer une télécopie lorsqu'un téléphone est connecté au produit.


Télécopie

Un message d'erreur s'affiche sur l'écran du panneau de commande

Cette section fournit des informations sur les rubriques suivantes :

  • Le message Erreur communication. s'affiche
  • Pas de tonalité.
  • Le message Télécop. occupé. s'affiche
  • Le message Auc. rép. téléc. s'affiche
  • Bourrage dans bac d'alimentation
  • Le message Stock. télécop. saturé. s'affiche
  • Erreur de scanner


Télécopie

Le message Erreur communication. s'affiche
●
Autorisez le produit à effectuer une nouvelle tentative d'envoi de la télécopie. Le renvoi réduit temporairement la vitesse de télécopie.
●
Débranchez le cordon téléphonique du produit de la prise murale, branchez un téléphone, puis essayez d'effectuer un appel. Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique.
●
Essayez un autre cordon téléphonique.
●
A partir du panneau de commande, définissez l'option Vitesse de télécopie sur le paramètre Moyenne (V.17) ou Lente (V.29).
a.
Dans l'écran Accueil, appuyez sur Configuration [image].
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration avancée.
d.
Ouvrez le menu Vitesse de télécopie.
e.
Sélectionnez le paramètre correct.
●
Désactivez l'option Correct. erreur.
a.
Dans l'écran Accueil, appuyez sur Configuration [image].
b.
Ouvrez le menu Service.
c.
Ouvrez le menu Service télécopie.
d.
Ouvrez le menu Correct. erreur.
e.
Sélectionnez le paramètre Eteint.
REMARQUE :

La désactivation de l'option Correct. erreur peut réduire la qualité de l'image.

●
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.


Télécopie

Pas de tonalité.
●
Assurez-vous que le cordon téléphonique est branché au port approprié sur le produit.
●
Assurez-vous que le cordon téléphonique partant du produit est branché directement sur la prise murale téléphonique.
●
Recherchez une tonalité sur la ligne téléphonique à l'aide du bouton Lancer télécopie.
●
Débranchez le cordon téléphonique du produit de la prise murale, branchez un téléphone, puis essayez d'effectuer un appel vocal.
●
Débranchez le cordon téléphonique du produit et de la prise murale, puis rebranchez-le.
●
Vérifiez que vous utilisez le cordon téléphonique fourni avec le produit.
●
Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique.
●
Vérifiez la ligne téléphonique en utilisant l'option Lancer test télécopie à partir du menu Service du panneau de commande.
a.
Dans l'écran Accueil, appuyez sur Configuration [image].
b.
Ouvrez le menu Service.
c.
Ouvrez le menu Service télécopie.
d.
Sélectionnez l'élément Lancer test télécopie.


Télécopie

Le message Télécop. occupé. s'affiche
●
Essayez d’envoyer à nouveau la télécopie.
●
Appelez le destinataire pour vérifier que son télécopieur est allumé et prêt.
●
Vérifiez que vous avez composé le numéro de télécopie correct.
●
Recherchez une tonalité sur la ligne téléphonique à l'aide du bouton Lancer télécopie.
●
Assurez-vous que le téléphone fonctionne en débranchant le produit, en branchant un téléphone à la ligne téléphonique et en effectuant un appel vocal.
●
Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique et tentez d'envoyer à nouveau la télécopie.
●
Essayez un autre cordon téléphonique.
●
Envoyer la télécopie ultérieurement.
●
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.


Télécopie

Le message Auc. rép. téléc. s'affiche
●
Essayez de renvoyer la télécopie.
●
Appelez le destinataire pour vérifier que son télécopieur est allumé et prêt.
●
Vérifiez que vous avez composé le numéro de télécopie correct.
●
Débranchez le cordon téléphonique du produit de la prise murale, branchez un téléphone, puis essayez d'effectuer un appel vocal.
●
Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique.
●
Essayez un autre cordon téléphonique.
●
Assurez-vous que le cordon téléphonique de la prise de téléphone murale est branché au port ( Icône téléphone du port de télécopie) de ligne.
●
Vérifiez la ligne téléphonique en utilisant l'option Lancer test télécopie à partir du menu Service du panneau de commande.
a.
Dans l'écran Accueil, appuyez sur Configuration [image].
b.
Ouvrez le menu Service.
c.
Ouvrez le menu Service télécopie.
d.
Sélectionnez l'élément Lancer test télécopie.
●
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.


Télécopie

Bourrage dans bac d'alimentation
●
Vérifiez que le papier répond aux spécifications de taille du produit. Le produit ne prend pas en charge les pages de plus de 381 mm ( pour la télécopie.
●
Copiez ou imprimez l'original au format de papier Lettre, A4 ou Légal, puis renvoyez la télécopie.


Télécopie

Le message Stock. télécop. saturé. s'affiche
●
Mettez le produit hors tension, puis sous tension.
●
Imprimez les télécopies stockées qui n'ont pas été imprimées.
a.
Appuyez sur le bouton Télécopie, puis sur le bouton Menu Télécopie.
b.
Ouvrez le menu Options de réception.
c.
Sélectionnez l'élément Imprimer télécopies privées.
d.
Entrez le mot de passe lorsque le produit vous y invite.
●
Supprimez les télécopies de la mémoire.
a.
Dans l'écran Accueil, appuyez sur Configuration [image].
b.
Ouvrez le menu Service.
c.
Ouvrez le menu Service télécopie.
d.
Sélectionnez l'élément Eff tél stockées.
●
Divisez la télécopie en plusieurs parties, puis envoyez-les individuellement.


Télécopie

Erreur de scanner
●
Vérifiez que le papier répond aux spécifications de taille du produit. Le produit ne prend pas en charge les pages de plus de 381 mm ( pour la télécopie.
●
Copiez ou imprimez l'original au format de papier Lettre, A4 ou Légal, puis renvoyez la télécopie.


Télécopie

Le panneau de commande affiche un message Prêt sans tentative d'envoi de la télécopie.
●
Vérifiez la présence d'erreur dans le journal d'activité de télécopie.
a.
Appuyez sur le bouton Télécopie, puis sur le bouton Menu Télécopie.
b.
Ouvrez le menu Rapports de télécopie.
c.
Ouvrez le menu Journal des activités de télécopie.
d.
Sélectionnez l'option Imprimer relevé.
●
Si un téléphone est connecté au produit, assurez-vous qu'il est raccroché.
●
Déconnectez toutes les autres lignes qui relient le télécopieur et le produit.
●
Branchez le produit directement à la prise téléphonique murale et renvoyez la télécopie.


Télécopie

Le panneau de commande affiche le message « Storing page 1 » (Stockage de la page 1) et ne va pas au-delà de ce message.
●
Supprimez les télécopies de la mémoire.
a.
Dans l'écran Accueil, appuyez sur Configuration [image].
b.
Ouvrez le menu Service.
c.
Ouvrez le menu Service télécopie.
d.
Sélectionnez l'élément Eff tél stockées.


Télécopie

Des télécopies peuvent être reçues mais pas envoyées.

Envoi de télécopie et rien ne se passe.

1.
Recherchez une tonalité sur la ligne téléphonique à l'aide du bouton Lancer télécopie.
2.
Mettez le produit hors tension, puis sous tension.
3.
A l'aide du panneau de commande ou de l'Utilitaire de configuration du télécopieur HP, configurez l'heure de la télécopie, sa date et les informations de l'en-tête.
a.
Dans l'écran Accueil, appuyez sur Configuration [image].
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration de base.
d.
Ouvrez le menu En-tête de télécopie.
e.
Entrez les paramètres corrects.
4.
Vérifiez que tous les postes téléphoniques de la ligne sont bien raccrochées.
5.
Si vous utilisez un service DSL, assurez-vous que la connexion à la ligne téléphonique du produit comporte un filtre passe-haut.


Télécopie

Impossible d'utiliser des fonctions de télécopie à partir du panneau de commande
●
Le produit est peut-être protégé par un mot de passe. Utilisez HP Embedded Web Server ( Serveur Web intégré), le logiciel HP Toolbox ou le panneau de commande pour définir un mot de passe.
●
Si vous ne connaissez pas le mot de passe du produit, contactez votre administrateur système.
●
Vérifiez avec l'administrateur système que la fonctionnalité de télécopie n'a pas été désactivée.


Télécopie

Impossible d'utiliser la numérotation rapide
●
Vérifiez que le numéro de télécopie est valide.
●
Si une ligne externe requiert un préfixe, désactivez l'option Préfixe de numérotation ou ajoutez le préfixe au code de numérotation rapide.
a.
Dans l'écran Accueil, appuyez sur Configuration [image].
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration de base.
d.
Ouvrez le menu Préfixe de numérotation.
e.
Sélectionnez le paramètre Activé.


Télécopie

Impossible d'utiliser la numérotation de groupe
●
Vérifiez que le numéro de télécopie est valide.
●
Si une ligne externe requiert un préfixe, désactivez l'option Préfixe de numérotation ou ajoutez le préfixe au code de numérotation rapide.
a.
Dans l'écran Accueil, appuyez sur Configuration [image].
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration de base.
d.
Ouvrez le menu Préfixe de numérotation.
e.
Sélectionnez le paramètre Activé.
●
Configurez toutes les entrées du groupe avec des entrées de numérotation rapide.
a.
Ouvrez une entrée de numérotation rapide non utilisée.
b.
Saisissez un numéro de télécopie pour la numérotation rapide.
c.
Appuyez sur le bouton OK pour enregistrer la numérotation rapide.


Télécopie

Réception d'un message d'erreur enregistré de la part du téléphone de la société lors d'une tentative d'envoi de télécopie.
●
Assurez-vous que vous avez composé correctement le numéro de télécopie et que le service téléphonique n'est pas bloqué. Par exemple, certains services téléphoniques peuvent empêcher les appels longue distance.
●
Si une ligne externe requiert un préfixe, désactivez l'option Préfixe de numérotation ou ajoutez le préfixe au code de numérotation rapide.
a.
Dans l'écran Accueil, appuyez sur Configuration [image].
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration de base.
d.
Ouvrez le menu Préfixe de numérotation.
e.
Sélectionnez le paramètre Activé.
REMARQUE :

Pour envoyer une télécopie sans préfixe, lorsque l'option Préfixe de numérotation est activée, envoyez la télécopie manuellement.

●
Envoi d'une télécopie à un numéro international.
a.
Si un préfixe est requis, composez manuellement le numéro de téléphone avec le préfixe.
b.
Entrez un code pays/région avant de composer le numéro de téléphone.
c.
Attendez les pauses lorsque vous écoutez la tonalité du téléphone.
d.
Envoyez la télécopie manuellement à partir du panneau de commande.


Télécopie

Impossible d'envoyer une télécopie lorsqu'un téléphone est connecté au produit.
●
Assurez-vous que le téléphone est raccroché.
●
Assurez-vous que le téléphone n'est pas utilisé pour un appel vocal pendant l'envoi d'une télécopie.
●
Débranchez le téléphone de la ligne et essayez d'envoyer la télécopie.


Télécopie

Résoudre les problèmes de réception de télécopies

Cette section fournit des informations sur les rubriques suivantes :

  • Le télécopieur ne répond pas
  • Un message d'erreur s'affiche sur l'écran du panneau de commande
  • Une télécopie est reçue mais elle ne s'imprime pas.
  • L'expéditeur reçoit un signal occupé
  • Pas de tonalité
  • Impossible d'envoyer ou de recevoir une télécopie sur une ligne PBX


Télécopie

Le télécopieur ne répond pas

Cette section fournit des informations sur les rubriques suivantes :

  • Le télécopieur a une ligne téléphonique dédiée
  • Un répondeur est connecté au produit.
  • Un combiné est connecté au produit.
  • Le paramètre Mode de réponse est configuré sur Manuel.
  • La messagerie vocale est disponible sur la ligne de télécopie
  • Le produit est connecté à un service téléphonique DSL.
  • Le produit utilise une fonction de télécopie sur IP ou un service de téléphonie VoIP


Télécopie

Le télécopieur a une ligne téléphonique dédiée
●
Configurez l'option Mode de réponse sur Automatique à partir du panneau de commande.
a.
Dans l'écran Accueil, appuyez sur le bouton Configuration [image].
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration de base.
d.
Ouvrez le menu Mode de réponse.
e.
Sélectionnez le paramètre Automatique.


Télécopie

Un répondeur est connecté au produit.
●
Configurez l'option Mode de réponse sur Répondeur et branchez le répondeur au port « téléphone ».
a.
Dans l'écran Accueil, appuyez sur Configuration [image].
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration de base.
d.
Ouvrez le menu Mode de réponse.
e.
Sélectionnez le paramètre Répondeur.

Si le paramètre Répondeur n'est pas disponible, définissez l'option Mode de réponse sur Automatique.

●
ConfigurezNombre de sonneries avant la réponse sur au moins une sonnerie de plus que le nombre de sonneries configurées pour le répondeur.
a.
Dans l'écran Accueil, appuyez sur Configuration [image].
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration de base.
d.
Ouvrez le menu Nombre de sonneries avant la réponse.
e.
Sélectionnez le paramètre correct.
●
Branchez le répondeur au port « téléphone ».
●
Si un combiné est connecté au produit, configurez l'option Mode de réponse sur Télécopie/Tél. pour router les appels vers le périphérique approprié. Lorsqu'il détecte un appel vocal, le produit émet une sonnerie qui vous invite à décrocher le combiné.
a.
Dans l'écran Accueil, appuyez sur Configuration [image].
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration de base.
d.
Ouvrez le menu Mode de réponse.
e.
Sélectionnez le paramètre Télécopie/Tél..


Télécopie

Un combiné est connecté au produit.

Configurez l'option Mode de réponse sur Automatique.

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Ouvrez le menu Configuration du télécopieur.
3.
Ouvrez le menu Configuration de base.
4.
Ouvrez le menu Mode de réponse.
5.
Sélectionnez le paramètre Automatique.


Télécopie

Le paramètre Mode de réponse est configuré sur Manuel.
●
Appuyez sur le bouton Lancer télécopie du panneau de commande.


Télécopie

La messagerie vocale est disponible sur la ligne de télécopie
●
Ajoutez un service de sonnerie distincte à votre ligne téléphonique et définissez le paramètre Sonnerie distincte sur le produit de sorte qu'il corresponde au modèle de sonnerie fourni par la compagnie téléphonique. Contactez la compagnie téléphonique pour en savoir plus.
a.
Vérifiez que le mode de réponse est défini sur Automatique.
b.
Dans l'écran Accueil, appuyez sur Configuration [image].
c.
Ouvrez le menu Configuration du télécopieur.
d.
Ouvrez le menu Configuration de base.
e.
Ouvrez le menu Sonnerie distincte.
f.
Sélectionnez le paramètre approprié.
●
Achetez une ligne dédiée pour la télécopie.
●
Configurez l'option Mode de réponse sur Manuel.
a.
Dans l'écran Accueil, appuyez sur Configuration [image].
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration de base.
d.
Ouvrez le menu Mode de réponse.
e.
Sélectionnez le paramètre Manuel.
REMARQUE :

Vous devez être présent pour recevoir les télécopies.


Télécopie

Le produit est connecté à un service téléphonique DSL.
●
Vérifiez l'installation et les fonctions. Un modem DSL requiert l'utilisation d'un filtre sur la connexion de la ligne téléphonique au produit. Contactez votre fournisseur de service DSL pour obtenir un filtre DSL ou achetez-en un.
●
Vérifiez que filtre est branché.
●
Remplacez le filtre existant pour vous assurer qu'il n'est pas défaillant.


Télécopie

Le produit utilise une fonction de télécopie sur IP ou un service de téléphonie VoIP
●
Configurez l'option Vitesse de télécopie sur Lente (V.29) ou Moyenne (V.17), ou désactivez Rapide (V.34).
a.
Dans l'écran Accueil, appuyez sur Configuration [image].
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration avancée.
d.
Ouvrez le menu Vitesse de télécopie.
e.
Sélectionnez le paramètre approprié.
●
Contactez votre fournisseur de service pour vous assurer que la fonctionnalité de télécopie est prise en charge à la vitesse de télécopie recommandée. Un adaptateur peut être nécessaire pour certaines sociétés.


Télécopie

Un message d'erreur s'affiche sur l'écran du panneau de commande

Cette section fournit des informations sur les rubriques suivantes :

  • Le message Auc tél. détect. s'affiche
  • Le message Erreur communication. s'affiche
  • Le message Stock. télécop. saturé. s'affiche
  • Le message Télécop. occupé. s'affiche


Télécopie

Le message Auc tél. détect. s'affiche
REMARQUE :

Cette erreur n'indique pas toujours un échec de télécopie. Si un appel vocal est adressé à un numéro de télécopie par erreur et que l'appelant raccroche, le message Auc tél. détect. s'affiche sur le panneau de commande.

●
Demandez à l'expéditeur de renvoyer la télécopie.
●
Assurez-vous que le cordon téléphonique partant du produit est branché sur la prise murale téléphonique.
●
Essayez un autre cordon téléphonique.
●
Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique.
●
Assurez-vous que la ligne téléphonique et la prise téléphonique murale sont actives en branchant un téléphone et en vérifiant s'il y a une tonalité.
●
Assurez-vous que le cordon téléphonique est branché au port « ligne » sur le produit.
●
Vérifiez la ligne téléphonique en effectuant un test de télécopie à partir du panneau de commande.
●
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.


Télécopie

Le message Erreur communication. s'affiche
●
Demandez à l'expéditeur de renvoyer une télécopie ou de l'envoyer ultérieurement lorsque les conditions de la ligne seront meilleures.
●
Débranchez le cordon téléphonique du produit de la prise murale, branchez un téléphone, puis essayez d'effectuer un appel. Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique.
●
Essayez un autre cordon téléphonique.
●
Configurez l'option Vitesse de télécopie sur Lente (V.29) ou Moyenne (V.17), ou désactivez Rapide (V.34).
a.
Dans l'écran Accueil, appuyez sur Configuration [image].
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration avancée.
d.
Ouvrez le menu Vitesse de télécopie.
e.
Sélectionnez le paramètre approprié.
●
Désactivez la fonction Correct. erreur pour éviter une correction automatique des erreurs.
REMARQUE :

La désactivation de la fonction Correct. erreur peut réduire la qualité de l'image.

a.
Dans l'écran Accueil, appuyez sur Configuration [image].
b.
Ouvrez le menu Service.
c.
Ouvrez le menu Service télécopie.
d.
Ouvrez le menu Correct. erreur.
e.
Sélectionnez le paramètre Eteint.
●
Imprimez le rapport Journal des activités de télécopie à partir du panneau de commande pour déterminer si l'erreur se produit avec un numéro de télécopie spécifique.
a.
Appuyez sur le bouton Télécopie, puis sur le bouton Menu Télécopie.
b.
Ouvrez le menu Rapports de télécopie.
c.
Ouvrez le menu Journal des activités de télécopie.
d.
Sélectionnez l'option Imprimer relevé.
●
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.


Télécopie

Le message Stock. télécop. saturé. s'affiche
●
Mettez le produit hors tension, puis sous tension.
●
Imprimez toutes les télécopies et demandez à l'expéditeur de renvoyer la télécopie.
●
Demandez à l'expéditeur de diviser la télécopie en plusieurs parties, puis de vous les envoyer sous forme de plusieurs tâches de télécopie.
●
Assurez-vous que la résolution du télécopieur est définie sur Photo ou Superfine.
a.
Dans l'écran Accueil, appuyez sur Configuration [image].
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration avancée.
d.
Ouvrez le menu Résolution télécopie.
e.
Sélectionnez le paramètre approprié.
●
Annulez toutes les tâches de télécopie ou supprimez les télécopies de la mémoire.


Télécopie

Le message Télécop. occupé. s'affiche
●
Le produit ne peut pas recevoir de télécopie lorsqu'il tente d'en envoyer une. Annulez l'envoi et tentez de l'envoyer ultérieurement.
●
Autorisez le produit à effectuer une nouvelle tentative d'envoi de la télécopie.


Télécopie

Une télécopie est reçue mais elle ne s'imprime pas.

Cette section fournit des informations sur les rubriques suivantes :

  • La fonction Réception privée est activée.


Télécopie

La fonction Réception privée est activée.
●
Lorsque la fonction Réception privée est activée, les télécopies reçues sont stockées en mémoire. Un mot de passe est requis pour imprimer les télécopies sauvegardées.
●
Entrez le mot de passe pour imprimer une télécopie. Si vous ne connaissez pas le mot de passe, contactez l'administrateur système du produit.
REMARQUE :

Des problèmes de mémoire peuvent survenir si les télécopies ne sont pas imprimées. Le produit ne répondra pas si la mémoire est pleine.


Télécopie

L'expéditeur reçoit un signal occupé

Cette section fournit des informations sur les rubriques suivantes :

  • Un combiné est connecté au produit.
  • Un séparateur de ligne téléphonique est utilisé.


Télécopie

Un combiné est connecté au produit.
●
Vérifiez que le téléphone est raccroché.
●
Configurez l'option Mode de réponse de sorte qu'elle corresponde à la configuration du produit.
a.
Dans l'écran Accueil, appuyez sur Configuration [image].
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration de base.
d.
Ouvrez le menu Mode de réponse.
e.
Sélectionnez la configuration qui correspond à celle du produit.

Configurez l'option Mode de réponse sur Télécopie/Tél. afin de recevoir automatiquement des télécopies. Le paramètre Télécopie/Tél. détecte automatiquement si la transmission entrante est une télécopie ou un appel vocal et route l'appel vers le périphérique approprié.


Télécopie

Un séparateur de ligne téléphonique est utilisé.
●
Si vous utilisez un séparateur de ligne téléphonique, enlevez-le et configurez le téléphone en aval.
●
Vérifiez que le téléphone est raccroché.
●
Assurez-vous que le téléphone n'est pas utilisé pour un appel vocal pendant l'envoi d'une télécopie.


Télécopie

Pas de tonalité
●
Si vous utilisez un séparateur de ligne téléphonique, enlevez-le et configurez le téléphone en aval.


Télécopie

Impossible d'envoyer ou de recevoir une télécopie sur une ligne PBX
●
Si vous utilisez une ligne téléphonique PBX, contactez votre administrateur PBX pour configurer une ligne de télécopie analogique pour votre produit.


Télécopie

Résolution de problèmes généraux de télécopie

Cette section fournit des informations sur les rubriques suivantes :

  • L'envoi des télécopies est lent
  • La qualité de la télécopie est mauvaise
  • La télécopie s'interrompt ou imprime sur deux pages


Télécopie

L'envoi des télécopies est lent

Le télécopieur rencontre des problèmes de qualité sur la ligne téléphonique.

●
Essayez à nouveau d'envoyer la télécopie quand les conditions de la ligne téléphonique se seront améliorées.
●
Assurez-vous auprès du fournisseur de services téléphoniques que la ligne prend en charge les télécopies.
●
Désactivez le paramètre Correct. erreur.
a.
Ouvrez le menu Configuration [image].
b.
Ouvrez le menu Service.
c.
Ouvrez le menu Service télécopie.
d.
Ouvrez le menu Correct. erreur.
e.
Sélectionnez le paramètre Eteint.
REMARQUE :

ceci peut dégrader la qualité de l'image.
●
Utilisez du papier blanc pour le document original. N'utilisez pas de couleur comme le gris, le jaune ou le rose.
●
Augmentez le paramètre Vitesse de télécopie.
a.
Ouvrez le menu Configuration [image].
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration avancée.
d.
Ouvrez le menu Vitesse de télécopie.
e.
Sélectionnez le paramètre approprié.
●
Divisez les télécopies volumineuses en plusieurs parties, puis envoyez-les individuellement.
●
Réduisez la résolution sur le panneau de commande, dans les paramètres de télécopie.
a.
Ouvrez le menu Configuration [image].
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration avancée.
d.
Ouvrez le menu Résolution télécopie.
e.
Sélectionnez le paramètre approprié.


Télécopie

La qualité de la télécopie est mauvaise

La télécopie est floue ou pâle.

●
Augmentez la résolution de la télécopie lorsque vous envoyez des télécopies. La résolution n'a pas d'influence sur les télécopies reçues.
a.
Ouvrez le menu Configuration [image].
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration avancée.
d.
Ouvrez le menu Résolution télécopie.
e.
Sélectionnez le paramètre approprié.
REMARQUE :

le fait de choisir une résolution plus élevée ralentit la vitesse de transmission.
●
Activez le paramètre Correct. erreur sur le panneau de commande.
a.
Ouvrez le menu Configuration [image].
b.
Ouvrez le menu Service.
c.
Ouvrez le menu Service télécopie.
d.
Ouvrez le menu Correct. erreur.
e.
Sélectionnez le paramètre Activé.
●
Vérifiez la cartouche d'impression et remplacez-la si nécessaire.
●
Demandez à l'expéditeur d'assombrir le paramètre de contraste sur le télécopieur d'envoi et de réexpédier la télécopie.


Télécopie

La télécopie s'interrompt ou imprime sur deux pages
●
Définissez le paramètre Format de papier par défaut. Les télécopies s'impriment sur un seul format de papier en fonction des paramètres Format de papier par défaut.
a.
Ouvrez le menu Configuration [image].
b.
Ouvrez le menu Config. système.
c.
Ouvrez le menu Config. papier.
d.
Ouvrez le menu Format de papier par défaut.
e.
Sélectionnez le paramètre approprié.
●
Configurez le format et le type de papier utilisé dans le bac servant aux télécopies.
●
Activez le paramètre Adapter à la page pour imprimer des télécopies plus longues sur un papier au format Letter ou A4.
a.
Ouvrez le menu Configuration [image].
b.
Ouvrez le menu Configuration du télécopieur.
c.
Ouvrez le menu Configuration avancée.
d.
Ouvrez le menu Adapter à la page.
e.
Sélectionnez le paramètre Activé.
REMARQUE :

si le paramètre Adapter à la page est désactivé et que le paramètre Format de papier par défaut est configuré sur le format Letter, un document original au format Legal s'imprimera sur deux pages.


Télécopie

Information réglementaires et garanties

Pour obtenir des informations sur la réglementation et sur la garantie, reportez-vous à la section Autres déclarations concernant les produits de télécommunication (télécopie).


Gestion et entretien du produit

Gestion et entretien du produit
  • Imprimer des pages d'informations
  • Utilisation du logiciel HP ToolboxFX
  • Utilisation du serveur Web HP intégré
  • Utilisation du logiciel HP Web Jetadmin
  • Caractéristiques de sécurité du produit
  • Paramètres du mode économique
  • Gérer les consommables et accessoires
  • Nettoyage du produit
  • Mises à jour du produit


Gestion et entretien du produit

Imprimer des pages d'informations

Les pages d’informations se trouvent dans la mémoire du produit. Ces pages vous permettent de diagnostiquer et de résoudre les problèmes du produit.

REMARQUE :

Si la langue du produit n'a pas été définie correctement au cours de l'installation, vous pouvez la définir manuellement afin que les pages d'informations soient imprimées dans l'une des langues prises en charge. Vous pouvez modifier la langue via le menu Config. système sur le panneau de commande ou à l'aide de HP Embedded Web Server.

Elément de menu
Description
Page démo
Imprime une page illustrant la qualité d'impression
Structure menu
Imprime une structure des menus du panneau de commande.
Rapport de configuration
Imprime une liste des paramètres du produit
Etat des consommables
Imprime l'état des cartouches d'impression. Il comprend les informations suivantes :
●
Pourcentage approximatif de la durée de vie restante d'une cartouche
●
Estimation pages restantes
●
Numéros de référence des cartouches d'impression HP
●
Nombre de pages imprimées
●
Informations relatives à la commande de cartouches d'impression HP neuves et au recyclage des cartouches d'impression HP usagées
Synthèse réseau
Indique l'état des éléments suivants :
●
Configuration matérielle du réseau
●
Fonctions activées
●
Informations sur les protocoles TCP/IP et SNMP
●
Statistiques réseau
●
Configuration du réseau sans fil (modèles sans fil uniquement)
Page d'utilisation
Indique le nombre de pages imprimées, télécopiées, copiées et numérisées par le produit
Liste des polices PCL
Imprime une liste de toutes les polices PCL 5 installées
Liste des polices PS
Imprime une liste de toutes les polices PS installées
Liste des polices PCL6
Imprime une liste de toutes les polices PCL 6 installées
Journal couleurs
Imprime des informations sur l’utilisation des consommables
Page Service
Imprime la page Service.
Page Diagnostics
Imprime les informations de diagnostic sur l’étalonnage et la qualité des couleurs
Page Qualité d'impression
Imprime une page qui aide à résoudre les problèmes de qualité d'impression

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Appuyez sur le bouton Rapports.
3.
Appuyez sur le nom du rapport que vous voulez imprimer.


Gestion et entretien du produit

Utilisation du logiciel HP ToolboxFX

Le logiciel HP ToolboxFX est un programme que vous pouvez utiliser pour les tâches suivantes :

●
Vérifier l'état du produit.
●
Configurer les paramètres du produit.
●
Afficher les informations de dépannage

Vous pouvez consulter HP ToolboxFX lorsque le produit est directement connecté à votre ordinateur ou au réseau. Effectuez une installation logicielle recommandée pour utiliser HP ToolboxFX.

REMARQUE :

HP ToolboxFX n'est pas pris en charge sous Windows 2000, Windows Server 2003, Windows XP (64 bits) ou sous les systèmes d'exploitation Macintosh. Le protocole TCP/IP doit être pris en charge par votre ordinateur pour que vous puissiez utiliser HP ToolboxFX.

Il n'est pas nécessaire d'avoir accès à Internet pour ouvrir et utiliser HP ToolboxFX.

Cette section fournit des informations sur les rubriques suivantes :

  • Affichage de HP ToolboxFX
  • Etat
  • Télécopie
  • Aide
  • Paramètres système
  • Paramètres d'impression
  • Paramètres réseau


Gestion et entretien du produit

Affichage de HP ToolboxFX

Ouvrez le logiciel HP ToolboxFX de l'une des façons suivantes :

●
Dans la barre d'état système de Windows, double-cliquez sur l'icône HP ToolboxFX ( [image]).
●
Dans le menu Démarrer de Windows, cliquez sur Programmes (ou sur Tous les programmes sous Windows XP et Vista), cliquez sur HP, sur le nom de ce produit, puis sur HP ToolboxFX.


Gestion et entretien du produit

Etat

Le dossier Etat contient des liens vers les pages principales suivantes :

●
Etat du périphérique. Cette page indique l'état du produit (par exemple, bourrage papier ou bac vide). Après avoir corrigé un problème, cliquez sur Actualiser l'état pour mettre à jour l'état du produit.
●
Etat des consommables. Permet d'afficher des détails, par exemple le pourcentage estimé de toner restant dans la cartouche d'impression et le nombre de pages imprimées avec la cartouche d'impression actuelle. Cette page fournit également des liens permettant de commander des consommables et d'obtenir des informations sur leur recyclage.
●
Configuration du périphérique. Permet d'afficher une description détaillée de la configuration actuelle du produit, notamment la quantité de mémoire installée et le nombre de bacs en option installés.
●
Résumé réseau. Affiche une description détaillée de la configuration actuelle du réseau, y compris adresse IP et état du réseau.
●
Rapports. Imprimez le rapport de configuration et d'autres pages d'information.
●
Journal d'utilisation des couleurs. Permet d'afficher les informations relatives à l'utilisation des couleurs du produit.
●
Journal des événements. Permet d'afficher l'historique des erreurs du produit. L'erreur la plus récente s'affiche en haut de la liste.

Cette section fournit des informations sur les rubriques suivantes :

  • Journal des événements


Gestion et entretien du produit

Journal des événements

Le journal des événements est un tableau qui répertorie les événements concernant le produit. Le journal comporte les codes correspondant aux messages d'erreur qui apparaissent sur le panneau de commande du produit. Le nombre figurant dans la colonne Nombre de pages précise le nombre total de pages qui avaient été imprimées lorsque l'erreur s'est produite.


Gestion et entretien du produit

Télécopie

Utilisez l’onglet Télécopie de HP ToolboxFX pour effectuer les tâches de télécopie à partir de votre ordinateur. L'onglet Télécopie contient des liens vers les pages principales suivantes :

●
Réception de télécopies. Configuration du mode de réception de télécopie.
●
Répertoire de télécopies. Ajoutez, modifiez ou supprimez des entrées dans le répertoire du produit.
●
Journal des envois de télécopies. Affichez toutes les télécopies récentes envoyées à partir du produit.
●
Journal de réception de télécopies. Affichez toutes les télécopies récentes reçues par le produit.
●
Bloquer les télécopies. Ajoutez, supprimez ou affichez des numéros de télécopie bloqués.

Cette section fournit des informations sur les rubriques suivantes :

  • Réception de télécopie
  • Annuaire de télécopie
  • Journal des envois de télécopies
  • Journal de réception de télécopies
  • Télécopieurs bloqués


Gestion et entretien du produit

Réception de télécopie

Les options suivantes sont disponibles lors de la réception d’une télécopie :

●
Imprimer la télécopie. Vous pouvez également sélectionner une option afin qu'un message s'affiche sur votre ordinateur vous informant qu'une télécopie a été imprimée.
●
Retransmettre la télécopie vers un autre télécopieur.
REMARQUE :

Vous devez cliquer sur Appliquer pour que les modifications prennent effet.


Gestion et entretien du produit

Annuaire de télécopie

Utilisez l'annuaire de télécopie du logiciel HP ToolboxFX pour ajouter des personnes ou des groupes à votre liste de numéros abrégés ou en supprimer, pour importer des annuaires provenant de différentes sources et pour mettre et tenir à jour votre liste de contacts.

●
Pour ajouter un contact à votre liste de numéros abrégés, sélectionnez la ligne sur laquelle se trouve le numéro abrégé que vous souhaitez indiquer. Saisissez le nom du contact dans la fenêtre Nom du contact. Saisissez le numéro de fax dans la fenêtre Numéro de fax. Cliquez sur Ajouter.
●
Pour ajouter un groupe de contacts à votre liste de numéros abrégés, sélectionnez la ligne sur laquelle se trouve le numéro abrégé que vous souhaitez indiquer. Cliquez sur Ajouter groupe. Double-cliquez sur un nom de contact dans la liste à gauche pour le déplacer vers la liste de groupes à droite ou bien, sélectionnez un nom à gauche, puis cliquez sur la flèche appropriée pour le déplacer vers la liste de groupes à droite. Vous pouvez également utiliser ces deux méthodes pour déplacer des noms de la droite vers la gauche. Lorsque vous avez créé un groupe, saisissez un nom dans la fenêtre Nom du groupe, puis cliquez sur OK.
●
Pour modifier un code de numérotation rapide existant, cliquez n'importe où sur la ligne contenant le nom du contact pour le sélectionner, puis cliquez sur Mettre à jour. Saisissez les modifications dans la fenêtre appropriée, puis cliquez sur OK.
●
Pour modifier un code de numérotation de liste existant, cliquez n'importe où sur la ligne qui contient le nom du groupe pour le sélectionner, puis sur Mettre groupe à jour. Apportez toutes les modifications requises, puis cliquez sur OK.
●
Pour supprimer un code de la liste des numéros abrégés, sélectionnez l'élément et cliquez sur Supprimer.
●
Pour déplacer des codes de numérotation rapide, sélectionnez le code, puis cliquez sur Déplacer ou bien sélectionnez Déplacer et indiquez le code dans la boîte de dialogue. Sélectionnez Ligne vide suivante ou indiquez le numéro de la ligne sur laquelle vous souhaitez déplacer le code.
REMARQUE :

Si vous indiquez une ligne déjà remplie, le nouveau code écrase le code existant.
●
Pour importer des contacts provenant d'un annuaire existant dans Lotus Notes, Outlook ou Outlook Express, cliquez sur Importer/Exporter l'annuaire. Sélectionnez l'option Importer, puis cliquez sur Suivant. Sélectionnez le logiciel approprié, accédez au fichier approprié, puis cliquez sur Terminer. Pour exporter des contacts provenant d'un annuaire, cliquez sur Importer/Exporter l'annuaire. Sélectionnez l'option Exporter, puis cliquez sur Suivant. Saisissez le nom du fichier ou accédez au fichier dans lequel vous souhaitez exporter vos contacts, puis cliquez sur Terminer. Vous pouvez également sélectionner des codes distincts de l'annuaire au lieu d'importer l'ensemble de l'annuaire.
●
Pour supprimer toutes les entrées, cliquez sur Supprimer tout, puis cliquez sur Oui.

En plus des valeurs numériques, les caractères suivants sont valides pour les numéros de fax :

●
(
●
)
●
+
●
-
●
*
●
#
●
R
●
W
●
.
●
,
●
<espace>
REMARQUE :

Vous devez cliquer sur Appliquer pour que les modifications prennent effet.


Gestion et entretien du produit

Journal des envois de télécopies

Le journal des envois de télécopies de l'utilitaire HP ToolboxFX répertorie toutes les télécopies récemment envoyées ainsi que les informations qui leur sont associées, y compris la date et l'heure d'envoi, le numéro de tâche, le numéro de fax, le nombre de pages et les résultats.

Cliquez sur n'importe quel en-tête de colonne du journal des envois de télécopies pour trier à nouveau les informations de cette colonne dans un ordre croissant ou décroissant.

La colonne Résultats fournit l'état de la télécopie. Si la tentative de télécopie a échoué, cette colonne présente une description des raisons de l'échec.


Gestion et entretien du produit

Journal de réception de télécopies

Le journal de réception de télécopies de l'utilitaire HP ToolboxFX fournit une liste de toutes les télécopies reçues récemment ainsi que des informations qui leur sont associées, y compris la date et l'heure de réception, le numéro de tâche, le numéro de fax, le nombre de pages, les résultats et la copie simplifiée de la télécopie.

Le journal de réception de télécopies peut être utilisé pour bloquer les télécopies ultérieures. Cochez la case Bloquer télécopie en regard d'une télécopie reçue répertoriée dans le journal.

Cliquez sur n'importe quel en-tête de colonne du journal de réception de télécopies pour trier à nouveau les informations de cette colonne dans un ordre croissant ou décroissant.

La colonne Résultats fournit l'état de la télécopie. Si la tentative de télécopie a échoué, cette colonne présente une description des raisons de l'échec.

REMARQUE :

Vous devez cliquer sur Appliquer pour que les modifications prennent effet.


Gestion et entretien du produit

Télécopieurs bloqués

Télécopieurs bloqués fournit un lien vers tous les numéros bloqués. Vous pouvez ajouter, modifier ou supprimer des numéros de télécopie bloqués sur cet onglet.


Gestion et entretien du produit

Aide

Le dossier Aide contient des liens vers les pages principales suivantes :

●
Outils d'impression couleur. Permet d'ouvrir les couleurs de base de Microsoft Office ou la palette complète de couleurs avec les valeurs RGB associées. Utilisez la correspondance des couleurs de base HP pour régler les couleurs d'accompagnement de votre sortie imprimée.


Gestion et entretien du produit

Paramètres système

L’onglet Paramètres système de HP ToolboxFX contient des liens vers les pages principales suivantes :

●
Informations sur le périphérique. Permet d'afficher des informations à propos du produit, comme la description du produit et le nom d'un contact.
●
Config. papier. Permet de modifier les paramètres de gestion du papier du produit, tels que le format et le type de papier par défaut.
●
Qualité d'impression. Permet de modifier les paramètres de qualité d'impression du produit.
●
Densité d’impression. Permet de modifier les paramètres de densité d'impression, comme le contraste, les surbrillances, les demi-teintes et les ombres.
●
Types de papier. Permet de modifier les paramètres de mode pour chaque type de support (papier à en-tête, papier perforé ou papier brillant, par exemple).
●
Configuration système. Permet de modifier les paramètres système, comme la reprise après bourrage et la reprise automatique. Modifiez le paramètre Niveau d’encre bas définissant le niveau d'encre qui déclenche une alerte contextuelle de toner faible.
●
Scrutation de périphérique. Modifie les paramètres de scrutation du produit qui déterminent la fréquence à laquelle le logiciel HP ToolboxFX collecte les données du produit.
●
Enregistrer/restaurer les paramètres. Permet d'enregistrer sur un ordinateur les paramètres actuels du produit sous la forme d'un fichier. Utilisez ce fichier pour charger ces paramètres dans un autre produit ou pour restaurer les paramètres ultérieurement sur le même produit.
●
Sécurité du produit. Définir, modifier ou supprimer le mot de passe de protection du produit.

Cette section fournit des informations sur les rubriques suivantes :

  • Informations sur le périphérique
  • Config. papier
  • Qualité d’impression
  • Densité d’impression
  • Types de papier
  • Configuration système
  • Interrogation de périphérique


Gestion et entretien du produit

Informations sur le périphérique

La page Informations sur le périphérique contient des données sur votre produit pour une utilisation ultérieure. Les informations que vous saisissez dans les champs de cette page apparaissent sur la page de configuration. Vous pouvez saisir n'importe quel caractère dans chacun de ces champs.

REMARQUE :

Vous devez cliquer sur Appliquer pour que vos modifications prennent effet.


Gestion et entretien du produit

Config. papier

Utilisez ces options pour configurer vos paramètres par défaut.

Les options suivantes sont disponibles pour gérer les tâches d'impression lorsque le produit est à court de papier :

●
Sélectionnez Attente chargement papier.
●
Sélectionnez Annuler dans la liste déroulante Action pour manque de papier pour annuler la tâche d'impression.

Le champ Durée avant manque de papier spécifie la durée que le produit laisse s'écouler avant d'agir sur vos sélections. Vous pouvez régler cette valeur entre 0 et 3 600 secondes.

REMARQUE :

Vous devez cliquer sur Appliquer pour que vos modifications prennent effet.


Gestion et entretien du produit

Qualité d’impression

Utilisez ces options pour accroître la qualité de vos travaux d'impression.

Etalonnage des couleurs
●
Etalonnage à la mise sous tension. Indiquez si le produit doit être étalonné lorsque vous le mettez sous tension.
●
Temporisation étalonnage. Indiquez la fréquence d'étalonnage du produit.
●
Etalonner maintenant. Permet de réaliser un étalonnage du produit immédiatement.
REMARQUE :

Vous devez cliquer sur Appliquer pour que vos modifications prennent effet.


Gestion et entretien du produit

Densité d’impression

Utilisez ces paramètres pour effectuer un réglage fin de la quantité de chaque couleur d'encre utilisée pour chaque document que vous imprimez.

●
Contrastes. Le contraste correspond à la différence entre les couleurs claires (mises en évidence) et sombres (ombres). Pour augmenter les couleurs claires ou sombres de la gamme complète des couleurs, modifiez le paramètre Contrastes.
●
Mises en évidence. Les mises en évidence sont les couleurs qui sont proches du blanc. Pour assombrir les mises en évidence, augmentez le paramètre Mises en évidence. Cet ajustement n'affecte pas les demi-tons ou les ombres.
●
Demi-teintes. Les demi-teintes sont les couleurs qui se trouvent entre le blanc et la densité unie. Pour assombrir les demi-teintes, augmentez le paramètre Demi-teintes. Ce réglage n’a pas d’incidence sur les surbrillances et les ombres.
●
Ombres. Les ombres sont les couleurs qui sont proches de la densité unie. Pour assombrir les ombres, augmentez le paramètre Ombres. Cet ajustement n'affecte pas les mises en évidence ou les demi-tons.


Gestion et entretien du produit

Types de papier

Utilisez ces options pour configurer les modes d'impression qui correspondent aux différents types de support. Pour réinitialiser tous les modes sur les paramètres d'usine par défaut, sélectionnez Réinitialiser les modes.

REMARQUE :

Vous devez cliquer sur Appliquer pour que vos modifications prennent effet.


Gestion et entretien du produit

Configuration système

Utilisez les options des paramètres système de l'utilitaire HP ToolboxFX pour configurer les paramètres généraux de copie, de télécopie, de numérisation et d'impression, tels que la reprise de l'impression après un bourrage et la reprise automatique.

REMARQUE :

Vous devez cliquer sur Appliquer pour que les modifications prennent effet.


Gestion et entretien du produit

Interrogation de périphérique

Vous pouvez désactiver l'interrogation du périphérique HP ToolboxFX pour réduire le trafic du réseau.

REMARQUE :

Vous devez cliquer sur Appliquer pour que les modifications prennent effet.


Gestion et entretien du produit

Paramètres d'impression

L’onglet Paramètres d’impression du logiciel HP ToolboxFX contient des liens vers les pages principales suivantes :

●
Impression. Modifier les paramètres d'impression par défaut du produit, comme le nombre de copies et l'orientation du papier.
●
PCL5. Afficher et modifier les paramètres PCL5.
●
PostScript. Afficher et modifier les paramètres PS.

Cette section fournit des informations sur les rubriques suivantes :

  • Impression
  • PCL5
  • PostScript


Gestion et entretien du produit

Impression

Utilisez ces options pour configurer les paramètres pour toutes les fonctions d'impression. Ces options sont également disponibles via le panneau de commande.

REMARQUE :

Vous devez cliquer sur Appliquer pour que vos modifications prennent effet.


Gestion et entretien du produit

PCL5

Utilisez ces options pour configurer les paramètres lorsque vous utilisez le mode d'impression PCL.

REMARQUE :

Vous devez cliquer sur Appliquer pour que vos modifications prennent effet.


Gestion et entretien du produit

PostScript

Utilisez cette option lorsque vous utilisez le mode d'impression PostScript. Lorsque l'option Imprimer les erreurs PostScript est activée, la page d'erreurs PostScript est automatiquement imprimée lorsque des erreurs PostScript se produisent.

REMARQUE :

Vous devez cliquer sur Appliquer pour que vos modifications prennent effet.


Gestion et entretien du produit

Paramètres réseau

L'administrateur réseau peut utiliser cet onglet pour contrôler les paramètres réseau du produit lorsque ce dernier est connecté à un réseau IP.

REMARQUE :

Vous ne pouvez pas utiliser HP ToolboxFX pour configurer les paramètres de réseau sans fil.


Gestion et entretien du produit

Utilisation du serveur Web HP intégré

Ce produit est équipé d’un serveur Web intégré permettant d’accéder à des informations sur son activité et sur celles du réseau. Un serveur Web offre un environnement dans lequel les programmes Web peuvent être exécutés, de la même façon qu'un système d'exploitation, tel que Windows, offre un environnement pour que les programmes soient exécutés sur un ordinateur. La sortie générée par ces programmes peut alors être affichée par un navigateur Web, par exemple Microsoft Internet Explorer, Safari ou Netscape Navigator.

Un serveur Web « intégré » réside sur un périphérique matériel (tel qu’un produit HP LaserJet) ou dans un micrologiciel, et non pas dans un logiciel chargé sur un serveur réseau.

L'avantage du serveur Web intégré est qu'il fournit une interface d'accès au produit que toute personne ayant un produit et un ordinateur connectés au réseau peut utiliser. Aucun logiciel spécial ne doit être installé ni configuré, mais vous devez posséder sur votre ordinateur un navigateur Web pris en charge. Pour accéder au serveur Web intégré, saisissez l'adresse IP du produit dans la ligne d'adresse du navigateur. (Pour connaître l’adresse IP, imprimez une page de configuration.

REMARQUE :

Pour les systèmes d'exploitation Macintosh, vous pouvez utiliser le serveur Web intégré par le biais d'une connexion USB après avoir installé le logiciel Macintosh livré avec le produit.

Cette section fournit des informations sur les rubriques suivantes :

  • Ouverture du serveur Web intégré HP
  • Fonctions


Gestion et entretien du produit

Ouverture du serveur Web intégré HP

Pour ouvrir le serveur Web intégré HP, saisissez l'adresse IP ou le nom d'hôte de l'imprimante dans la ligne d'adresse d'un navigateur Web pris en charge. Pour connaître l’adresse IP ou le nom d'hôte, imprimez une page de configuration.

REMARQUE :

Si une erreur se produit au cours de l'ouverture du serveur intégré HP, confirmez que les paramètres proxy sont corrects pour votre réseau.

ASTUCE :

Une fois l’URL ouverte, placez un signet sur cette page pour pouvoir y accéder rapidement par la suite.


Gestion et entretien du produit

Fonctions

Le serveur Web intégré vous permet d'afficher l'état du produit et du réseau et de gérer les fonctions d'impression à partir de votre ordinateur. A l'aide du serveur Web intégré, vous pouvez effectuer les tâches suivantes :

●
Afficher des informations sur l'état du produit.
●
Déterminer la durée de vie restante de tous les consommables et en commander de nouveaux.
●
Afficher et modifier une partie de la configuration du produit.
●
Afficher et imprimer des pages internes.
●
Sélectionner la langue d'affichage des pages du serveur Web intégré et des messages du panneau de commande.
●
Afficher et modifier la configuration réseau.
●
Définir, modifier ou supprimer le mot de passe de protection du produit.
REMARQUE :

La modification des paramètres réseau dans le serveur Web intégré peut désactiver certains logiciels ou fonctions du produit.


Gestion et entretien du produit

Utilisation du logiciel HP Web Jetadmin

HP Web Jetadmin est une solution logicielle basée sur le Web permettant d'installer, de contrôler et de dépanner à distance des périphériques connectés à un réseau. Grâce aux capacités de gestion proactive du logiciel, les administrateurs réseau peuvent résoudre les problèmes avant même que les utilisateurs ne les rencontrent. Vous pouvez télécharger gratuitement ce logiciel de gestion avancée à partir du site www.hp.com/go/webjetadmin.

Dans HP Web Jetadmin, les modules de périphériques permettent la prise en charge de fonctions spécifiques du produit. Le logiciel HP Web Jetadmin vous informe automatiquement lorsque de nouveaux modules de périphériques sont disponibles. Sur la page Mise à jour de produit, suivez les instructions relatives à la connexion automatique au site Web HP et installez les derniers modules de périphériques disponibles pour votre produit.

REMARQUE :

Votre navigateur doit prendre en charge Java™. La navigation à partir de Mac OS n'est pas prise en charge.


Gestion et entretien du produit

Caractéristiques de sécurité du produit

Le produit intègre une fonction de mot de passe qui limite l'accès aux fonctions de configuration sans bloquer l'accès aux fonctions de base. Le mot de passe peut être configuré à partir du serveur Web intégré ou du panneau de commande.

Vous pouvez utiliser la réception privée pour enregistrer des télécopies sur le produit de manière à les imprimer vous-même.

Cette section fournit des informations sur les rubriques suivantes :

  • Attribution d'un mot de passe système


Gestion et entretien du produit

Attribution d'un mot de passe système

Vous pouvez attribuer un mot de passe pour le produit de sorte que les utilisateurs non autorisés ne puissent pas modifier les paramètres du produit.

1.
Ouvrez le serveur Web intégré HP en saisissant l'adresse IP du produit dans la barre d'adresse du navigateur Web.
2.
Cliquez sur l'onglet Paramètres.
3.
Sur le côté gauche de la fenêtre, cliquez sur le menu Sécurité.
4.
Dans la partie Paramètres de sécurité du périphérique, cliquez sur le bouton Configurer . . .
5.
Dans la partie Mot de passe du périphérique, saisissez le mot de passe dans la boîte Nouveau mot de passe et saisissez-le à nouveau dans la boîte Vérifier le mot de passe.
6.
Cliquez sur le bouton Appliquer. Notez le mot de passe et conservez cette note dans un endroit sûr.


Gestion et entretien du produit

Paramètres du mode économique

Cette section fournit des informations sur les rubriques suivantes :

  • Modes d'économie d'énergie
  • Archiver impr.


Gestion et entretien du produit

Modes d'économie d'énergie

La fonctionnalité réglable du mode Veille réduit la consommation d’énergie après une longue période d’inactivité du produit. Vous pouvez définir le délai précédant la mise en mode veille du produit.

REMARQUE :

Ce mode n’affecte pas le temps de préchauffage du produit.

Cette section fournit des informations sur les rubriques suivantes :

  • Définition du mode Veille


Gestion et entretien du produit

Définition du mode Veille

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Appuyez sur le bouton Config. système.
3.
Appuyez sur le bouton Temps de veille.
4.
Accédez au bouton Economie énergie et appuyez dessus, puis sélectionnez le paramètre que vous souhaitez utiliser.


Gestion et entretien du produit

Archiver impr.

Cette fonction produit des sorties moins susceptibles de provoquer des traînées ou des tâches. Utilisez-la pour créer des documents que vous souhaitez préserver ou archiver.

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Appuyez sur le menu Service.
3.
Appuyez sur le bouton Archiver impr., puis sur le bouton Activé.


Gestion et entretien du produit

Gérer les consommables et accessoires

Cette section fournit des informations sur les rubriques suivantes :

  • Impression lorsqu'une cartouche atteint la fin de sa durée de vie estimée
  • Gestion des cartouches d'impression
  • Instructions de remplacement


Gestion et entretien du produit

Impression lorsqu'une cartouche atteint la fin de sa durée de vie estimée

Cette section fournit des informations sur les rubriques suivantes :

  • Messages liés aux consommables
  • Activation ou désactivation des paramètres Sur très bas à partir du panneau de commande


Gestion et entretien du produit

Messages liés aux consommables

Des informations relatives aux consommables s'affichent sur le panneau de commande du produit et sur les ordinateurs sur lesquels le logiciel complet est installé. Si le logiciel complet n'est pas installé, vous ne recevrez peut-être pas toutes les informations relatives aux consommables. Pour installer le logiciel complet, insérez le CD fourni avec le produit et suivez les instructions d'une installation complète.

●
Un message <Consommable> Niveau bas, où <Consommable> correspond à la cartouche d'encre couleur, s'affiche lorsqu'une cartouche d'impression approche la fin de sa durée de vie estimée.
●
Un message <Consommable> Niveau très bas s'affiche lorsque la cartouche d'impression a atteint la fin de sa durée de vie estimée. Pour garantir une qualité d'impression optimale, HP recommande de remplacer la cartouche d'impression lorsque le message <Consommable> Niveau très bas s'affiche.

Des problèmes de qualité d'impression peuvent survenir si vous utilisez une cartouche d'impression dont la durée de vie estimée arrive à expiration. Cela dit, sauf si la qualité d'impression n'est plus acceptable, il se peut qu'il ne soit pas absolument nécessaire de remplacer le consommable à ce stade.

REMARQUE :

L'utilisation du paramètre Continuer permet d'imprimer au-delà du niveau très bas sans action de l'utilisateur et peut entraîner une qualité d'impression non satisfaisante.

Lorsque l'une des cartouches d'impression couleur atteint un niveau très bas, le produit imprime en noir et blanc uniquement afin d'éviter les interruptions de télécopie. Pour configurer le produit afin qu'il imprime en couleur et utilise le toner restant d'une cartouche de niveau très bas, procédez comme suit :

1.
Dans l'écran Accueil du panneau de commande, appuyez sur le bouton Configuration [image].
2.
Appuyez sur le bouton Config. système.
3.
Appuyez sur le bouton Sur très bas.
4.
Appuyez sur le bouton Cartouches couleur, puis sur le bouton Continuer.

Lorsque vous choisissez de remplacer la cartouche de niveau de toner très bas, l'impression couleur reprend automatiquement.


Gestion et entretien du produit

Activation ou désactivation des paramètres Sur très bas à partir du panneau de commande

Vous pouvez activer ou désactiver le paramètre par défaut à tout moment et vous n'avez pas à le réactiver lorsque vous installez une nouvelle cartouche d'impression.

1.
Dans l'écran Accueil du panneau de commande, appuyez sur le bouton Configuration [image].
2.
Appuyez sur le bouton Config. système.
3.
Appuyez sur le bouton Sur très bas.
4.
Appuyez sur le bouton Cartouche noire ou Cartouches couleur.
5.
Sélectionnez l'une des options suivantes :
●
Sélectionnez l'option Continuer pour que le produit vous informe lorsque le niveau de la cartouche d'impression est très bas, mais qu'il poursuive l'impression.
●
Sélectionnez l'option Arrêter pour que le produit suspende l'impression (y compris de télécopies) jusqu'à ce que vous remplaciez la cartouche d'impression.
●
Sélectionnez l'option Invite pour que le produit suspende l'impression (y compris de télécopies) et vous demande de remplacer la cartouche d'impression. Vous pouvez accepter le message et continuer l'impression.
●
Dans le menu Cartouches couleur uniquement, sélectionnez Imprimer en noir (l'option par défaut) pour que le produit vous informe lorsque le niveau de la cartouche d'impression est très bas, mais qu'il poursuive l'impression en noir.

Lorsque le produit est défini sur l'option Arrêter, il existe un risque que les télécopies ne s'impriment pas après l'installation d'une nouvelle cartouche si le produit a reçu plus de télécopies que celles qu'il pouvait enregistrer dans la mémoire pendant l'interruption.

Lorsque le produit est défini sur l'option Invite, il existe un risque que les télécopies ne s'impriment pas après l'installation d'une nouvelle cartouche si le produit a reçu plus de télécopies que celles qu'il pouvait enregistrer pendant que le produit attendait la confirmation de réception du message.

Lorsqu'un consommable HP atteint un niveau très bas, la garantie de protection Premium d'HP pour ce consommable prend fin. Les défauts d'impression ou les défaillances d'une cartouche survenant lorsqu'un consommable HP est utilisé en mode Continuer ne seront pas considérés comme des vices de matériau ou de fabrication dans le cadre de la déclaration de garantie d'HP relative aux cartouches d'impression.


Gestion et entretien du produit

Gestion des cartouches d'impression

Cette section fournit des informations sur les rubriques suivantes :

  • Stockage des cartouches d'impression
  • Politique de HP en matière de cartouches d'impression non‑HP
  • Service des fraudes HP et site Web
  • Recyclage des consommables
  • Disposition de la cartouche d'impression


Gestion et entretien du produit

Stockage des cartouches d'impression

Ne sortez la cartouche d'impression de son emballage que lorsque vous êtes prêt à l'utiliser.

ATTENTION :

Pour éviter d'endommager la cartouche d'impression, ne l'exposez pas à la lumière plus de quelques minutes.


Gestion et entretien du produit

Politique de HP en matière de cartouches d'impression non‑HP

Hewlett-Packard Company ne peut en aucun cas recommander l'utilisation de cartouches d'impression d'une marque différente, qu'il s'agisse de cartouches neuves ou reconditionnées.

REMARQUE :

Tout dommage résultant de l'utilisation d'une cartouche d'impression non-HP n'est pas couvert par la garantie et les contrats de maintenance HP.


Gestion et entretien du produit

Service des fraudes HP et site Web

Appelez le service des fraudes HP (1 877 219 3183, appel gratuit en Amérique du Nord) ou visitez le site www.hp.com/go/anticounterfeit lorsque vous installez une cartouche d’impression HP et que le message du panneau de commande vous informe que la cartouche n’est pas de marque HP ou est usagée. HP vous aide à déterminer si la cartouche est authentique et prend des mesures pour résoudre le problème.

Il est possible que votre cartouche d'impression HP ne soit pas authentique dans les cas suivants :

●
La page d'état des consommables indique qu'un consommable non HP ou usagé est installé.
●
Vous rencontrez de nombreux problèmes avec la cartouche d'impression.
●
La cartouche n'a pas l'apparence habituelle (par exemple, l'emballage est différent des emballages HP).


Gestion et entretien du produit

Recyclage des consommables

Pour recycler une cartouche d'impression de marque HP, placez la cartouche usagée dans la boîte de la nouvelle cartouche. Utilisez l'étiquette de retour fournie pour envoyer le consommable usagé à HP pour recyclage. Pour plus d’informations, reportez-vous au guide de recyclage qui accompagne chaque consommable HP neuf.


Gestion et entretien du produit

Disposition de la cartouche d'impression

Présentation des cartouches

1
Puce mémoire de la cartouche
2
Protection en plastique
3
Tambour d’imagerie. Ne touchez pas au tambour d’imagerie qui se trouve en bas de la cartouche d'impression. Vous risquez de dégrader la qualité d'impression si vous y laissez des empreintes digitales.


Gestion et entretien du produit

Instructions de remplacement

Cette section fournit des informations sur les rubriques suivantes :

  • Remplacer les cartouches d'impression


Gestion et entretien du produit

Remplacer les cartouches d'impression

Le produit utilise quatre couleurs et possède une cartouche d’impression pour chaque couleur : noir (K), magenta (M), cyan (C) et jaune (Y).

ATTENTION :

Si vous tachez vos vêtements avec de l'encre, essuyez la tache à l'aide d'un chiffon sec, puis lavez le vêtement à l'eau froide. L'eau chaude fixe l'encre dans le tissu.

1.
Ouvrez la porte avant.

Ouvrez la porte avant.

2.
Sortez le support d'accès aux cartouches d'impression.

Ouvrez le support d'accès aux cartouches d'impression.

3.
Attrapez la cartouche usagée par la poignée et tirez tout droit pour l’extraire.

Retirez la cartouche d'impression usagée.

4.
Retirez la cartouche d'impression neuve de son emballage.

Retirez la nouvelle cartouche d'impression de son emballage.

5.
Pour répartir l'encre de façon homogène à l'intérieur de la cartouche d'impression, secouez légèrement la cartouche d'avant en arrière.

Rotation de la cartouche d'impression

6.
Retirez la protection en plastique orange du fond de la cartouche d’impression neuve.

7.
Ne touchez pas le tambour d'imagerie situé à l'extrémité inférieure de la cartouche d'impression. Vous risquez de dégrader la qualité d'impression si vous y laissez des empreintes de doigts.

Ne touchez pas le tambour d'imagerie.

8.
Insérez la cartouche neuve dans le produit.

Insérez la nouvelle cartouche.

9.
Tirez la languette qui se trouve à gauche de la cartouche droit vers le haut pour finir de retirer la bande adhésive. Jetez la bande adhésive.

Retirez la bande adhésive.

10.
Refermez le support d'accès aux cartouches d'impression.

Refermez le support d'accès aux cartouches d'impression.

11.
Fermez la porte avant.

Fermez la porte avant.

12.
Placez la cartouche d'impression usagée et l'emballage plastique orange dans le carton d'emballage de la cartouche neuve. Suivez les instructions de recyclage fournies dans le carton d'emballage.


Gestion et entretien du produit

Nettoyage du produit

Cette section fournit des informations sur les rubriques suivantes :

  • Nettoyage du circuit papier
  • Nettoyage de la bande et du plateau de la vitre du scanner
  • Nettoyez les rouleaux du bac d'alimentation et le tampon de séparation.
  • Nettoyer l'écran tactile


Gestion et entretien du produit

Nettoyage du circuit papier

Durant l'impression, des particules de papier, de toner et de poussière peuvent s'accumuler dans le produit. Au cours du temps, cette accumulation peut entraîner des problèmes de qualité d'impression, tels que des taches de toner ou des traînées. Ce produit est doté d'un mode de nettoyage qui peut corriger et empêcher ces types de problèmes.

Cette section fournit des informations sur les rubriques suivantes :

  • Nettoyage du circuit papier à partir du panneau de commande du produit


Gestion et entretien du produit

Nettoyage du circuit papier à partir du panneau de commande du produit

1.
Dans l'écran Accueil, appuyez sur Configuration [image].

2.
Appuyez sur le menu Service.
3.
Appuyez sur le bouton Page de nettoyage.
4.
Chargez du papier au format Letter ou A4 ordinaire lorsque vous y êtes invité.
5.
Appuyez sur le bouton OK pour commencer le processus de nettoyage.

Une page est chargée lentement dans le produit. Ignorez la page lorsque le processus est terminé.


Gestion et entretien du produit

Nettoyage de la bande et du plateau de la vitre du scanner

Des particules peuvent s'accumuler sur la vitre du scanner et sur le support plastique blanc et peuvent affecter les performances du scanner. Suivez la procédure ci-dessous pour nettoyer la vitre du scanner et le support plastique blanc.

1.
Mettez le produit hors tension à l'aide de l'interrupteur, puis débranchez le cordon d'alimentation de la prise électrique.
2.
Ouvrez le capot du scanner.
3.
Nettoyez la vitre et le support plastique blanc avec un chiffon doux ou une éponge humecté(e) d'un produit non abrasif destiné au nettoyage des vitres.

Zone à nettoyer

ATTENTION :

N'utilisez jamais de produits abrasifs, d'acétone, de benzène, d'ammoniaque, d'éthylène ou de tétrachlorure de carbone sur le produit, vous risqueriez de l'endommager. Ne versez pas de liquide directement sur la vitre ou le plateau. Il risquerait de s'infiltrer et d'endommager le produit.

4.
Essuyez la vitre et le support plastique blanc avec une peau de chamois ou avec une éponge en cellulose pour éviter les traces.
5.
Branchez le produit, puis mettez-le sous tension à l'aide de l'interrupteur.


Gestion et entretien du produit

Nettoyez les rouleaux du bac d'alimentation et le tampon de séparation.

Si des problèmes de traitement du papier, par exemple des bourrages ou l'introduction de plusieurs pages simultanément, surviennent dans le bac d'alimentation du produit, nettoyez les rouleaux du bac d'alimentation et le tampon de séparation.

1.
Ouvrez le capot du bac d'alimentation.

Ouvrez le capot du bac d'alimentation

2.
Utilisez un tissu humide non pelucheux pour essuyer les rouleaux d'entraînement et le tampon de séparation afin de les nettoyer.

Nettoyez les rouleaux et le coussinet du bac d'alimentation de documents

3.
Fermez le capot du bac d'alimentation.

Fermez le capot du bac d'alimentation


Gestion et entretien du produit

Nettoyer l'écran tactile

Nettoyez l’écran tactile chaque fois que nécessaire pour enlever les traces de doigts ou la poussière. Essuyez-le doucement avec un chiffon propre, humide et non pelucheux.

ATTENTION :

Utilisez uniquement de l’eau. Les solvants ou produits nettoyants peuvent l'endommager. Ne versez pas ou ne diffusez pas de l'eau directement sur l'écran.


Gestion et entretien du produit

Mises à jour du produit

Les mises à jour logicielles et micrologicielles et les instructions d'installation de ce produit sont disponibles à l'adresse www.hp.com/support/CM1410series. Cliquez sur Downloads and drivers (Téléchargements et pilotes) et sur le système d'exploitation, puis sélectionnez le téléchargement correspondant à l'imprimante.


Résolution des problèmes

Résolution des problèmes
  • Aide automatique
  • Liste de dépannage
  • Facteurs ayant une incidence sur les performances du produit
  • Rétablissement des valeurs d'usine par défaut
  • Signification des messages du panneau de commande
  • Le papier n'est pas introduit correctement ou est coincé
  • Améliorer la qualité d'impression
  • Le produit n'imprime pas ou imprime lentement
  • Résolution des problèmes d'impression directe par clé USB
  • Résolution des problèmes de connectivité
  • Résolution des problèmes de réseau sans fil
  • Problèmes liés au logiciel du produit
  • Résolution des problèmes courants sous Mac


Résolution des problèmes

Aide automatique

Outre les informations fournies dans ce guide, d'autres sources proposant des informations utiles sont disponibles.

Centre d'aide et d'apprentissage HP
Le centre d'aide et d'apprentissage HP (HP Help and Learn Center) ainsi que d'autres documents se trouvent sur le CD livré avec le produit ou dans le dossier dédié aux programmes HP sur votre ordinateur. Le centre d'aide et d'apprentissage HP est un outil d'aide qui fournit un accès facile aux informations sur le produit, à une assistance en ligne pour les produits HP, à un guide de dépannage et à des informations relatives à la réglementation et à la sécurité.
Rubriques de référence rapide
Plusieurs rubriques de référence rapide sur ce produit sont disponibles sur le site Web suivant : www.hp.com/support/CM1410series
Vous pouvez imprimer ces rubriques et les conserver près du produit. Elles constituent une référence pratique aux procédures fréquemment utilisées.
Guide de référence rapide
Ce guide contient les procédures relatives aux fonctions les plus couramment utilisées du produit. Ce guide est disponible sur le site Web suivant : www.hp.com/support/CM1410series
Vous pouvez imprimer ce guide et le conserver près du produit.
Aide du panneau de commande
Le panneau de commande comprend une aide qui vous guide dans plusieurs tâches, notamment le remplacement des cartouches d'impression et l'élimination des bourrages papier.


Résolution des problèmes

Liste de dépannage

Suivez les étapes suivantes pour tenter de résoudre un problème lié au produit.

Cette section fournit des informations sur les rubriques suivantes :

  • Etape 1 : Vérifier que le produit est sous tension
  • Etape 2 : Vérifier s'il y a des messages d'erreurs sur le panneau de commande
  • Etape 3 : Tester la fonctionnalité d'impression
  • Etape 4 : Tester la fonctionnalité de copie
  • Etape 5 : Tester la fonctionnalité d'envoi de télécopies
  • Etape 6 : Tester la fonctionnalité de réception de télécopies
  • Etape 7 : Essayer d'envoyer une tâche d'impression depuis un ordinateur
  • Etape 8 : Tester la fonctionnalité d'impression directe par clé USB


Résolution des problèmes

Etape 1 : Vérifier que le produit est sous tension

1.
Assurez-vous que le produit est relié au secteur et sous tension.
2.
Assurez-vous que le câble d'alimentation est connecté au produit et à une prise électrique.
3.
Vérifiez la source d'alimentation en connectant le câble d'alimentation à une autre prise.
4.
Si le moteur du produit ne fonctionne pas, assurez-vous que les cartouches d'encre sont installées et que tous les capots sont fermés. Le panneau de configuration affiche des messages pour indiquer ces problèmes.
5.
Si le moteur du bac d'alimentation de documents ne fonctionne pas, ouvrez le capot du bac d'alimentation et retirez le matériau d'emballage ou le ruban d'expédition.
6.
Si le voyant du scanner ne s'allume pas pendant la copie, la numérisation ou la télécopie, contactez le support HP.


Résolution des problèmes

Etape 2 : Vérifier s'il y a des messages d'erreurs sur le panneau de commande

Le panneau de commande doit indiquer l'état prêt. Si un message d'erreur apparaît, résolvez l'erreur.


Résolution des problèmes

Etape 3 : Tester la fonctionnalité d'impression

1.
Dans l'écran Accueil du panneau de commande, appuyez sur le bouton Configuration [image].
2.
Ouvrez le menu Rapports, puis sélectionnez l'élément Rapport de configuration pour imprimer le rapport.
3.
Si le rapport ne s'imprime pas, assurez-vous qu'il y a du papier dans le bac et vérifiez le panneau de commande pour voir s'il n'y a pas de papier bloqué à l'intérieur du produit.
REMARQUE :

Assurez-vous que le papier du bac est conforme aux spécifications requises pour ce produit.


Résolution des problèmes

Etape 4 : Tester la fonctionnalité de copie

1.
Placez la page de configuration dans le bac d'alimentation et effectuez une copie. Si le papier ne s'introduit pas sans problème dans le bac d'alimentation, vous devrez peut-être nettoyer les rouleaux du bac d'alimentation et le coussinet de séparation. Assurez-vous que le papier est conforme aux spécifications requises pour ce produit.
2.
Placez la page de configuration sur la vitre du scanner et effectuez une copie.
3.
Si la qualité de l'impression des pages copiées n'est pas acceptable, nettoyez la vitre et la bande du scanner.


Résolution des problèmes

Etape 5 : Tester la fonctionnalité d'envoi de télécopies

1.
Dans l'écran Accueil du panneau de commande, appuyez sur le bouton Configuration [image].
2.
Ouvrez le menu Service, puis le menu Service télécopie. Appuyez sur le bouton Lancer test télécopie pour tester la fonctionnalité de télécopie.
3.
Appuyez sur le bouton Télécopie du panneau de commande puis sur le bouton Lancer télécopie.


Résolution des problèmes

Etape 6 : Tester la fonctionnalité de réception de télécopies

1.
Dans l'écran Accueil du panneau de commande, appuyez sur le bouton Configuration [image].
2.
Ouvrez le menu Service, puis le menu Service télécopie. Appuyez sur le bouton Lancer test télécopie pour tester la fonctionnalité de télécopie.
3.
Utilisez un autre télécopieur pour envoyer une télécopie au produit.
4.
Si le produit ne reçoit pas la télécopie, assurez-vous qu'il n'y a pas trop de périphériques téléphoniques branchés au produit et que ces derniers sont tous connectés dans le bon ordre.
5.
Passez en revue et redéfinissez les paramètres de télécopie du produit.
6.
Désactivez la fonction Réception privée.


Résolution des problèmes

Etape 7 : Essayer d'envoyer une tâche d'impression depuis un ordinateur

1.
Utilisez un programme de traitement de texte pour envoyer une tâche d'impression au produit.
2.
Si le tâche ne s'imprime pas, assurez-vous d'avoir sélectionné le pilote d'impression approprié.
3.
Désinstallez, puis réinstallez le logiciel du produit.


Résolution des problèmes

Etape 8 : Tester la fonctionnalité d'impression directe par clé USB

1.
Chargez un document .PDF ou une photo.JPEG dans une clé USB à mémoire flash et insérez-la dans le logement situé à l'avant du produit.
2.
Dans le panneau de commande, appuyez sur le bouton Clé USB à mémoire flash et essayez d'imprimer le document ou la photo.
3.
Si aucun document ne s'affiche sur la liste, essayez un autre type de clé USB à mémoire flash.


Résolution des problèmes

Facteurs ayant une incidence sur les performances du produit

La durée d’impression d’une tâche est liée à plusieurs facteurs :

●
Le logiciel que vous utilisez et sa configuration
●
L’emploi de papiers spéciaux (tels que les transparents, le papier de fort grammage et les papiers au format personnalisé)
●
Le traitement du produit et le temps de téléchargement
●
La complexité et la taille des graphiques
●
La vitesse de l’ordinateur utilisé
●
La connexion USB ou réseau
●
Si le produit imprime en couleur ou en monochrome
●
Le type de clé USB à mémoire flash, si vous en utilisez une


Résolution des problèmes

Rétablissement des valeurs d'usine par défaut

ATTENTION :

La restauration des valeurs usine par défaut consiste à rétablir les paramètres du produit et du réseau définis en usine et à effacer le nom et le numéro de téléphone figurant dans l’en-tête de télécopie et toutes les télécopies stockées dans la mémoire du produit. Cette procédure efface également le répertoire de télécopie et supprime toute page stockée dans la mémoire. La procédure redémarre ensuite automatiquement le produit.

1.
Sur le panneau de commande du produit, appuyez sur le bouton Configuration [image].
2.
Faites défiler les menus et choisissez Service.
3.
Faites défiler et choisissez le bouton Rétablir valeurs défaut, puis appuyez sur le bouton OK.

Le produit redémarre automatiquement.


Résolution des problèmes

Signification des messages du panneau de commande

Cette section fournit des informations sur les rubriques suivantes :

  • Types de message du panneau de commande
  • Messages du panneau de commande


Résolution des problèmes

Types de message du panneau de commande

Les messages d'alerte et d'avertissement s'affichent de façon temporaire et peuvent exiger que l'utilisateur accuse réception du message en appuyant sur le bouton OK pour continuer ou sur le bouton Annuler [image] pour annuler la tâche. Dans le cas de certains avertissements, il est possible que la tâche ne soit pas terminée ou que la qualité d'impression soit affectée. Si le message d'alerte ou d'avertissement est relatif à l'impression et que la fonction de reprise automatique est activée, le produit tente de reprendre la tâche d'impression après l'affichage de 10 secondes du message sans accusé de réception.

Les messages d'erreur critique peuvent indiquer différentes défaillances. Eteindre puis rallumer le produit peut résoudre le problème. Si une erreur critique persiste, le produit requiert peut-être une réparation.


Résolution des problèmes

Messages du panneau de commande

Messages du panneau de commande
Message du panneau de commande
Description
Action recommandée
10.100X Erreur mémoire consommables
La puce mémoire de l’une des cartouches d’impression est défectueuse ou manquante.
« X » indique la cartouche : 0=noir, 1=cyan, 2=magenta, 3=jaune
Vérifiez la puce mémoire. Si elle est cassée ou endommagée, remplacez la cartouche.
Vérifiez que la cartouche est installée à l’emplacement correct.
Réinstallez la cartouche d'impression.
Mettez le produit hors, puis sous tension.
Si l’erreur est générée par une cartouche couleur, remplacez-la dans le bac par une cartouche d’une autre couleur. Si le même message s’affiche, le problème vient du moteur. Si un autre message 10.100X apparaît, remplacez la cartouche.
Si le problème persiste, remplacez la cartouche.
49 Erreur. Eteignez, puis rallumez
Le produit a rencontré une erreur de logiciel intégré interne. Dans la majorité des cas, le produit redémarre automatiquement.
Mettez le produit hors tension à l'aide du bouton d'alimentation, attendez au moins 30 secondes puis remettez-le sous tension et attendez qu'il s'initialise.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.
50.x Erreur fusion
Le produit a rencontré une erreur matérielle interne.
1.
Mettez le périphérique hors tension à l’aide de l’interrupteur de marche/arrêt et patientez pendant au moins 30 secondes.
2.
Si un protecteur de surtension est utilisé, retirez-le. Branchez le produit directement sur une prise murale.
3.
Mettez le produit sous tension et attendez qu'il s'initialise.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.
52 Erreur scann.
Le produit a rencontré une erreur matérielle interne.
Mettez le produit hors tension à l'aide du bouton d'alimentation, attendez au moins 30 secondes puis remettez-le sous tension et attendez qu'il s'initialise.
Si un protecteur de surtension est utilisé, retirez-le. Branchez le produit directement sur une prise murale. Mettez le produit sous tension à l'aide du bouton marche-arrêt.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.
57 Erreur ventil. Eteignez, puis rallumez
Le produit a rencontré un problème au niveau du ventilateur interne.
Mettez le produit hors tension à l'aide du bouton d'alimentation, attendez au moins 30 secondes puis remettez-le sous tension et attendez qu'il s'initialise.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.
79 Erreur. Eteignez, puis rallumez
Le produit a rencontré une erreur interne au niveau du micrologiciel. Dans la majorité des cas, le produit redémarre automatiquement.
Mettez le produit hors tension à l'aide du bouton d'alimentation, attendez au moins 30 secondes puis remettez-le sous tension et attendez qu'il s'initialise.
Si un protecteur de surtension est utilisé, retirez-le. Branchez le produit directement sur une prise murale. Mettez le produit sous tension à l'aide du bouton marche-arrêt.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.
Ajustez à la page sur scanner avec vitre de numérisation à plat uniquement
La fonction de réduction/agrandissement des copies (appelée « Adapter à la page ») ne s’applique qu’aux copies effectuées avec le scanner à plat.
Utilisez le scanner à plat ou sélectionnez un autre paramètre de réduction/agrandissement.
Alimentation manuelle <FORMAT> <TYPE>. Appuyez sur OK pr utiliser support dispo.
Mode d'impression alimentation manuelle.
Chargez le papier dans le Bac 1.
Auc. rép. téléc.
Envoi annulé.
Les tentatives de rappel d'un numéro de fax ont échoué ou l'option Rappel si aucune réponse a été désactivée.
Appelez le destinataire pour vous assurer que son télécopieur est sous tension et disponible.
Vérifiez que vous composez le numéro de fax approprié.
Assurez-vous que l’option de rappel est activée.
Débranchez le cordon téléphonique du produit et de la prise murale, puis rebranchez-le.
Ouvrez le menu Service et appuyez sur le bouton Service télécopie. Appuyez sur le bouton Lancer test télécopie. Ce test permet de vérifier que le câble téléphonique est connecté au port approprié et que la ligne téléphonique reçoit un signal. Le produit imprime un rapport de résultats.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.
Auc. rép. téléc.
Rappel en cours.
La ligne de télécopie de destination n'a pas répondu. Le produit essaie de rappeler le numéro après quelques minutes.
Autorisez le produit à effectuer une nouvelle tentative d'envoi de la télécopie.
Appelez le destinataire pour vous assurer que son télécopieur est sous tension et disponible.
Vérifiez que vous composez le numéro de fax approprié.
Si le produit continue de rappeler le numéro, débranchez le cordon téléphonique du produit de la prise murale, branchez un téléphone, puis essayez d'effectuer un appel.
Ouvrez le menu Service et appuyez sur le bouton Service télécopie. Appuyez sur le bouton Lancer test télécopie. Ce test permet de vérifier que le câble téléphonique est connecté au port approprié et que la ligne téléphonique reçoit un signal. Le produit imprime un rapport de résultats.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.
Auc tél. détect.
Le produit a répondu à l'appel entrant, mais n'a pas détecté l'appel d'un télécopieur.
Autorisez le produit à effectuer une nouvelle tentative de réception de la télécopie.
Ouvrez le menu Service et appuyez sur le bouton Service télécopie. Appuyez sur le bouton Lancer test télécopie. Ce test permet de vérifier que le câble téléphonique est connecté au port approprié et que la ligne téléphonique reçoit un signal. Le produit imprime un rapport de résultats.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.
Bourrage bac d'alim.
Un morceau de papier provoque un bourrage du bac d'alimentation de documents.
Eliminez le bourrage.
Bourrage bac d'alim. Eliminer et recharger
Un morceau de papier provoque un bourrage du bac d'alimentation de documents.
Eliminez le bourrage.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.
Bourrage dans (zone). Ouvrez porte et retirez bour.
Il y a un bourrage dans le circuit papier ou le bac de sortie.
Eliminez le bourrage de la zone indiquée sur le panneau de commande, puis suivez les instructions affichées.
Bourrage dans le bac 1. Suppr. bourrage et app. sur OK
Le produit a détecté un bourrage dans le Bac 1.
Supprimez le bourrage du bac, puis suivez les instructions du panneau de commande.
Capot sup. du bac d'alimentation ouvert
Le capot du bac d'alimentation de documents est ouvert ou un capteur ne fonctionne pas bien.
Vérifiez que le capot du bac d'alimentation de documents est fermé.
Si le message continue de s’afficher, mettez le périphérique hors tension à l’aide de l’interrupteur de marche/arrêt, patientez pendant au moins 30 secondes, puis remettez le produit sous tension et attendez qu’il se réinitialise.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.
Cartouche [couleur] usagée installée. Pour accepter, appuyez sur OK
Une cartouche d’impression couleur usagée a été installée ou déplacée.
Appuyez sur le bouton OK pour revenir à l'état Prêt.
Charger papier
Le bac est vide.
Chargez du papier dans le bac.
Chargez le bac 1, <ORDINAIRE> <FORMAT> / Lancer mode nettoyage OK
Invite pour le mode nettoyage papier.
Chargez une feuille de papier propre dans le bon sens, puis appuyez sur le bouton OK pour commencer le nettoyage.
Chargez le bac 1 <TYPE> <FORMAT>. Appuyez sur OK pr utiliser support dispo.
Le périphérique traite une tâche, mais aucun bac ne correspond.
Chargez du papier dans le bon sens.
Appuyez sur le bouton OK pour utiliser les paramètres de bac existants.
Cyan en mauvaise posit.
La cartouche d'impression est installée dans un emplacement incorrect.
Assurez-vous que chaque cartouche d'impression se trouve à l'emplacement adéquat. D'avant en arrière, l'ordre des cartouches d'impression doit être le suivant : noire, cyan, magenta et jaune.
Entrée incorr.
Réponse ou données incorrectes.
Corrigez l'entrée.
Envoi annulé. Dégager document
Vous avez appuyé sur le bouton Annuler [image] pendant une opération de télécopie pour annuler la tâche en cours alors que des pages sortaient du bac d'alimentation de documents. Le processus d’annulation n’élimine pas automatiquement le bourrage du bac d'alimentation de documents.
Retirez l’article coincé. Retirez ensuite les articles du bac d'alimentation de documents et recommencez.
Err. d'impr. App. sur OK. Si erreur se répète, éteign. et rall.
Le produit n'a pas pu imprimer la page en cours en raison de sa complexité.
Appuyez sur le bouton OK pour effacer le message.
Err. impress. Appuyez sur OK
Erreur d'impression due à un retard d’alimentation.
Vérifiez qu’il y a du papier dans le bac d’alimentation.
Rechargez le papier.
Err envoi téléc
Une erreur s’est produite lors de la tentative d’envoi d’une télécopie.
Essayez de renvoyer la télécopie.
Essayez d’envoyer la télécopie à un autre numéro.
Vérifiez que le cordon téléphonique est fermement connecté en le débranchant, puis en le rebranchant.
Vérifiez que vous utilisez le cordon téléphonique fourni avec le produit.
Ouvrez le menu Service et appuyez sur le bouton Service télécopie. Appuyez sur le bouton Lancer test télécopie. Ce test permet de vérifier que le câble téléphonique est connecté au port approprié et que la ligne téléphonique reçoit un signal. Le produit imprime un rapport de résultats.
Connectez le produit à une ligne téléphonique différente.
Réglez la résolution de télécopie sur Standard au lieu de la valeur par défaut Fin.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.
Erreur communication.
Une erreur de communication avec le télécopieur s'est produite entre le produit et l'expéditeur ou le destinataire.
Autorisez le produit à effectuer une nouvelle tentative d'envoi de la télécopie. Débranchez le cordon téléphonique du produit de la prise murale, branchez un téléphone, puis essayez d'effectuer un appel. Branchez le cordon téléphonique du produit sur la prise d'une autre ligne téléphonique.
Essayez un autre cordon téléphonique.
Définissez l'option Vitesse de télécopie sur Lente (V.29) ou désactivez le paramètre Rapide (V.34).
Désactivez la fonction Correct. erreur pour éviter une correction automatique des erreurs.
REMARQUE :

La désactivation de la fonction Correct. erreur peut réduire la qualité de l'image.

Imprimez le rapport Journal des activités de télécopie à partir du panneau de commande pour déterminer si l'erreur se produit avec un numéro de télécopie spécifique.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.
Erreur communication moteur
Le produit a rencontré une erreur de délai dépassé de communication avec le moteur.
Mettez le produit hors tension à l'aide du bouton d'alimentation, attendez au moins 30 secondes puis remettez-le sous tension et attendez qu'il s'initialise.
Si un protecteur de surtension est utilisé, retirez-le. Branchez le produit directement sur une prise murale. Mettez le produit sous tension à l'aide du bouton marche-arrêt.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.
Erreur moteur. Appuyez sur OK pour continuer.
Le produit a rencontré une erreur au niveau du moteur d'impression.
Il s'agit d'un message d'avertissement uniquement. L'impression peut être affectée.
Erreur numéris. Connexion impossible.
Le produit ne peut pas transmettre les informations de numérisation à un ordinateur.
Vérifiez que le câble de connexion n’est pas desserré ou endommagé. Si nécessaire, remplacez-le et effectuez une nouvelle tentative de numérisation.
Erreur périph. Appuyez sur OK
Erreur moteur générique.
Il s'agit d'un message d'avertissement uniquement. L'impression peut être affectée.
Erreur réception télécopie.
Une erreur s’est produite lors de la tentative de réception d’une télécopie.
Demandez à l’expéditeur de renvoyer la télécopie.
Essayez de renvoyer la télécopie à l’expéditeur ou à un autre télécopieur.
Vérifiez que le cordon téléphonique est fermement connecté en le débranchant, puis en le rebranchant.
Vérifiez que vous utilisez le cordon téléphonique fourni avec le produit.
Ouvrez le menu Service et appuyez sur le bouton Service télécopie. Appuyez sur le bouton Lancer test télécopie. Ce test permet de vérifier que le câble téléphonique est connecté au port approprié et que la ligne téléphonique reçoit un signal. Le produit imprime un rapport de résultats.
Réduisez la vitesse de télécopie. Demandez à l'expéditeur de renvoyer la télécopie.
Désactivez le mode de correction d'erreurs. Demandez à l'expéditeur de renvoyer la télécopie.
REMARQUE :

La désactivation du mode Correction des erreurs peut réduire la qualité de l'image de la télécopie.
Connectez le produit à une ligne téléphonique différente.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.
Erreur scanner #. Eteignez, puis rallumez
Le produit a rencontré une erreur dans la zone de sous-assemblage du scanner.
Mettez le produit hors tension à l'aide du bouton d'alimentation, attendez au moins 30 secondes puis remettez-le sous tension et attendez qu'il s'initialise.
N'ouvrez pas le capot du scanner avant la fin du processus d'initialisation.
Si un protecteur de surtension est utilisé, retirez-le. Branchez le produit directement sur une prise murale. Mettez le produit sous tension à l'aide du bouton marche-arrêt.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.
Imp. recto verso man. Chargez bac 1. App. sur OK
Mode recto verso manuel.
Chargez le papier dans le bon sens.
Installer cart. [couleur]
L’une des cartouches couleur n’est pas installée avec la porte fermée.
Installez la cartouche couleur indiquée.
Jaune en mauvaise posit.
La cartouche d'impression est installée dans un emplacement incorrect.
Assurez-vous que chaque cartouche d'impression se trouve à l'emplacement adéquat. D'avant en arrière, l'ordre des cartouches d'impression doit être le suivant : noire, cyan, magenta et jaune.
Le périphérique est occupé. Réessayez ultérieurement
Le produit est en cours d’utilisation.
Attendez que le produit termine la tâche en cours ou l'initialisation.
Magenta en mauvaise posit.
La cartouche d'impression est installée dans un emplacement incorrect.
Assurez-vous que chaque cartouche d'impression se trouve à l'emplacement adéquat. D'avant en arrière, l'ordre des cartouches d'impression doit être le suivant : noire, cyan, magenta et jaune.
Mém. faible. Rées. ult.
Le produit ne dispose pas d’assez de mémoire pour démarrer un nouveau travail.
Attendez que la tâche en cours soit terminée avant d’en commencer une nouvelle.
Mettez le produit hors, puis sous tension pour vider la mémoire.
Mémoire faible. 1 copie réalisée Appuyez sur OK pour continuer.
Le produit ne dispose pas d'assez de mémoire pour effectuer la tâche d'assemblage de copies.
Décomposez la tâche en tâches plus petites contenant moins de pages.
Mettez le produit hors, puis sous tension pour effacer la mémoire.
Mémoire insuffisante. Appuyez sur OK.
La mémoire du produit est presque saturée.
Appuyez sur le bouton OK pour annuler la tâche.
Décomposez la tâche en tâches plus petites contenant moins de pages.
Mettez le produit hors, puis sous tension pour vider la mémoire.
Niveau cartouche cyan bas
Le niveau de la cartouche d'impression est faible.
L'impression peut continuer, mais prévoyez un consommable de remplacement.
Niveau cartouche cyan très bas
La durée de vie de la cartouche d’impression est arrivée à expiration et l'élément Sur très bas du menu Config. système est défini sur Continuer.
Pour garantir une qualité d'impression optimale, HP recommande de remplacer la cartouche d'impression à ce stade. Vous pouvez continuer à imprimer jusqu'à ce que vous remarquiez une baisse de la qualité d'impression. La durée de vie effective peut varier.
Lorsqu'un consommable HP atteint un niveau très bas, la garantie de protection Premium d'HP pour ce consommable prend fin. Les défauts d'impression ou les défaillances d'une cartouche survenant lorsqu'un consommable HP est utilisé en mode Très bas ne seront pas considérés comme des vices de matériau ou de fabrication dans le cadre de la déclaration de garantie de HP relative aux cartouches d'impression.
Niveau cartouche jaune bas
Le niveau de la cartouche d'impression est faible.
L'impression peut continuer, mais prévoyez un consommable de remplacement.
Niveau cartouche jaune très bas
La durée de vie de la cartouche d’impression est arrivée à expiration et l'élément Sur très bas du menu Config. système est défini sur Continuer.
Pour garantir une qualité d'impression optimale, HP recommande de remplacer la cartouche d'impression à ce stade. Vous pouvez continuer à imprimer jusqu'à ce que vous remarquiez une baisse de la qualité d'impression. La durée de vie effective peut varier.
Lorsqu'un consommable HP atteint un niveau très bas, la garantie de protection Premium d'HP pour ce consommable prend fin. Les défauts d'impression ou les défaillances d'une cartouche survenant lorsqu'un consommable HP est utilisé en mode Très bas ne seront pas considérés comme des vices de matériau ou de fabrication dans le cadre de la déclaration de garantie de HP relative aux cartouches d'impression.
Niveau cartouche magenta bas
Le niveau de la cartouche d'impression est faible.
L'impression peut continuer, mais prévoyez un consommable de remplacement.
Niveau cartouche magenta très bas
La durée de vie de la cartouche d’impression est arrivée à expiration et l'élément Sur très bas du menu Config. système est défini sur Continuer.
Pour garantir une qualité d'impression optimale, HP recommande de remplacer la cartouche d'impression à ce stade. Vous pouvez continuer à imprimer jusqu'à ce que vous remarquiez une baisse de la qualité d'impression. La durée de vie effective peut varier.
Lorsqu'un consommable HP atteint un niveau très bas, la garantie de protection Premium d'HP pour ce consommable prend fin. Les défauts d'impression ou les défaillances d'une cartouche survenant lorsqu'un consommable HP est utilisé en mode Très bas ne seront pas considérés comme des vices de matériau ou de fabrication dans le cadre de la déclaration de garantie de HP relative aux cartouches d'impression.
Niveau cartouche noire bas
Le niveau de la cartouche d'impression est faible.
L'impression peut continuer, mais prévoyez un consommable de remplacement.
Niveau cartouche noire très bas
La durée de vie de la cartouche d’impression est arrivée à expiration et l'élément Sur très bas du menu Config. système est défini sur Continuer.
Pour garantir une qualité d'impression optimale, HP recommande de remplacer la cartouche d'impression à ce stade. Vous pouvez continuer à imprimer jusqu'à ce que vous remarquiez une baisse de la qualité d'impression. La durée de vie effective peut varier.
Lorsqu'un consommable HP atteint un niveau très bas, la garantie de protection Premium d'HP pour ce consommable prend fin. Les défauts d'impression ou les défaillances d'une cartouche survenant lorsqu'un consommable HP est utilisé en mode Très bas ne seront pas considérés comme des vices de matériau ou de fabrication dans le cadre de la déclaration de garantie de HP relative aux cartouches d'impression.
Noir en mauvaise posit.
La cartouche d'impression est installée dans un emplacement incorrect.
Assurez-vous que chaque cartouche d'impression se trouve à l'emplacement adéquat. D'avant en arrière, l'ordre des cartouches d'impression doit être le suivant : noire, cyan, magenta et jaune.
Numérisation annulée. Dégager document
Vous avez appuyé sur le bouton Annuler [image] pendant une opération de numérisation, de télécopie ou de copie pour annuler la tâche en cours alors que des pages sortaient du bac d'alimentation de documents. Le processus d’annulation n’élimine pas automatiquement le bourrage du bac d'alimentation de documents.
Retirez l’article coincé. Retirez ensuite les articles du bac d'alimentation de documents et recommencez.
Page sautée dans le bac d’alimentation. Recharger
Le produit n'a pas retiré de papier du bac d'alimentation de documents.
Retirez le papier du bac d'alimentation de documents, puis remettez-le.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.
Pas de tonalité.
Le produit n'a pas pu détecter de tonalité.
Recherchez une tonalité sur la ligne téléphonique en appuyant sur le bouton Lancer télécopie.
Débranchez le cordon téléphonique du produit et de la prise murale, puis rebranchez-le.
Vérifiez que vous utilisez le cordon téléphonique fourni avec le produit.
Ouvrez le menu Service et appuyez sur le bouton Service télécopie. Appuyez sur le bouton Lancer test télécopie. Ce test permet de vérifier que le câble téléphonique est connecté au port approprié et que la ligne téléphonique reçoit un signal. Le produit imprime un rapport de résultats.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.
Pilote incorr. Appuyez sur OK
Vous utilisez un pilote d’imprimante incorrect.
Sélectionnez le pilote d'imprimante approprié à votre produit.
Porte ouverte
La porte d'accès aux cartouches d'impression est ouverte.
Fermez la porte d'accès aux cartouches d'impression.
Réglages effacés
Le produit a effacé les paramètres de la tâche.
Entrez à nouveau les paramètres de la tâche, si nécessaire.
Remplacer [couleur]
La durée de vie de la cartouche d’impression est arrivée à expiration et l'élément Sur très bas du menu Config. système est défini sur Arrêter.
Pour garantir une qualité d'impression optimale, HP recommande de remplacer la cartouche d'impression à ce stade. Vous pouvez continuer à imprimer jusqu'à ce que vous remarquiez une baisse de la qualité d'impression. La durée de vie effective peut varier.
Lorsqu'un consommable HP atteint un niveau très bas, la garantie de protection Premium d'HP pour ce consommable prend fin. Les défauts d'impression ou les défaillances d'une cartouche survenant lorsqu'un consommable HP est utilisé en mode Très bas ne seront pas considérés comme des vices de matériau ou de fabrication dans le cadre de la déclaration de garantie de HP relative aux cartouches d'impression.
Scanner réservé pour numéris. PC
Un ordinateur utilise le produit pour créer une numérisation.
Attendez la fin de la numérisation sur l’ordinateur, annulez la numérisation à partir du logiciel de l’ordinateur ou appuyez sur le bouton Annuler [image].
Stock. télécop. saturé.
Annul. récept. télécop.
La mémoire disponible pour stocker des télécopies est insuffisante pour enregistrer une télécopie entrante.
Si vous utilisez la fonction Réception privée, imprimez toutes les télécopies reçues pour libérer de la mémoire.
Si la mémoire est toujours insuffisante, supprimez des télécopies de la mémoire. Ouvrez le menu Service. Dans le menu Service télécopie, sélectionnez l'option Eff tél stockées.
Stock. télécop. saturé.
Annulation télécop. env.
Lors de la tâche de télécopie, la mémoire a été saturée. Toutes les pages de la télécopie doivent être contenues dans la mémoire pour qu’une tâche de télécopie fonctionne correctement. Seules les pages qui ne dépassent pas la capacité de la mémoire ont été envoyées.
Annulez la tâche en cours. Mettez le produit hors tension, puis remettez-le sous tension. Essayez d’envoyer à nouveau la télécopie.
Si l'erreur se produit à nouveau, annulez la tâche et mettez le produit hors tension puis sous tension une deuxième fois. Il se peut que la mémoire du produit soit insuffisante pour accomplir certaines tâches.
Télécop. occupé.
Envoi annulé.
La ligne de télécopieur à laquelle vous avez envoyé une télécopie était occupée. Le produit a annulé l'envoi de la télécopie.
Appelez le destinataire pour vous assurer que son télécopieur est sous tension et disponible.
Vérifiez que vous composez le numéro de fax approprié.
Vérifiez si l'option Rappel si occupé est activée.
Ouvrez le menu Service et appuyez sur le bouton Service télécopie. Appuyez sur le bouton Lancer test télécopie. Ce test permet de vérifier que le câble téléphonique est connecté au port approprié et que la ligne téléphonique reçoit un signal. Le produit imprime un rapport de résultats.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.
Télécop. occupé.
Rappel en cours.
La ligne de télécopieur à laquelle vous avez envoyé une télécopie était occupée. Le produit recompose automatique le numéro occupé.
Autorisez le produit à effectuer une nouvelle tentative d'envoi de la télécopie.
Appelez le destinataire pour vous assurer que son télécopieur est sous tension et disponible.
Vérifiez que vous composez le numéro de fax approprié.
Ouvrez le menu Service et appuyez sur le bouton Service télécopie. Appuyez sur le bouton Lancer test télécopie. Ce test permet de vérifier que le câble téléphonique est connecté au port approprié et que la ligne téléphonique reçoit un signal. Le produit imprime un rapport de résultats.
Si l'erreur persiste, contactez HP. Reportez-vous à la section www.hp.com/support/CM1410series ou à la brochure d'assistance fournie avec le produit.


Résolution des problèmes

Le papier n'est pas introduit correctement ou est coincé

Cette section fournit des informations sur les rubriques suivantes :

  • Le produit n'entraîne pas de papier
  • Le produit entraîne plusieurs feuilles de papier
  • Eliminer les bourrages papier
  • Suppression des bourrages


Résolution des problèmes

Le produit n'entraîne pas de papier

Si le produit n'entraîne pas de papier du bac, essayez les solutions suivantes.

1.
Ouvrez le produit et retirez les éventuelles feuilles de papier coincées.
2.
Chargez le bac de papier de taille adaptée à votre tâche.
3.
Assurez-vous que les guides papier du bac sont réglés à la taille du papier. Réglez les guides de façon à ce qu'ils touchent la pile de papier sans l'infléchir.
4.
Vérifiez sur le panneau de commande du produit s'il n'attend pas une réponse de votre part à un chargement manuel de papier. Chargez du papier, puis continuez.


Résolution des problèmes

Le produit entraîne plusieurs feuilles de papier

Si le produit entraîne plusieurs feuilles de papier du bac, essayez les solutions suivantes.

1.
Retirez la pile de papier du bac et assouplissez-la, tournez-la de 180 degrés et retournez-la. N'aérez pas le papier. Remettez la pile de papier dans le bac.
2.
Utilisez uniquement du papier conforme aux spécifications HP pour ce produit.
3.
Utilisez du papier non froissé, plié ou endommagé. Si nécessaire, utilisez du papier d'une autre ramette.
4.
Assurez-vous que le bac n'est pas surchargé. Si c'est le cas, retirez la pile de papier du bac, tassez-la, puis remettez une partie du papier dans le bac.
5.
Assurez-vous que les guides papier du bac sont réglés à la taille du papier. Réglez les guides de façon à ce qu'ils touchent la pile de papier sans l'infléchir.


Résolution des problèmes

Eliminer les bourrages papier

Pour réduire le nombre de bourrages papier, essayez les solutions suivantes.

1.
Utilisez uniquement du papier conforme aux spécifications HP pour ce produit.
2.
Utilisez du papier non froissé, plié ou endommagé. Si nécessaire, utilisez du papier d'une autre ramette.
3.
N’utilisez pas du papier qui a déjà servi pour une impression ou une copie.
4.
Assurez-vous que le bac n'est pas surchargé. Si c'est le cas, retirez la pile de papier du bac, tassez-la, puis remettez du papier dans le bac.
5.
Assurez-vous que les guides papier du bac sont réglés à la taille du papier. Réglez les guides de façon à ce qu'ils touchent la pile de papier sans l'infléchir.
6.
Assurez-vous que le bac est totalement inséré dans l'appareil.
7.
Si vous imprimez sur du papier épais, gaufré ou perforé, utilisez la fonction d'introduction manuelle à raison d'une feuille à la fois.


Résolution des problèmes

Suppression des bourrages

Cette section fournit des informations sur les rubriques suivantes :

  • Emplacement des bourrages
  • Supprimer les bourrages du bac d'alimentation
  • Eliminer les bourrages du bac d'alimentation
  • Supprimer des bourrages dans le bac de sortie


Résolution des problèmes

Emplacement des bourrages

Les bourrages peuvent se produire aux emplacements suivants :

Emplacement des bourrages

1
Bac d’alimentation
2
Bac de sortie
3
Bac 1
4
Porte arrière

Des particules d'encre peuvent rester dans le produit après un bourrage. Ce problème disparaît généralement après l'impression de quelques feuilles.


Résolution des problèmes

Supprimer les bourrages du bac d'alimentation

1.
Mettez le produit hors tension.

2.
Ouvrez le capot du bac d'alimentation.

Capot du bac d'alimentation

3.
Soulevez le mécanisme du bac d'alimentation de documents et tirez doucement le papier qui est resté bloqué.

Assemblage d’entraînement et papier coincé

4.
Fermez le capot du bac d'alimentation.

Capot du bac d'alimentation


Résolution des problèmes

Eliminer les bourrages du bac d'alimentation
ATTENTION :

N’utilisez pas d’objets tranchants, tels que des pinces, pour retirer les bourrages. Les dégâts occasionnés par des objets tranchants ne sont pas couverts par la garantie.

Lorsque vous retirez un bourrage, retirez le papier bloqué sans le courber. Le fait de retirer le papier à l'origine du bourrage en courbant le support peut endommager le produit.

REMARQUE :

Selon l'emplacement du bourrage, certaines des étapes suivantes peuvent s'avérer inutiles.

1.
Retirez le Bac 1 et levez la porte d’accès aux bourrages située au-dessus du bac.

Bac 1 et porte d'accès aux bourrages

2.
Prenez le papier à l'aide des deux mains et retirez-le soigneusement du produit.

Retrait du papier bloqué

3.
Ouvrez la porte arrière.
ATTENTION :

L'unité de fusion, située à l'arrière du produit, est chaude. Attendez que l'unité de fusion refroidisse avant de poursuivre.

4.
Prenez le papier à l'aide des deux mains et retirez-le soigneusement du produit.

Retrait du papier bloqué

5.
Réinsérez le bac.

6.
Fermez la porte de sortie arrière.

7.
Imprimez une page de nettoyage, qui élimine le surplus d'encre dans le circuit papier.
a.
Dans l'écran Accueil, appuyez sur Configuration [image].
b.
Appuyez sur le menu Service.
c.
Appuyez sur le bouton Page de nettoyage.
d.
Chargez du papier au format Letter ou A4 ordinaire lorsque vous y êtes invité.
e.
Appuyez sur le bouton OK pour commencer le processus de nettoyage.

Une page est chargée lentement dans le produit. Ignorez la page lorsque le processus est terminé.


Résolution des problèmes

Supprimer des bourrages dans le bac de sortie
ATTENTION :

N'utilisez pas d'objets coupants, comme des pincettes ou des pinces à épiler, pour retirer les bourrages. Les dommages occasionnés par des objets tranchants ne sont pas couverts par la garantie.

▲
Prenez le papier à l'aide des deux mains et retirez-le soigneusement du produit.

Retrait du papier bloqué


Résolution des problèmes

Améliorer la qualité d'impression

Vous pouvez éviter la majorité des problèmes liés à la qualité d'impression en respectant les consignes ci-dessous.

Cette section fournit des informations sur les rubriques suivantes :

  • Utiliser le paramètre Type de papier approprié du pilote d'imprimante
  • Régler les paramètres de couleur du pilote d'imprimante
  • Utiliser du papier conforme aux spécifications HP
  • Impression d'une page de nettoyage
  • Etalonner le produit pour aligner les couleurs
  • Vérification des cartouches d'impression
  • Utiliser le pilote d'imprimante convenant le mieux à vos besoins d'impression
  • Amélioration de la qualité d'impression des copies


Résolution des problèmes

Utiliser le paramètre Type de papier approprié du pilote d'imprimante

Vérifiez le paramètre Type de papier actuel si vous rencontrez l'un des problèmes suivants :

●
Les pages imprimées présentent des taches de toner.
●
Les pages imprimées présentent des marques répétées.
●
Les pages imprimées sont gondolées.
●
Les pages imprimées présentent des coulures de toner.
●
De petites zones des pages ne sont pas imprimées.

Cette section fournit des informations sur les rubriques suivantes :

  • Modifier le paramètre Type de papier sous Windows
  • Modifier le paramètre Type de papier sous Mac


Résolution des problèmes

Modifier le paramètre Type de papier sous Windows

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Sélectionnez le produit, puis cliquez sur le bouton Propriétés ou Préférences.
3.
Cliquez sur l'onglet Papier/Qualité.
4.
Dans la liste déroulante Type de papier, cliquez sur l'option Plus....
5.
Développez la liste des options Type :.
6.
Développez chaque catégorie des types de papier jusqu'à ce que le type de papier utilisé s'affiche.
7.
Sélectionnez l'option pour le type de papier que vous utilisez et cliquez sur le bouton OK.


Résolution des problèmes

Modifier le paramètre Type de papier sous Mac

1.
Dans le menu Fichier du logiciel, cliquez sur l'option Imprimer.
2.
Dans le menu Copies et pages, cliquez sur le bouton Mise en page.
3.
Sélectionnez un format dans la liste déroulante Format de papier, puis cliquez sur le bouton OK.
4.
Ouvrez le menu Finition.
5.
Sélectionnez un type dans la liste déroulante Type de support.
6.
Cliquez sur le bouton Imprimer.


Résolution des problèmes

Régler les paramètres de couleur du pilote d'imprimante

Cette section fournit des informations sur les rubriques suivantes :

  • Changer le thème de couleur d'une tâche d'impression
  • Modifier les options de couleur


Résolution des problèmes

Changer le thème de couleur d'une tâche d'impression

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Cliquez sur Propriétés ou sur Préférences.
3.
Cliquez sur l'onglet Couleur.
4.
Sélectionnez un thème de couleur dans la liste déroulante Thèmes de couleur.

●
Par défaut (sRGB) : Ce thème indique à l'imprimante d’imprimer les données RVB en mode brut. Lorsque vous utilisez ce thème, gérez la couleur dans le logiciel ou dans le système d'exploitation pour obtenir un rendu correct.
●
Couleurs vives : L'imprimante augmente la saturation des couleurs dans les demi-tons. Utilisez ce thème pour l'impression de graphiques commerciaux.
●
Photo : La couleur RVB est interprétée par l'imprimante comme si elle était imprimée sur une photo à l'aide d'un mini-laboratoire numérique. Les couleurs rendues par l'imprimante sont plus profondes, plus saturées et sont différentes de celles du thème Par défaut (sRBG). Utilisez ce thème pour l'impression de photos.
●
Photo (Adobe RGB 1998) : Utilisez ce thème pour l'impression de photos numériques utilisant l'espace de couleurs AdobeRGB au lieu de l'espace sRGB. Désactivez la gestion des couleurs dans le logiciel lorsque vous utilisez ce thème.
●
Aucun


Résolution des problèmes

Modifier les options de couleur

Modifiez les paramètres d'options de couleur pour la tâche d'impression en cours dans l'onglet Couleur du pilote d'imprimante.

1.
Dans le menu Fichier du logiciel, cliquez sur Imprimer.
2.
Cliquez sur Propriétés ou sur Préférences.
3.
Cliquez sur l'onglet Couleur.
4.
Cliquez sur le paramètre Automatique ou Manuel.
●
Paramètre Automatique : Sélectionnez ce paramètre pour la plupart des tâches d'impression couleur.
●
Paramètre Manuel : Sélectionnez ce paramètre pour définir des paramètres de couleur indépendamment d'autres paramètres.
REMARQUE :

Une modification manuelle des paramètres de couleur peut affecter l'impression. HP recommande que seuls les spécialistes de graphiques couleur puissent modifier ces paramètres.

5.
Cliquez sur l'option Imprimer en niveaux de gris pour imprimer un document couleur en noir et en nuances de gris. Utilisez cette option pour imprimer des documents couleur destinés à la photocopie ou télécopie.
6.
Cliquez sur le bouton OK.


Résolution des problèmes

Utiliser du papier conforme aux spécifications HP

Utilisez un autre papier si vous rencontrez l'un des problèmes suivants :

●
L'impression est trop claire ou semble fade dans certaines zones.
●
Les pages imprimées présentent des résidus de toner.
●
Les pages imprimées présentent des taches de toner.
●
Les caractères imprimés semblent mal formés.
●
Les pages imprimées sont gondolées.

Utilisez toujours un type et un grammage de papier pris en charge par le produit. Veillez également à respecter les consignes suivantes lorsque vous choisissez un papier :

●
Utilisez un papier de bonne qualité et sans coupures, entailles, déchirures, taches, particules libres, poussière, plis, vides, agrafes ni bords froissés ou pliés.
●
N'utilisez pas du papier qui a déjà servi pour une impression.
●
Utilisez un papier conçu pour les imprimantes laser. N'utilisez pas un papier conçu exclusivement pour les imprimantes jet d'encre.
●
Utilisez un papier qui n'est pas trop rugueux. L'utilisation d'un papier plus lisse permet généralement d'obtenir une meilleure qualité d'impression.


Résolution des problèmes

Impression d'une page de nettoyage

Imprimez une page de nettoyage pour éliminer la poussière et le surplus de toner dans le circuit papier si vous rencontrez l'un des problèmes suivants :

●
Les pages imprimées présentent des résidus de toner.
●
Les pages imprimées présentent des taches de toner.
●
Les pages imprimées présentent des marques répétées.

Suivez la procédure ci-dessous pour imprimer une page de nettoyage.

1.
Dans l'écran Accueil, appuyez sur Configuration [image].
2.
Appuyez sur le menu Service.
3.
Appuyez sur le bouton Page de nettoyage.
4.
Chargez du papier au format Letter ou A4 ordinaire lorsque vous y êtes invité.
5.
Appuyez sur le bouton OK pour commencer le processus de nettoyage.

Une page est chargée lentement dans le produit. Ignorez la page lorsque le processus est terminé.


Résolution des problèmes

Etalonner le produit pour aligner les couleurs

Si l'impression présente des ombres de couleur, des graphiques flous ou des zones dont la couleur est de faible qualité, un étalonnage du produit afin d'aligner les couleurs peut être nécessaire. Imprimez la page de diagnostics du menu Rapports dans le panneau de commande pour vérifier l'alignement des couleurs. Si les blocs de couleur sur cette page ne sont pas alignés les uns avec les autres, vous devez étalonner le produit.

1.
Sur le panneau de commande du produit, ouvrez le menu Config. système.
2.
Ouvrez le menu Qualité d’impression, puis sélectionnez l'élément Etalonnage des couleurs.
3.
Sélectionnez l'option Etalonner maintenant.


Résolution des problèmes

Vérification des cartouches d'impression

Vérifiez chaque cartouche d'impression et remplacez-la si nécessaire, si vous rencontrez l'un des problèmes suivants :

●
L'impression est trop claire ou semble fade dans certaines zones.
●
De petites zones des pages ne sont pas imprimées.
●
Les pages imprimées présentent des stries ou des bandes.
REMARQUE :

Si vous utilisez le paramètre d'impression en mode brouillon, l'impression peut être claire.

Si vous estimez devoir remplacer une cartouche d'impression, imprimez la page d'état des consommables pour rechercher le numéro de référence de la cartouche d'impression de marque HP appropriée.

Type de la cartouche d'impression
Etapes de résolution du problème
Cartouche d’impression remplie ou reconditionnée
Hewlett Packard Company déconseille l'utilisation de consommables non HP, qu'ils soient neufs ou reconditionnés. En effet, comme il ne s’agit pas de produits HP, HP n’a aucun contrôle sur leur conception ou leur qualité. Si vous utilisez une cartouche d'impression remplie ou reconditionnée et que vous n'êtes pas satisfait de la qualité d'impression, remplacez-la par une cartouche de marque HP sur laquelle sont inscrits les mots HP ou Hewlett-Packard, ou le logo HP.
Cartouche d’impression de marque HP
1.
Le panneau de commande du produit ou la page Etat des consommables indique l'état Très bas lorsque la cartouche a atteint la fin de sa durée de vie estimée. Remplacez la cartouche d'impression si la qualité d'impression n'est plus acceptable.
2.
Imprimez une page de qualité d'impression dans le menu Rapports du panneau de commande. Si des stries ou des marques apparaissent dans une couleur sur la page, il peut s'agir d'un défaut de cette cartouche de couleur. Consultez les instructions de ce document pour interpréter la page. Remplacez la cartouche d'impression le cas échéant.
3.
Examinez la cartouche d'impression pour voir si elle est endommagée. Reportez-vous aux instructions ci-dessous. Remplacez la cartouche d'impression le cas échéant.
4.
Si des pages imprimées présentent des marques répétées plusieurs fois selon un intervalle précis, imprimez une page de nettoyage. Si le problème persiste, reportez-vous à la section relative aux défauts répétés de ce document pour identifier la cause du problème.

Cette section fournit des informations sur les rubriques suivantes :

  • Imprimer la page d'état des consommables
  • Interpréter la page Qualité d'impression
  • Examiner la cartouche d'impression pour voir si elle est endommagée
  • Défauts répétés


Résolution des problèmes

Imprimer la page d'état des consommables

La page Etat des consommables indique une estimation de la durée de vie restante des cartouches d'impression. Elle indique également le numéro de référence de la cartouche d'impression de marque HP adaptée à votre produit afin que vous puissiez commander une cartouche d'impression de remplacement, ainsi que d'autres informations utiles.

1.
Sur le panneau de commande du produit, ouvrez le menu Rapports.
2.
Sélectionnez la page Etat des consommables pour l'imprimer.


Résolution des problèmes

Interpréter la page Qualité d'impression

1.
Sur le panneau de commande du produit, ouvrez le menu Rapports.
2.
Sélectionnez l'élément Page Qualité d'impression pour l'imprimer.

Cette page contient cinq bandes de couleur divisées en quatre groupes comme illustré ci-dessous. En examinant chaque groupe, vous pouvez ainsi attribuer le problème à une cartouche d'impression précise.

Bandes de la page de résolution des problèmes de qualité d'impression

Section
Cartouche d'impression
1
Jaune
2
Cyan
3
Noire
4
Magenta

●
Si des points ou des traînées apparaissent dans un seul groupe, remplacez la cartouche d'impression correspondant à ce groupe.
●
Si des points apparaissent dans plusieurs groupes, imprimez une page de nettoyage. Si le problème persiste, déterminez si les points sont toujours de la même couleur, si des points magenta apparaissent dans les cinq bandes de couleur par exemple. Si les points sont tous de la même couleur, remplacez cette cartouche d'impression.
●
Si des traînées apparaissent dans plusieurs bandes de couleur, contactez HP. Un composant autre que la cartouche d'impression est probablement à l'origine du problème.


Résolution des problèmes

Examiner la cartouche d'impression pour voir si elle est endommagée

1.
Retirez la cartouche d'impression du produit et vérifiez que la bande d'étanchéité est retirée.
2.
Vérifiez si la puce mémoire n'est pas endommagée.
3.
Examinez la surface du tambour d'imagerie vert sur la partie inférieure de la cartouche d'impression.
ATTENTION :

Ne touchez pas le rouleau vert (tambour d'imagerie) sur la partie inférieure de la cartouche. Vous risquez de dégrader la qualité d'impression si vous y laissez des empreintes de doigts.

4.
Si vous constatez des rayures, des empreintes de doigts ou tout autre dommage sur le tambour d'imagerie, remplacez la cartouche d'impression.
5.
Si le tambour d'imagerie ne semble pas endommagé, secouez légèrement la cartouche d'impression plusieurs fois, puis réinstallez-la. Imprimez quelques pages pour vérifier si le problème est résolu.


Résolution des problèmes

Défauts répétés

Si des défauts se répètent aux intervalles suivants sur la page, une cartouche d'impression peut être endommagée.

●
22 mm
●
27 mm
●
29 mm
●
76 mm


Résolution des problèmes

Utiliser le pilote d'imprimante convenant le mieux à vos besoins d'impression

Vous devrez peut-être utiliser un autre pilote d'imprimante si la page imprimée présente des lignes inattendues dans les graphiques, du texte manquant, des graphiques manquants, un formatage incorrect ou des polices de substitution.

Pilote HP PCL 6
●
Fourni comme pilote par défaut, ce pilote est installé automatiquement, sauf si vous en sélectionnez un autre
●
Recommandé pour tous les environnements Windows
●
Fournit la meilleure vitesse d'impression, qualité et d'impression et support des fonctions du produit pour tous les utilisateurs
●
Développé pour s’aligner sur Windows Graphic Device Interface (GDI) afin d’obtenir la meilleure vitesse dans les environnements Windows
●
Peut ne pas être totalement compatible avec les logiciels tiers ou personnalisés basés sur le PCL 5
Pilote HP UPD PS
●
Conseillé pour l'impression avec les logiciels Adobe®ou avec les autres applications exigeantes en termes de graphisme
●
Prend en charge l'impression avec besoins d'émulation PostScript ou les polices PostScript en flash
HP UPD PCL 5
●
Recommandé pour l'impression de bureau dans les environnements Windows
●
Compatible avec les versions PCL et les produits HP LaserJet antérieurs
●
Le meilleur choix pour les impressions à partir de logiciels tiers ou personnalisés
●
Parfaitement adapté au fonctionnement dans des environnements mixtes qui nécessitent un produit en PCL 5 (UNIX, Linux, ordinateur central)
●
Conçu pour être utilisé dans des environnements Windows d'entreprise afin de fournir un seul pilote pour plusieurs modèles d'imprimante
●
Particulièrement recommandé pour les impressions sur différents modèles d'imprimante à partir d'un ordinateur portable Windows

Téléchargez d'autres pilotes d'imprimante sur le site Web suivant : www.hp.com/support/CM1410series.


Résolution des problèmes

Amélioration de la qualité d'impression des copies

Si vous rencontrez des problèmes de qualité d'impression dans les documents copiés, examinez les solutions relatives aux documents imprimés répertoriées dans ce document. Cependant, certains problèmes n'affectent que les documents copiés.

●
Si des stries apparaissent sur les copies effectuées à l'aide du bac d'alimentation, nettoyez la petite bande de verre située sur le côté gauche de l'ensemble scanner.
●
Si des points ou d'autres défauts apparaissent sur les copies effectuées depuis la vitre du scanner, nettoyez la vitre du scanner et revêtement en plastique blanc.

Parties du scanner à nettoyer

1.
Mettez le produit hors tension à l'aide de l'interrupteur, puis débranchez le cordon d'alimentation de la prise électrique.
2.
Ouvrez le capot du scanner.
3.
Nettoyez la vitre et le support plastique blanc avec un chiffon doux ou une éponge humecté(e) d'un produit non abrasif destiné au nettoyage des vitres.
ATTENTION :

N'utilisez jamais de produits abrasifs, d'acétone, de benzène, d'ammoniaque, d'éthylène ou de tétrachlorure de carbone sur le produit, vous risqueriez de l'endommager. Ne versez pas de liquide directement sur la vitre ou le plateau. Il risquerait de s'infiltrer et d'endommager le produit.

4.
Essuyez la vitre et le support plastique blanc avec une peau de chamois ou avec une éponge en cellulose pour éviter les traces.
5.
Branchez le produit, puis mettez-le sous tension à l'aide de l'interrupteur.


Résolution des problèmes

Le produit n'imprime pas ou imprime lentement

Cette section fournit des informations sur les rubriques suivantes :

  • Le produit n'imprime pas
  • L'imprimante imprime lentement


Résolution des problèmes

Le produit n'imprime pas

Si le produit n'imprime pas du tout, essayez les solutions suivantes.

1.
Assurez-vous que le produit est sous tension et que le panneau de commande indique qu'il est prêt.
●
Si le panneau de commande n'indique pas que le produit est prêt, redémarrez le produit.
●
Si le panneau de commande indique que le produit est prêt, essayez de renvoyer la tâche.
2.
Si le panneau de commande indique que le produit rencontre une erreur, résolvez le problème et essayez de renvoyer la tâche.
3.
Assurez-vous que les câbles sont connectés correctement. Si le produit est connecté à un réseau, vérifiez les points suivants :
●
Vérifiez le voyant en regard de la connexion réseau sur le produit. Le voyant est vert lorsque le réseau est actif.
●
Assurez-vous que vous utilisez un câble réseau et non un cordon téléphonique pour vous connecter au réseau.
●
Assurez-vous que le routeur, concentrateur ou commutateur réseau est sous tension et qu'il fonctionne correctement.
4.
Installez le logiciel HP à partir du CD fourni avec le produit. L'utilisation de pilotes d'imprimante génériques peut différer l'effacement des tâches de la liste d'attente d'impression.
5.
Sur l'ordinateur, dans la liste d'imprimantes, cliquez avec le bouton droit sur le nom de ce produit, cliquez ensuite sur Propriétés, puis ouvrez l'onglet Ports.
●
Si vous utilisez un câble réseau pour vous connecter au réseau, assurez-vous que le nom de l'imprimante indiqué dans l'onglet Ports correspond au nom du produit indiqué dans la page de configuration du produit.
●
Si vous utilisez un câble USB et que vous vous connectez à un réseau sans fil, vérifiez que la case en regard de Port d'imprimante virtuelle pour USB est cochée.
6.
Si un système de pare-feu personnel est installé sur l'ordinateur, il peut bloquer la communication avec le produit. Essayez de désactiver temporairement le pare-feu pour savoir s'il est à l'origine du problème.
7.
Si l'ordinateur ou le produit est connecté à un réseau sans fil, une qualité de signal faible ou des interférences peuvent différer les tâches d'impression.


Résolution des problèmes

L'imprimante imprime lentement

Si le produit imprime mais semble fonctionner lentement, essayez les solutions suivantes.

1.
Assurez-vous que l'ordinateur est conforme à la configuration minimale requise pour ce produit. Pour obtenir la liste des spécifications, rendez-vous sur le site Web suivant : www.hp.com/support/CM1410series.
2.
Lorsque vous configurez le produit pour imprimer sur certains types de papier, du papier épais par exemple, le produit imprime plus lentement afin d'appliquer correctement le toner sur le papier. Si le paramètre de type de papier ne correspond pas au type de papier utilisé, remplacez-le par le type de papier approprié.
3.
Si l'ordinateur ou le produit est connecté à un réseau sans fil, une qualité de signal faible ou des interférences peuvent différer les tâches d'impression.


Résolution des problèmes

Résolution des problèmes d'impression directe par clé USB

Cette section fournit des informations sur les rubriques suivantes :

  • Le menu Clé USB à mémoire flash ne s'ouvre pas lorsque vous insérez l'accessoire USB
  • Le fichier ne s'imprime pas à partir de l'accessoire de stockage USB
  • Le fichier que vous voulez imprimez ne figure pas dans le menu Clé USB à mémoire flash


Résolution des problèmes

Le menu Clé USB à mémoire flash ne s'ouvre pas lorsque vous insérez l'accessoire USB

1.
Vous utilisez peut-être un accessoire de stockage USB ou un système de fichiers que le produit ne prend pas en charge. Enregistrez les fichiers sur un accessoire de stockage USB standard qui utilise des systèmes de fichiers FAT (File Allocation Table, table d'allocation de fichier). Le produit prend en charge les accessoires de stockage USB FAT12, FAT16 et FAT32.
2.
Si un autre menu est déjà ouvert, fermez-le puis réinsérez l'accessoire de stockage USB.
3.
L'accessoire de stockage USB peut être composé de plusieurs partitions. (Certains fabricants d'accessoires de stockage USB installent un logiciel sur l'accessoire qui créé des partitions, comme dans un CD). Reformatez l'accessoire de stockage USB pour supprimer les partitions ou utilisez un autre accessoire de stockage USB.
4.
L'accessoire de stockage USB peut consommer une alimentation supérieure à celle que le produit est en mesure de fournir.

a.
Retirez l'accessoire de stockage USB.
b.
Mettez le produit hors tension, puis de nouveau sous tension.
c.
Utilisez un accessoire de stockage USB possédant sa propre alimentation ou à faible consommation.

5.
L'accessoire de stockage USB peut ne pas fonctionner correctement.

a.
Retirez l'accessoire de stockage USB.
b.
Mettez le produit hors tension, puis de nouveau sous tension.
c.
Essayez d'effectuer une impression à partir d'un autre accessoire de stockage USB.


Résolution des problèmes

Le fichier ne s'imprime pas à partir de l'accessoire de stockage USB

1.
Assurez-vous que du papier est chargé.
2.
Vérifiez s'il y a des messages sur le panneau de commande. Si la page se coince dans le produit, supprimez le bourrage.


Résolution des problèmes

Le fichier que vous voulez imprimez ne figure pas dans le menu Clé USB à mémoire flash

1.
Vous essayez peut-être d'imprimer un fichier que la fonction d'impression USB ne prend pas en charge. Le produit prend en charge les types de fichier PDF et JPEG.
2.
Il y a peut-être trop de fichiers dans un seul dossier de l'accessoire de stockage USB. Réduisez le nombre de fichiers dans le dossier en les déplaçant vers des sous-dossiers.
3.
Vous utilisez peut-être un ensemble de caractères pour le nom du fichier que le produit ne prend pas en charge. Dans ce cas, le produit remplace les noms de fichier par des caractères d'un ensemble de caractères différent. Renommez les fichiers en utilisant des caractères ASCII.


Résolution des problèmes

Résolution des problèmes de connectivité

Cette section fournit des informations sur les rubriques suivantes :

  • Résolution des problèmes de connexion directe
  • Résolution des problèmes de réseau


Résolution des problèmes

Résolution des problèmes de connexion directe

Si vous avez connecté le périphérique directement à un ordinateur, vérifiez le câble.

●
Vérifiez que le câble est branché à l'ordinateur et au périphérique.
●
Vérifier que le câble ne mesure pas plus de 5 m. Essayez avec un câble plus court.
●
Vérifiez que le câble fonctionne correctement en le branchant à un autre appareil. Remplacez le câble si nécessaire.


Résolution des problèmes

Résolution des problèmes de réseau

Vérifiez les éléments suivants pour vous assurer que le produit communique avec le réseau. Avant de commencer, imprimez une page de configuration via le panneau de commande du produit et recherchez l'adresse IP du produit indiquée sur cette page.

Cette section fournit des informations sur les rubriques suivantes :

  • Connexion physique faible
  • L'ordinateur utilise une adresse IP incorrecte pour le produit
  • L'ordinateur est incapable de communiquer avec le produit
  • Le produit utilise des paramètres de vitesse de liaison et de mode duplex incorrects pour le réseau
  • De nouveaux logiciels peuvent poser des problèmes de compatibilité
  • L'ordinateur ou la station de travail n'est peut-être pas correctement configuré(e)
  • Le produit est désactivé ou d'autres paramètres réseau sont incorrects


Résolution des problèmes

Connexion physique faible

1.
Vérifiez que le produit est connecté au port réseau approprié à l'aide d'un câble de longueur suffisante.
2.
Vérifiez que le câble est correctement branché.
3.
Le voyant d'activité orange et le voyant vert d'état des liaisons situés à côté de la connexion du port réseau à l'arrière du produit doivent être allumés.
4.
Si le problème persiste, essayez un autre câble ou un autre port sur le concentrateur.


Résolution des problèmes

L'ordinateur utilise une adresse IP incorrecte pour le produit

1.
Ouvrez les propriétés de l'imprimante et cliquez sur l'onglet Ports. Vérifiez que l’adresse IP actuelle du produit est sélectionnée. L'adresse IP est indiquée sur la page de configuration du produit.
2.
Si vous avez installé le produit à l'aide du port TCP/IP standard HP, cochez la case nommée Toujours imprimer sur cette imprimante, même si son adresse IP change.
3.
Si vous avez installé le produit à l'aide d'un port TCP/IP standard Microsoft, utilisez le nom d'hôte plutôt que l'adresse IP.
4.
Si l'adresse IP est correcte, supprimez le produit, puis ajoutez-le de nouveau.


Résolution des problèmes

L'ordinateur est incapable de communiquer avec le produit

1.
Testez la communication réseau en exécutant une commande Ping sur le réseau.

a.
Sur votre ordinateur, ouvrez une invite de ligne de commande. Sous Windows, cliquez sur Démarrer, Exécuter, puis tapez cmd.
b.
Tapez ping puis l'adresse IP de votre produit.
c.
Si la fenêtre affiche des temps de propagation en boucle, cela signifie que le réseau est opérationnel.

2.
Si la commande ping a échoué, vérifiez que les concentrateurs réseau sont actifs, puis vérifiez que les paramètres réseau, ceux du produit et ceux de l'ordinateur sont tous configurés pour le même réseau.


Résolution des problèmes

Le produit utilise des paramètres de vitesse de liaison et de mode duplex incorrects pour le réseau

Hewlett-Packard recommande de laisser ce paramètre en mode automatique (paramètre par défaut). Si vous modifiez ces paramètres, vous devez également les modifier pour votre réseau.


Résolution des problèmes

De nouveaux logiciels peuvent poser des problèmes de compatibilité

Pour tout nouveau logiciel, vérifiez que celui-ci est correctement installé et qu'il utilise le pilote d'imprimante approprié.


Résolution des problèmes

L'ordinateur ou la station de travail n'est peut-être pas correctement configuré(e)

1.
Vérifiez les pilotes réseau, les pilotes d'imprimante et la redirection du réseau.
2.
Vérifiez que le système d'exploitation est correctement configuré.


Résolution des problèmes

Le produit est désactivé ou d'autres paramètres réseau sont incorrects

1.
Consultez la page de configuration pour vérifier l'état du protocole réseau. Activez-le, si nécessaire.
2.
Configurez de nouveau les paramètres réseau si nécessaire.


Résolution des problèmes

Résolution des problèmes de réseau sans fil

Cette section fournit des informations sur les rubriques suivantes :

  • Liste de contrôle de la connectivité sans fil
  • Le panneau de commande affiche le message : La fonction sans fil de ce produit a été désactivée
  • Le produit n'imprime pas une fois la configuration sans fil terminée
  • Le produit n'imprime pas et un pare-feu tiers est installé sur l'ordinateur
  • La connexion sans fil ne fonctionne pas après le déplacement du routeur sans fil ou de l'imprimante
  • Impossible de connecter d'autres d'ordinateurs à l'imprimante sans fil
  • Le produit sans fil perd la communication lorsqu'il est connecté à un VPN
  • Le réseau n'apparaît pas dans la liste des réseaux sans fil
  • Le réseau sans fil ne fonctionne pas


Résolution des problèmes

Liste de contrôle de la connectivité sans fil
●
Le produit et le routeur sans fil sont sous tension et alimentés. Vérifiez également que la radio sans fil du produit est activée.
●
Le SSID est correct. Imprimez une page de configuration pour déterminer le SSID. Si vous n'êtes pas certain de l'exactitude du SSID, réexécutez la configuration sans fil.
●
Sur des réseaux sécurisés, assurez-vous que les informations de sécurité sont correctes. Si ce n'est pas le cas, réexécutez la configuration sans fil.
●
Si le réseau sans fil fonctionne correctement, essayez d'accéder à d'autres ordinateurs du réseau sans fil. Si le réseau dispose d'un accès à Internet, essayez de vous connecter à Internet via une connexion sans fil.
●
La méthode de chiffrement (AES ou TKIP) est identique pour le produit et au point d'accès sans fil (sur des réseaux utilisant la sécurité WPA).
●
Le produit se trouve dans la plage du réseau sans fil. Pour la plupart des réseaux, le produit doit se trouver dans une plage de 30 m du point d'accès sans fil (routeur sans fil).
●
Aucun obstacle n'entrave le signal sans fil. Retirez tout objet métallique volumineux entre le point d'accès et le produit. Assurez-vous qu'aucun pilier, mur ou colonne contenant du métal ou du béton ne se trouve entre le produit et le point d'accès sans fil.
●
Le produit est éloigné de tout appareil électromagnétique pouvant interférer avec le signal sans fil. De nombreux appareils peuvent interférer avec le signal sans fil, notamment les moteurs, téléphones sans fil, caméras de surveillance, autres réseaux sans fil et certains périphériques Bluetooth.
●
Le pilote d’imprimante correct est installé sur l’ordinateur.
●
Vous avez sélectionné le port d'imprimante approprié.
●
L'ordinateur et le produit se connectent au même réseau sans fil.


Résolution des problèmes

Le panneau de commande affiche le message : La fonction sans fil de ce produit a été désactivée

1.
Appuyez sur le bouton Menu Sans fil.
2.
Appuyez sur le bouton Activer/Désactiver sans fil, puis sur le bouton Activé.


Résolution des problèmes

Le produit n'imprime pas une fois la configuration sans fil terminée

1.
Assurez-vous que le produit est sous tension et qu'il est prêt.
2.
Assurez-vous que vous vous connectez au bon réseau sans fil.
3.
Vérifiez le bon fonctionnement du réseau sans fil.

a.
Ouvrez le menu Configuration du réseau, puis l'élément Menu Sans fil.
b.
Sélectionnez l'élément Lancer test réseau pour tester le réseau sans fil. Le produit imprime un rapport de résultats.

4.
Assurez-vous que le port ou le produit approprié est sélectionné.

a.
Sur l'ordinateur, dans la liste d'imprimantes, cliquez avec le bouton droit sur le nom de ce produit, cliquez sur Propriétés, puis ouvrez l'onglet Ports.
b.
Vérifiez que la case en regard de Port d'imprimante virtuelle pour USB est cochée.

5.
Assurez-vous que l'ordinateur fonctionne correctement. Si nécessaire, redémarrez l'ordinateur.


Résolution des problèmes

Le produit n'imprime pas et un pare-feu tiers est installé sur l'ordinateur

1.
Mettez à jour le pare-feu avec la dernière mise à jour disponible auprès du fabricant.
2.
Si des programmes demandent un accès du pare-feu lorsque vous installez le produit ou que vous tentez d'imprimer, assurez-vous que les programmes puissent être exécutés.
3.
Désactivez temporairement le pare-feu, puis installez le produit sans fil sur l'ordinateur. Activez le pare-feu une fois l'installation sans fil terminée.


Résolution des problèmes

La connexion sans fil ne fonctionne pas après le déplacement du routeur sans fil ou de l'imprimante

Assurez-vous que le routeur ou l'imprimante se connecte au même réseau que votre ordinateur.

1.
Ouvrez le menu Rapports, puis sélectionnez l'élément Rapport de configuration pour imprimer le rapport.
2.
Comparez le SSID indiqué dans le rapport de configuration avec celui indiqué dans la configuration de l'imprimante sur votre ordinateur.
3.
Si les SSID sont différents, les périphériques ne se connectent pas au même réseau. Reconfigurez l'installation sans fil de votre imprimante.


Résolution des problèmes

Impossible de connecter d'autres d'ordinateurs à l'imprimante sans fil

1.
Assurez-vous que les autres ordinateurs se trouvent dans la portée sans fil et qu'aucun obstacle n'entrave le signal. Pour la plupart des réseaux, la plage sans fil se trouve dans un rayon de 30 m du point d'accès sans fil.
2.
Assurez-vous que l'imprimante est sous tension et qu'elle est prête.
3.
Désactivez tout pare-feu tiers installé sur votre ordinateur.
4.
Vérifiez le bon fonctionnement du réseau sans fil.

a.
Sur le panneau de commande de l'imprimante, ouvrez le menu Configuration du réseau, puis l'élément Menu Sans fil.
b.
Sélectionnez l'élément Lancer test réseau pour tester le réseau sans fil. L'imprimante imprime un rapport de résultats.

5.
Assurez-vous que le port ou le produit approprié est sélectionné.

a.
Sur l'ordinateur, dans la liste d'imprimantes, cliquez avec le bouton droit sur le nom de ce produit, cliquez ensuite sur Propriétés, puis ouvrez l'onglet Ports.
b.
Cliquez sur le bouton Configurer le port pour vérifier que l'adresse IP correspond à celle indiquée dans le rapport de test du réseau.

6.
Assurez-vous que l'ordinateur fonctionne correctement. Si nécessaire, redémarrez l'ordinateur.


Résolution des problèmes

Le produit sans fil perd la communication lorsqu'il est connecté à un VPN
●
Vous ne pouvez généralement pas vous connecter à un VPN et à d'autres réseaux simultanément.


Résolution des problèmes

Le réseau n'apparaît pas dans la liste des réseaux sans fil
●
Assurez-vous que le routeur sans fil est sous tension et qu'il est alimenté.
●
Il est possible que le réseau soit masqué. Vous pouvez cependant vous connecter à un réseau masqué.


Résolution des problèmes

Le réseau sans fil ne fonctionne pas

1.
Pour vérifier si la connexion réseau est perdue, essayez de connecter d'autres périphériques au réseau.
2.
Testez la connexion réseau en exécutant une commande Ping sur le réseau.

a.
Sur votre ordinateur, ouvrez une invite de ligne de commande. Sous Windows, cliquez sur Démarrer, Exécuter, puis tapez cmd.
b.
Tapez ping puis le SSID du réseau.
c.
Si la fenêtre affiche des temps de propagation en boucle, cela signifie que le réseau est opérationnel.

3.
Assurez-vous que le routeur ou le produit se connecte au même réseau que votre ordinateur.

a.
Ouvrez le menu Rapports, puis sélectionnez l'élément Rapport de configuration pour imprimer le rapport.
b.
Comparez le SSID indiqué dans le rapport de configuration avec celui indiqué dans la configuration de l'imprimante sur votre ordinateur.
c.
Si les SSID sont différents, les périphériques ne se connectent pas au même réseau. Reconfigurez l'installation sans fil de votre produit.


Résolution des problèmes

Problèmes liés au logiciel du produit

Problème
Solution
Aucun pilote d'imprimante pour le produit n'est visible dans le dossier Imprimantes.
●
Redémarrez l'ordinateur pour redémarrer le processus du spouleur. En cas de défaillance du spouleur, aucun pilote d'imprimante n'apparaît dans le dossier Imprimantes.
●
Réinstallez le logiciel du produit.
REMARQUE :

Fermez toutes les applications actives. Pour fermer une application dont l'icône est présente dans la barre des tâches, cliquez avec le bouton droit de la souris sur l'icône et sélectionnez Fermer ou Désactiver.

●
Essayez de brancher le câble USB sur un autre port USB de l'ordinateur.
Un message d'erreur s'est affiché durant l'installation du logiciel
●
Réinstallez le logiciel du produit.
REMARQUE :

Fermez toutes les applications actives. Pour fermer une application dont l'icône est présente dans la barre des tâches, cliquez avec le bouton droit de la souris sur l'icône et sélectionnez Fermer ou Désactiver.

●
Vérifiez la quantité d'espace disponible sur le lecteur où vous installez le logiciel du produit. Si cela est nécessaire, libérez autant d'espace que possible et réinstallez le logiciel du produit.
●
Si cela est nécessaire, exécutez le défragmenteur de disque et réinstallez le logiciel du produit.
Le produit est en mode Prêt mais rien ne s'imprime.
●
Imprimez une page de configuration et vérifiez le bon fonctionnement du produit.
●
Vérifiez que tous les câbles sont correctement installés et respectent les spécifications. Ceci inclut le câble USB et le cordon d'alimentation. Essayez un nouveau câble.


Résolution des problèmes

Résolution des problèmes courants sous Mac

Cette section fournit des informations sur les rubriques suivantes :

  • Le pilote d'imprimante n'est pas répertorié dans la liste Imprimer et Faxer
  • Le nom du produit n'apparaît pas dans la liste de produits de la liste Imprimer et Faxer
  • Le pilote d'imprimante ne configure pas automatiquement le produit sélectionné dans la liste Imprimer et Faxer
  • Une tâche d'impression n'a pas été envoyée au produit souhaité
  • Lorsque le produit est connecté à un câble USB, il n'apparaît pas dans la liste Imprimer et Faxer une fois le pilote sélectionné.
  • Si vous utilisez un pilote d'imprimante générique avec une connexion USB


Résolution des problèmes

Le pilote d'imprimante n'est pas répertorié dans la liste Imprimer et Faxer

1.
Assurez-vous que le fichier .GZ se trouve bien dans le dossier suivant sur le disque dur : Library/Printers/PPDs/Contents/Resources. Le cas échéant, réinstallez le logiciel.
2.
Si le fichier GZ se trouve dans le dossier, le fichier PPD est peut-être corrompu. Supprimez le fichier, puis réinstallez le logiciel.


Résolution des problèmes

Le nom du produit n'apparaît pas dans la liste de produits de la liste Imprimer et Faxer

1.
Vérifiez que les câbles sont correctement branchés et que le produit est sous tension.
2.
Imprimez une page de configuration pour tester le nom du produit. Vérifiez que le nom figurant sur la page de configuration correspond au nom du produit dans la liste Imprimer et Faxer.
3.
Remplacez le câble USB ou réseau par un câble de haute qualité.


Résolution des problèmes

Le pilote d'imprimante ne configure pas automatiquement le produit sélectionné dans la liste Imprimer et Faxer

1.
Vérifiez que les câbles sont correctement branchés et que le produit est sous tension.
2.
Assurez-vous que le fichier .GZ se trouve bien dans le dossier suivant sur le disque dur : Library/Printers/PPDs/Contents/Resources. Le cas échéant, réinstallez le logiciel.
3.
Si le fichier GZ se trouve dans le dossier, le fichier PPD est peut-être corrompu. Supprimez le fichier, puis réinstallez le logiciel.
4.
Remplacez le câble USB ou réseau par un câble de haute qualité.


Résolution des problèmes

Une tâche d'impression n'a pas été envoyée au produit souhaité

1.
Ouvrez la file d'attente d'impression, puis redémarrez la tâche d'impression.
2.
Un autre produit avec le même nom ou un nom similaire peut avoir reçu votre tâche d’impression. Imprimez une page de configuration pour tester le nom du produit. Vérifiez que le nom figurant sur la page de configuration correspond au nom du produit dans la liste Imprimer et Faxer.


Résolution des problèmes

Lorsque le produit est connecté à un câble USB, il n'apparaît pas dans la liste Imprimer et Faxer une fois le pilote sélectionné.
Dépannage du logiciel

▲
Vérifiez que votre système d’exploitation Mac est Mac OS X 10.5 ou une version ultérieure.

Dépannage du matériel

1.
Vérifiez que le produit est sous tension.
2.
Vérifiez que le câble USB est connecté correctement.
3.
Vérifiez que vous utilisez le câble USB haut débit approprié.
4.
Vérifiez que vous n'avez pas trop de périphériques USB branchés sur la même source d'alimentation. Débranchez tous les périphériques de la chaîne et branchez directement le câble au port USB de l'ordinateur.
5.
Vérifiez si la chaîne comporte plus de deux concentrateurs USB non alimentés d'affilée. Débranchez tous les périphériques de la chaîne et branchez directement le câble au port USB de l'ordinateur.
REMARQUE :

Le clavier iMac est un concentrateur USB non alimenté.


Résolution des problèmes

Si vous utilisez un pilote d'imprimante générique avec une connexion USB

Si vous avez connecté le câble USB avant d'installer le logiciel, vous utilisez peut-être un pilote d'imprimante générique au lieu du pilote de ce produit.

1.
Supprimez le pilote d'imprimante générique.
2.
Réinstallez le logiciel à partir du CD du produit. Ne connectez pas le câble USB avant que le programme d'installation du logiciel ne vous le demande.
3.
Si plusieurs imprimantes sont installées, vérifiez que vous avez sélectionné l'imprimante appropriée dans le menu déroulant Format pour de la boîte de dialogue Imprimer.


Consommables et accessoires

Consommables et accessoires
  • Commande de pièces, d’accessoires et de consommables
  • Numéros de référence


Consommables et accessoires

Commande de pièces, d’accessoires et de consommables

Commande de consommables et de papier
www.hp.com/go/suresupply
Commande de pièces et accessoires de marque HP
www.hp.com/buy/parts
Commande via un bureau de service ou d'assistance
Contactez un prestataire de services ou un bureau d'assistance agréé HP.


Consommables et accessoires

Numéros de référence

La liste d’accessoires ci-dessous est actuelle au moment de l’impression du présent guide. Les informations relatives aux commandes, ainsi que la disponibilité des accessoires peuvent varier au cours de la vie du produit.

Cette section fournit des informations sur les rubriques suivantes :

  • Cartouches d'impression
  • Câbles et interfaces


Consommables et accessoires

Cartouches d'impression

Article
Description
Numéro de référence
Cartouches d'impression HP LaserJet
Noir
CE320A
Cyan
CE321A
Jaune
CE322A
Magenta
CE323A

REMARQUE :

Pour plus d'informations sur la capacité des cartouches, consultez la page www.hp.com/go/pageyield. La capacité réelle d'une cartouche dépend de l'usage spécifique qui en est fait.


Consommables et accessoires

Câbles et interfaces

Article
Description
Numéro de référence
Câble USB
Câble A vers B de 2 mètres
8121-0868


Assistance et service technique

Assistance et service technique
  • Déclaration de garantie limitée Hewlett-Packard
  • Garantie Premium de HP (protection des consommables) : Déclaration de garantie limitée relative aux cartouches d'impression LaserJet
  • Données stockées sur la cartouche d’impression
  • Contrat de Licence Utilisateur Final
  • OpenSSL
  • Assistance clientèle
  • Remballage du produit


Assistance et service technique

Déclaration de garantie limitée Hewlett-Packard

PRODUIT HP
DUREE DE GARANTIE LIMITEE
HP LaserJet Pro CM1410 Color MFP Series
Un an à partir de la date d'achat

HP vous garantit à vous, le client final, que le matériel et les accessoires HP seront exempts de vices de matériau et de fabrication après la date d'achat et pendant la durée spécifiée ci-dessus. Si de tels défauts sont signalés à HP au cours de la période de garantie, HP s'engage, à son entière discrétion, à réparer ou à remplacer les produits dont les défauts ont été confirmés. Les produits de remplacement peuvent être neufs ou comme neufs.

HP garantit que le logiciel HP est exempt de tout défaut d'exécution de programme dû à une fabrication ou un matériel défectueux, dans le cadre d'une installation et d'une utilisation normales, à compter de la date d'achat et durant la période mentionnée ci-dessus. Si HP reçoit communication de tels vices pendant la durée de la garantie, HP remplacera tout logiciel qui se révèlerait défectueux.

HP ne garantit pas l’exécution des produits HP sans interruption ni erreur. Si HP n'est pas en mesure de remplacer un produit défectueux dans un délai raisonnable, selon les termes définis dans la garantie, le prix d'achat sera remboursé sur retour rapide du produit.

Les produits HP peuvent renfermer des pièces refaites équivalant à des pièces neuves au niveau des performances ou peuvent avoir été soumis à une utilisation fortuite.

La garantie ne s’applique pas aux vices résultant (a) d’un entretien ou d’un étalonnage incorrect ou inadéquat, (b) de logiciels, interfaces, pièces ou consommables non fournis par HP, (c) d’une modification non autorisée ou d’une utilisation abusive, (d) d’une exploitation ne répondant pas aux spécifications écologiques publiées pour le produit ou (e) d’une préparation du site ou d’un entretien incorrects.

DANS LES LIMITES AUTORISEES PAR LA LOI LOCALE, LES GARANTIES CI-DESSUS SONT EXCLUSIVES ET AUCUNE AUTRE GARANTIE OU CONDITION, ECRITE OU ORALE, N'EST EXPRIMEE OU IMPLICITE ET HP DECLINE EXPLICITEMENT TOUTE GARANTIE OU CONDITION IMPLICITE DE QUALITE MARCHANDE, DE QUALITE SATISFAISANTE ET D'APTITUDE A REMPLIR UNE FONCTION DEFINIE. Certains pays/régions, états ou provinces n'autorisant pas de limitations de la durée d'une garantie tacite, la limitation ou l'exclusion ci-dessus peut ne pas vous concerner. Cette garantie vous donne des droits juridiques spécifiques qui varient en fonction de l'état, de la province ou du pays/région où vous résidez.

La garantie limitée de HP s'applique dans tout pays/région où HP propose un service d'assistance pour ce produit et où HP commercialise ce produit. Le niveau du service de garantie que vous recevez peut varier en fonction des normes locales. HP ne modifiera pas la forme, l'adéquation ou le fonctionnement du produit pour le rendre opérationnel dans un pays/région auquel/à laquelle il n'est pas destiné pour des motifs légaux ou réglementaires.

DANS LA MESURE PERMISE PAR LE DROIT LOCAL, LES RECOURS ENONCES DANS CETTE CLAUSE DE GARANTIE SONT LES RECOURS UNIQUES ET EXCLUSIFS DONT VOUS DISPOSEZ. A L'EXCEPTION DES CAS PRECITES, EN AUCUN CAS HP OU SES FOURNISSEURS NE SERONT TENUS POUR RESPONSABLES DES PERTES DE DONNEES OU DES DOMMAGES DIRECTS, PARTICULIERS, ACCESSOIRES OU INDIRECTS (Y COMPRIS LES PERTES DE PROFITS ET DE DONNEES) OU DE TOUT AUTRE DOMMAGE RELATIF A UN CONTRAT, UN PREJUDICE OU AUTRE. Certains pays/régions, états ou provinces n'autorisant pas l'exclusion ni la limitation des dommages indirects ou consécutifs, la limitation ou l'exclusion ci-dessus peut ne pas vous concerner.

LES TERMES DE CETTE GARANTIE, EXCEPTE DANS LA MESURE PERMISE PAR LA LEGISLATION EN VIGUEUR, N'EXCLUENT PAS, NE LIMITENT PAS, NE MODIFIENT PAS ET VIENNENT EN COMPLEMENT DES DROITS STATUTAIRES OBLIGATOIRES APPLICABLES A LA VENTE DE CE PRODUIT A VOTRE INTENTION.


Assistance et service technique

Garantie Premium de HP (protection des consommables) : Déclaration de garantie limitée relative aux cartouches d'impression LaserJet

Ce produit HP est garanti être exempt de vices de matériau et de fabrication.

Cette garantie ne couvre pas les produits (a) ayant été modifiés, refaits, reconditionnés ou soumis à une utilisation impropre ou abusive, (b) présentant des problèmes résultant d’une utilisation incorrecte, d’un stockage inadéquat ou d’une exploitation ne répondant pas aux spécifications écologiques publiées pour le produit ou (c) présentant une usure provenant d’une utilisation normale.

Pour obtenir un service de garantie, veuillez renvoyer le produit au lieu d’achat (accompagné d’une description écrite du problème et des exemples d’impression) ou contactez l’assistance clientèle HP. Suivant le choix de HP, HP remplacera le produit s’étant avéré être défectueux ou remboursera le prix d’achat.

DANS LA MESURE PERMISE PAR LE DROIT LOCAL, LA GARANTIE CI-DESSUS EST EXCLUSIVE ET AUCUNE AUTRE GARANTIE OU CONDITION, ECRITE OU ORALE, N’EST EXPRIMEE OU IMPLICITE ET HP DECLINE EXPLICITEMENT TOUTE GARANTIE OU CONDITION IMPLICITE DE QUALITE MARCHANDE, DE QUALITE SATISFAISANTE ET D’APTITUDE A REMPLIR UNE FONCTION DEFINIE.

DANS LA MESURE PERMISE PAR LE DROIT LOCAL, EN AUCUN CAS HP OU SES FOURNISSEURS NE POURRONT ETRE TENUS POUR RESPONSABLES DE DOMMAGES DIRECTS, PARTICULIERS, ACCESSOIRES OU INDIRECTS (Y COMPRIS LES PERTES DE PROFITS ET DE DONNEES) OU DE TOUT AUTRE DOMMAGE RELATIF A UN CONTRAT, UN PREJUDICE OU AUTRE.

LES TERMES DE GARANTIE DE CETTE DECLARATION, SAUF DANS LES LIMITES LEGALEMENT AUTORISEES, N’EXCLUENT PAS, NI NE LIMITENT, NI NE MODIFIENT LES DROITS DE VENTE STATUTAIRES OBLIGATOIRES APPLICABLES, MAIS VIENNENT S’AJOUTER A CES DROITS.


Assistance et service technique

Données stockées sur la cartouche d’impression

Les cartouches d'impression HP utilisées avec ce produit contiennent une puce mémoire qui participe au bon fonctionnement du produit.

De plus, cette puce mémoire collecte un ensemble limité d'informations sur l'utilisation du produit, notamment : la date de la première installation de la cartouche d'impression, la date de la dernière utilisation de la cartouche d'impression, le nombre de pages imprimées avec la cartouche d'impression, le taux de couverture de la page, les modes d'impression utilisés, toute erreur d'impression et le modèle du produit. Ces informations aident HP à concevoir les futurs produits de sorte qu'ils répondent aux besoins d'impression des clients.

Les données collectées à partir de la puce mémoire de la cartouche d'impression ne contiennent aucune information permettant d'identifier un client ou un produit spécifique.

HP collecte un échantillon de puces mémoire des cartouches d'impression renvoyées via le programme de retour et de recyclage HP gratuit (HP Planet Partners : www.hp.com/recycle). Les puces mémoire de cet échantillon sont lues et analysées afin d'améliorer les futurs produits HP. Les partenaires d'HP qui participent au recyclage peuvent également avoir accès à ces données.

Toute société tierce qui entre en possession de la cartouche d'impression peut avoir accès aux informations anonymes contenues sur la puce mémoire. Si vous ne souhaitez pas que ces informations soient accessibles, vous pouvez rendre la puce inutilisable. Cependant, en rendant la puce mémoire inutilisable, celle-ci ne pourra plus être utilisée dans un produit HP.


Assistance et service technique

Contrat de Licence Utilisateur Final

LISEZ ATTENTIVEMENT LES INFORMATIONS CI-APRÈS AVANT D'UTILISER CE PRODUIT LOGICIEL : Ce Contrat de Licence Utilisateur Final (CLUF) est un contrat entre (a) vous-même (en tant que personne ou représentant d'une entité) et (b) la société Hewlett-Packard (HP), qui régit votre utilisation du produit logiciel (« Logiciel »). Ce CLUF ne s'applique pas s'il existe un contrat de licence spécifique entre vous et HP ou ses fournisseurs portant sur le Logiciel, y compris un contrat de licence dans un document en ligne. Le terme « Logiciel » peut couvrir (i) des supports associés, (ii) un guide de l'utilisateur et d'autres éléments imprimés et (iii) des documents électroniques ou « en ligne » (désignés collectivement par le terme « Documentation de l'utilisateur »).

LES DROITS SUR CE LOGICIEL SONT FOURNIS UNIQUEMENT À LA CONDITION QUE VOUS ACCEPTIEZ TOUTES LES CLAUSES DU CLUF. EN INSTALLANT, EN COPIANT, EN TÉLÉCHARGEANT OU EN UTILISANT LE LOGICIEL, VOUS ACCEPTEZ D'ÊTRE LIÉ PAR CE CLUF. SI VOUS REFUSEZ CE CLUF, N'INSTALLEZ PAS, NE TÉLÉCHARGEZ PAS ET N'UTILISEZ PAS LE LOGICIEL. SI VOUS AVEZ ACHETÉ LE LOGICIEL MAIS QUE VOUS N'ACCEPTEZ PAS LE CLUF, RETOURNEZ LE LOGICIEL AU POINT D'ACHAT DANS LES QUATORZE JOURS POUR UN REMBOURSEMENT AU PRIX D'ACHAT. SI LE LOGICIEL EST INSTALLÉ SUR UN AUTRE PRODUIT HP OU EST PROPOSÉ AVEC CELUI-CI, VOUS POUVEZ RETOURNER LE PRODUIT INTÉGRAL NON UTILISÉ.

1. LOGICIEL TIERS. Outre le logiciel propriétaire HP (« Logiciel HP »), le Logiciel peut comprendre un logiciel sous licence d'un tiers (« Logiciel tiers » et « Licence tierce »). Tout Logiciel tiers vous est fourni sous licence aux conditions de la Licence tierce correspondante. En règle générale, la Licence tierce figure dans un fichier de type license.txt. Vous devez contacter le support HP si vous ne trouvez pas de Licence tierce. Si les licences tierces comportent des licences qui fournissent l'accès au code source (comme la Licence publique générale ou GNU [General Public License]) et que le code source correspondant n'est pas fourni avec le Logiciel, reportez-vous aux pages de support du site Web HP (hp.com) pour savoir comment vous pouvez vous le procurer.

2. DROITS DE LICENCE. Vous bénéficierez des droits suivants sous réserve que vous vous conformiez à toutes les conditions du présent CLUF :

a. Utilisation. HP vous accorde une Licence pour Utiliser une seule copie du Logiciel. « Utiliser » (ou « Utilisation ») signifie installer, copier, stocker, charger, exécuter, afficher ou exploiter sous toute autre forme le Logiciel HP. Vous n'êtes pas autorisé à modifier le Logiciel HP ni à désactiver une quelconque fonction de licence ou de contrôle du Logiciel HP. Si ce Logiciel est fourni par HP pour être Utilisé avec un produit d'imagerie ou d'impression (si, par exemple, le Logiciel est un pilote d'imprimante, un microprogramme ou un programme additionnel), le Logiciel HP ne peut être utilisé qu'avec un tel produit (« Produit HP »). Des restrictions supplémentaires sur l'Utilisation peuvent figurer dans la documentation de l'utilisateur. Vous n'êtes pas autorisé à séparer les éléments composant le Logiciel HP pour Utilisation. Vous n'avez pas non plus le droit de distribuer le Logiciel HP.

b. Copie. Le droit de copier signifie que vous pouvez créer des copies d'archivage ou de sauvegarde du Logiciel HP, sous réserve que chaque copie contienne toutes les déclarations de confidentialité du Logiciel HP et qu'elle soit utilisée à des fins de sauvegarde uniquement.

3. MISES À NIVEAU. Pour Utiliser le Logiciel HP fourni par HP en tant que mise à niveau, mise à jour ou complément (désignés collectivement par le terme « Mise à niveau »), vous devez avoir au préalable une licence pour le Logiciel HP d'origine identifié par HP comme pouvant bénéficier de la Mise à niveau. Dans la mesure où la Mise à niveau remplace le Logiciel HP d'origine, vous ne pouvez plus utiliser ce dernier. Ce CLUF s'applique à chaque Mise à niveau sauf si HP applique d'autres conditions avec la Mise à niveau. En cas de conflit entre le présent CLUF et de telles autres conditions, celles-ci s'appliqueront.

4. TRANSFERT.

a. Transfert tiers. L'utilisateur initial du Logiciel HP peut effectuer un seul transfert du Logiciel HP vers un autre utilisateur. Le transfert inclura la totalité des parties composant le Logiciel, les supports, la documentation de l'utilisateur, le présent CLUF et, s'il y a lieu, le Certificat d'Authenticité. Il ne peut pas s'agir d'un transfert indirect comme une consignation. Avant le transfert, l'utilisateur bénéficiaire du Logiciel transféré devra accepter le présent CLUF. Au transfert du Logiciel HP, votre licence expire automatiquement.

b. Restrictions. Vous n'êtes pas autorisé à louer, à concéder ni à prêter le Logiciel HP ni à Utiliser le Logiciel HP pour une utilisation commerciale en temps partagé ou administrative. Vous n'êtes pas autorisé à concéder sous licence ni à transférer d'une quelque manière que ce soit le Logiciel HP, sauf conditions expressément définies dans ce CLUF.

5. DROITS D'AUTEUR. Tous les droits de propriété intellectuelle afférents à ce Logiciel et dans la Documentation de l'utilisateur sont la propriété de HP ou de ses fournisseurs, et sont protégés par la loi, les réglementations relatives aux droits d'auteur, les secrets commerciaux, les brevets et les marques. Vous ne devez pas supprimer du Logiciel les éléments d'identification du produit, les avis de copyright ni les restrictions du propriétaire.

6. LIMITATION RELATIVE À L'INGÉNIERIE INVERSE. Vous n'avez pas le droit d'effectuer une ingénierie inverse, de décompiler ni de désassembler le Logiciel HP, sauf si et uniquement dans la mesure où ce droit est autorisé par la réglementation en vigueur.

7. CONSENTEMENT À L'UTILISATION DES DONNÉES. HP, ses filiales et sociétés apparentées peuvent collecter et utiliser les informations techniques que vous fournissez dans le cadre de (i) votre Utilisation du Logiciel ou du Produit HP ou (ii) la fourniture des services de support associés au Logiciel ou au Produit HP. Toutes ces informations seront soumises à la politique de confidentialité de HP. HP n'utilisera pas ces informations sous une forme qui permettra de vous identifier personnellement sauf si ces informations sont indispensables pour améliorer votre Utilisation ou pour assurer des services d'assistance.

8. LIMITATION DE RESPONSABILITÉ. Nonobstant les dommages dont vous pourriez être victime, l'entière responsabilité de HP et de ses fournisseurs et votre recours exclusif dans le cadre de ce CLUF se limitent au plus élevé entre le montant que vous avez effectivement payé pour le Produit et la somme de cinq dollars américains. DANS TOUTE LA MESURE PERMISE PAR LA RÉGLEMENTATION EN VIGUEUR, EN AUCUN CAS HP OU SES FOURNISSEURS NE POURRONT ÊTRE TENUS POUR RESPONSABLES DES DOMMAGES, QU'ILS SOIENT SPÉCIAUX, INDIRECTS, FORTUITS OU CONSÉCUTIFS, (CE QUI COMPREND MAIS SANS S'Y LIMITER LA PERTE DE BÉNÉFICES, LA PERTE DE DONNÉES, L'INTERRUPTION D'ACTIVITÉ, LES DOMMAGES CORPORELS OU L'ATTEINTE À LA VIE PRIVÉE) RÉSULTANT DE L'UTILISATION OU DE L'IMPOSSIBILITÉ D'UTILISER LE LOGICIEL, MÊME SI HP OU SON FOURNISSEUR A ÉTÉ PRÉVENU DE L'ÉVENTUALITÉ DE TELS DOMMAGES ET MÊME SI LE RECOURS CI-DESSUS N'ATTEINT PAS SON BUT PREMIER. Certains pays/régions ou certaines juridictions n'autorisent pas l'exclusion ou la limitation de responsabilité pour les dommages indirects ou consécutifs, de sorte que la limitation ci-dessus peut ne pas vous être applicable.

9. CLIENTS SERVICES ADMINISTRATIFS AMÉRICAINS. Si vous êtes une institution gouvernementale américaine, conformément aux textes FAR 12.211 et FAR 12.212, le Logiciel informatique commercial, la Documentation logicielle et les Données techniques pour produits commerciaux sont fournis sous le contrat de licence commerciale HP applicable.

10. RESPECT DES LOIS SUR L'EXPORTATION. Vous respecterez toutes les lois, les règlementations et les conventions (i) applicables à l'exportation ou l'importation du Logiciel ou (ii) restreignant l'Utilisation du Logiciel, y compris les restrictions relatives à la prolifération des armes nucléaires, chimiques ou biologiques.

11. RÉSERVATION DES DROITS. HP et ses fournisseurs se réservent tous les droits qui ne vous sont pas explicitement octroyés dans le cadre de ce CLUF.

(c) 2007 Hewlett-Packard Development Company, L.P.

Rév. 11/06


Assistance et service technique

OpenSSL

Ce produit inclut des logiciels développés par le projet OpenSSL Project pour utilisation dans le kit d'outils OpenSSL Toolkit (http://www.openssl.org/).

CE LOGICIEL EST FOURNI PAR LE PROJET OpenSSL PROJECT « EN L'ETAT » ET TOUTE GARANTIE EXPRESSE OU IMPLICITE, INCLUANT, SANS S'Y LIMITER, LES GARANTIES IMPLICITES DE COMMERCIALISATION ET D'ADAPTATION A UN USAGE PARTICULIER EST REJETEE. EN AUCUN CAS THE OpenSSL PROJECT OU SES CONTRIBUTEURS NE PEUVENT ETRE TENUS POUR RESPONSABLES DE TOUT DOMMAGE DIRECT, INDIRECT, CONSECUTIF, SPECIAL, EXEMPLAIRE OU FORTUIT (INCLUANT, SANS S'Y LIMITER, L'APPROVISIONNEMENT DE BIENS OU SERVICES DE SUBSTITUTION,

LA PERTE D'UTILISATION, DE DONNEES OU DE BENEFICES OU L'INTERRUPTION DE L'ACTIVITE) QUELLE QU'EN SOIT LA CAUSE ET SELON QUELQUE PRINCIPE DE RESPONSABILITE QUI SOIT, QUE LESDITS DOMMAGES SE FONDENT SUR LA RESPONSABILITE CONTRACTUELLE, EXTRACONTRACTUELLE (Y COMPRIS LA NEGLIGENCE OU AUTRE), RESULTANT DE L'UTILISATION DU LOGICIEL ET MEME S'ILS ONT ETE AVERTIS DE LA POSSIBILITE DESDITS DOMMAGES.

Ce produit inclut un logiciel de cryptographie conçu par Eric Young (eay@cryptsoft.com). Ce produit inclut un logiciel rédigé par Tim Hudson (tjh@cryptsoft.com).


Assistance et service technique

Assistance clientèle

Bénéficiez d'une assistance téléphonique pour votre pays/région
Préparez le nom de votre produit, son numéro de série, la date d'achat et une description du problème rencontré.
Vous trouverez les numéros de téléphone de votre pays/région sur le dépliant livré dans la boîte avec votre produit ou sur le site Web www.hp.com/support/.
Bénéficiez d'une assistance par Internet 24h/24
www.hp.com/support/CM1410series
Bénéficiez d'une assistance pour vos produits utilisés sur un ordinateur Macintosh
www.hp.com/go/macosx
Télécharger des utilitaires logiciels, des pilotes et des informations électroniques
www.hp.com/support/CM1410series
Commander des services supplémentaires d'entretien ou de maintenance HP
www.hp.com/go/carepack
Enregistrez votre produit
www.register.hp.com


Assistance et service technique

Remballage du produit

Si l’assistance clientèle HP détermine que votre produit doit être renvoyé à HP pour être réparé, suivez les étapes suivantes pour remballer le produit avant de le renvoyer.

ATTENTION :

Le client est tenu responsable des dommages survenus en cours d'expédition à cause d'un remballage impropre.

1.
Retirez les cartouches d'impression et mettez-les de côté.
ATTENTION :

Il est extrêmement important de retirer les cartouches d’impression avant d’expédier le produit. Une cartouche d'impression laissée dans le produit durant l'expédition peut fuir et couvrir d'encre le moteur ou d'autres composants du produit.

Pour éviter d'endommager les cartouches d'impression, ne touchez pas les rouleaux et rangez les cartouches à l'abri de la lumière.

2.
Retirez le cordon d'alimentation, le câble d'interface et les accessoires en option et mettez-les de côté.
3.
Si possible, incluez des exemples d'impression, ainsi que 50 à 100 feuilles de papier n'ayant pas été imprimées correctement.
4.
Aux Etats-Unis, appelez l'assistance clientèle HP pour demander du nouveau matériel d'emballage. Dans les autres régions, utilisez si possible l'emballage d'origine.


Spécifications du produit

Spécifications du produit
  • Spécifications physiques
  • Consommation d'énergie, spécifications électriques et émissions acoustiques
  • Spécifications environnementales


Spécifications du produit

Spécifications physiques

Spécifications physiques
Produit
Hauteur
Profondeur
Largeur
Poids
HP LaserJet Pro CM1415
413 mm
472 mm
442 mm
22,6 kg


Spécifications du produit

Consommation d'énergie, spécifications électriques et émissions acoustiques

Visitez le site Web www.hp.com/support/CM1410series pour obtenir les toutes dernières informations.

ATTENTION :

L’alimentation électrique est fonction du pays/région où le produit est vendu. Ne convertissez pas les tensions de fonctionnement. Cette opération peut endommager le produit et annuler sa garantie.


Spécifications du produit

Spécifications environnementales

Spécifications environnementales1
Recommandée
Exploitation
Stockage
Température
de 15 à 32,5 °C
(de 59 à 90,5 °F)
de 15 à 32,5 °C
(de 59 à 90,5 °F)
–20 °C à 40 °C
(–4 °F à 104 °F)
Humidité relative
20 à 70 %
10 à 80 %
95 % ou moins
Altitude
0 à 3048 m

1 Les valeurs sont susceptibles de changer.


Informations réglementaires

Informations réglementaires
  • Réglementations de la FCC
  • Programme de gestion écologique des produits
  • Déclaration de conformité
  • Déclaration de conformité (modèles sans fil)
  • Déclarations relatives à la sécurité
  • Autres déclarations concernant les produits de télécommunication (télécopie)
  • Déclarations supplémentaires relatives aux produits sans fil


Informations réglementaires

Réglementations de la FCC

Les tests effectués sur cet équipement ont déterminé qu’il est conforme aux prescriptions des unités numériques de classe B, telles que spécifiées à l’article 15 des normes de la FCC (Commission fédérale des communications). Ces limites sont destinées à assurer une protection suffisante contre les interférences produites dans une installation résidentielle. Cet équipement produit, utilise et peut émettre de l’énergie sous forme de fréquences radio. Si ce matériel n’est pas installé et utilisé conformément aux instructions, il peut causer des interférences nuisibles aux communications radio. Cependant, l’absence d’interférences ne peut pas être garantie dans une installation particulière. Si ce matériel provoque des interférences qui perturbent la réception radio ou télévisée, ce qui peut être vérifié en mettant le matériel sous et hors tension, nous encourageons l’utilisateur à y remédier en appliquant l’une des mesures suivantes :

●
Réorientez ou déplacez l’antenne de réception.
●
Augmentez la distance séparant l’équipement du récepteur.
●
Connectez l’équipement à une prise située sur un circuit différent de celui sur lequel se trouve le récepteur.
●
Consultez votre revendeur ou un technicien radio/télévision expérimenté.
REMARQUE :

Toute modification apportée au produit sans le consentement de HP peut se traduire par la révocation du droit d’exploitation de l’équipement dont jouit l’utilisateur.

Un câble d’interface blindé est requis afin de satisfaire aux stipulations de l’article 15 des réglementations de la FCC sur les appareils de classe B.


Informations réglementaires

Programme de gestion écologique des produits

Cette section fournit des informations sur les rubriques suivantes :

  • Protection de l'environnement
  • Production d'ozone
  • Consommation d'énergie
  • Utilisation du papier
  • Matières plastiques
  • Consommables d'impression HP LaserJet
  • Instructions concernant le renvoi et le recyclage
  • Papier
  • Restrictions de matériel
  • Mise au rebut des déchets d'équipement électronique par les particuliers dans l'Union européenne
  • Substances chimiques
  • Fiche signalétique de sécurité du produit
  • Informations complémentaires


Informations réglementaires

Protection de l'environnement

Hewlett‑Packard Company s'engage à vous offrir des produits de qualité fabriqués dans le respect de l'environnement. Ce produit a été conçu avec différentes caractéristiques afin de minimiser l'impact sur l'environnement.


Informations réglementaires

Production d'ozone

Ce produit ne génère pas de quantité significative d'ozone (O3).


Informations réglementaires

Consommation d'énergie

L'utilisation d'énergie baisse de manière significative en mode Prête ou Veille, ce qui permet de réduire les factures énergétiques et l'utilisation des ressources naturelles sans nuire pour autant aux hautes performances du produit. Les équipements d’impression et d’imagerie Hewlett-Packard sur lesquels le logo ENERGY STAR® est apposé ont été déclarés conformes aux exigences de la norme ENERGY STAR de l’EPA (Environmental Protection Agency) relative aux équipements d’imagerie. Le logo suivant est apposé sur tous les produits d’imagerie labellisés ENERGY STAR :

Marque ENERGY STAR®

Vous trouverez des informations complémentaires sur les produits d’imagerie labellisés ENERGY STAR à l’adresse :

www.hp.com/go/energystar.


Informations réglementaires

Utilisation du papier

La fonction d'impression recto verso manuelle de ce produit (impression sur les deux faces) ainsi que la fonction d'impression de n pages par feuille (plusieurs pages imprimées sur une seule feuille) permettent de réduire la consommation de papier et donc de limiter l'impact sur les ressources naturelles.


Informations réglementaires

Matières plastiques

Conformément aux normes internationales, les composants en plastique de plus de 25 grammes portent des inscriptions conçues pour identifier plus facilement les plastiques à des fins de recyclage au terme de la vie du produit.


Informations réglementaires

Consommables d'impression HP LaserJet

Vous pouvez facilement et gratuitement renvoyer et recycler vos cartouches d'impression HP LaserJet utilisées grâce au programme HP Planet Partners. Chaque emballage de consommables et de cartouches d'impression HP LaserJet contient des instructions et informations multilingues sur ce programme. En renvoyant plusieurs cartouches à la fois, plutôt que séparément, vous aidez à protéger l'environnement.

HP s’engage à fournir des produits et services innovants et de haute qualité qui respectent l’environnement, de la conception et la fabrication du produit aux processus de distribution, de fonctionnement et de recyclage. Lorsque vous participez au programme HP Planet Partners, nous vous certifions que vos cartouches d’impression HP LaserJet renvoyées seront correctement recyclées, en les traitant afin de récupérer les plastiques et métaux pour de nouveaux produits et en évitant ainsi la mise en décharge de millions de tonnes de déchets. Dans la mesure où cette cartouche sera recyclée et utilisée dans de nouveaux matériaux, elle ne vous sera pas renvoyée. Nous vous remercions de respecter l’environnement !

REMARQUE :

Utilisez l’étiquette uniquement pour renvoyer des cartouches d’impression HP LaserJet d’origine. N’employez pas cette étiquette pour des cartouches à jet d’encre HP, des cartouches non-HP, des cartouches reconditionnées ou des retours sous garantie. Pour plus d’informations sur le recyclage de cartouches à jet d’encre HP, visitez le site http://www.hp.com/recycle.


Informations réglementaires

Instructions concernant le renvoi et le recyclage

Cette section fournit des informations sur les rubriques suivantes :

  • Etats-Unis et Porto-Rico
  • Retours hors Etats-Unis


Informations réglementaires

Etats-Unis et Porto-Rico

L’étiquette incluse avec la cartouche de toner HP LaserJet est destinée au renvoi et au recyclage d’une ou plusieurs cartouches d’impression HP LaserJet après utilisation. Suivez les instructions applicables ci-dessous.

Cette section fournit des informations sur les rubriques suivantes :

  • Retours multiples (plus d'une cartouche)
  • Renvois uniques
  • Expédition


Informations réglementaires

Retours multiples (plus d'une cartouche)

1.
Emballez chaque cartouche d’impression HP LaserJet dans son carton et son sac d’origine.
2.
Scotchez les cartouches ensemble à l'aide d'un ruban adhésif. Le paquet ne doit pas peser plus de 31 kg.
3.
Utilisez une étiquette prépayée unique.

OU

1.
Vous pouvez utiliser la boîte de votre choix ou demander une boîte de récupération gratuite à l'adresse www.hp.com/recycle ou en appelant le +1-800-340-2445 (capacité maximale de 31 kg de cartouches d'impression HP LaserJet).
2.
Utilisez une étiquette prépayée unique.


Informations réglementaires

Renvois uniques

1.
Emballez la cartouche d’impression HP LaserJet dans son carton et son sac d’origine.
2.
Placez l’étiquette d’expédition sur l’avant du carton.


Informations réglementaires

Expédition

Pour tous les retours de recyclage de cartouches d'impression HP LaserJet, vous pouvez confier le paquet à UPS lors de votre prochaine livraison ou collecte, ou le porter dans un centre UPS agréé. Pour connaître le centre UPS le plus proche de chez vous, appelez le 1-800-PICKUPS ou consultez le site www.ups.com. Si vous utilisez une enveloppe USPS pour le retour, confiez le paquet à un service postal américain ou déposez-le dans un bureau de services postaux américains. Pour plus d'informations ou pour commander des boîtes ou enveloppes supplémentaires, consultez le site www.hp.com/recycle ou appelez le 1-800-340-2445. Les collectes UPS requises seront facturées aux tarifs normaux de collecte. Informations susceptibles d'être modifiées sans préavis.

Cette section fournit des informations sur les rubriques suivantes :

  • Pour les résidents d'Alaska et de Hawaii :


Informations réglementaires

Pour les résidents d'Alaska et de Hawaii :

N'utilisez pas le service UPS. Appelez le 1-800-340-2445 pour plus d'informations et d'instructions. Grâce à un accord avec HP, les services postaux américains offrent un service de transport gratuit pour le retour des cartouches depuis l'Alaska et Hawaii.


Informations réglementaires

Retours hors Etats-Unis

Pour participer au programme de recyclage et de retour HP Planet Partners, il vous suffit de suivre les instructions simples du guide de recyclage (à l'intérieur de l'emballage de votre nouveau consommable) ou de consulter le site www.hp.com/recycle. Sélectionnez votre pays/région pour plus d'informations sur les moyens de retourner vos consommables HP LaserJet.


Informations réglementaires

Papier

Ce produit prend en charge le papier recyclé dans la mesure où celui-ci est conforme aux spécifications présentées dans le manuel HP LaserJet Printer Family Print Media Guide. Ce produit convient à l'utilisation de papier recyclé conformément à la norme EN12281:2002.


Informations réglementaires

Restrictions de matériel

Ce produit HP ne contient pas de mercure ajouté.

Ce produit HP contient une pile pouvant nécessiter un traitement spécial en fin de vie. Les piles contenues dans ce produit ou fournies par Hewlett‑Packard pour ce produit incluent les éléments suivants :

HP LaserJet Pro CM1410 Color MFP Series
Type
Carbone monofluoride lithium
Poids
0,8 g
Emplacement
Sur le panneau du formateur
Peut être retirée par l'utilisateur
Non

Symbole de pile

Pour obtenir des informations sur le recyclage, visitez le site Web www.hp.com/recycle, contactez votre administration locale ou l'organisation Electronics Industries Alliance à l'adresse suivante (en anglais) : www.eiae.org.


Informations réglementaires

Mise au rebut des déchets d'équipement électronique par les particuliers dans l'Union européenne

Symbole européen de déchets

La mention de ce symbole sur le produit ou son emballage signifie que ce produit ne doit pas être jeté avec le reste de vos ordures ménagères. Vous avez pour responsabilité de jeter cet équipement usagé en l'emmenant dans un point de ramassage destiné au recyclage d'équipement électrique et électronique usagé. Le ramassage et le recyclage séparés de votre équipement usagé au moment du rejet favorise la conservation des ressources naturelles et garantit un recyclage respectant la santé de l'homme et l'environnement. Pour plus d'informations sur les lieux où vous pouvez déposer vos équipements usagés pour recyclage, veuillez contacter votre bureau local, votre service de rejet des ordures ménagères ou le magasin où vous avez acheté le produit.


Informations réglementaires

Substances chimiques

HP s'engage à fournir à ses clients les informations relatives aux substances chimiques utilisées dans les produits HP, en respect des réglementations légales telles que la réglementation REACH (disposition CE n° 1907/2006 du Parlement Européen et du Conseil). Vous trouverez un rapport sur les substances chimiques de ce produit à l'adresse suivante : www.hp.com/go/reach.


Informations réglementaires

Fiche signalétique de sécurité du produit

La fiche technique sur la sécurité d'emploi des produits (MSDS, Material Safety Data Sheets) relative aux consommables renfermant des substances chimiques (l'encre, par exemple) est disponible sur le site Web HP à l'adresse www.hp.com/go/msds ou www.hp.com/hpinfo/community/environment/productinfo/safety.


Informations réglementaires

Informations complémentaires

Pour obtenir des informations sur ces rubriques relatives à l'environnement :

●
Feuille de profil écologique pour ce produit et plusieurs produits HP associés
●
Engagement HP dans la protection de l'environnement
●
Système HP de gestion de l'environnement
●
Retour d'un produit HP à la fin de sa durée de vie et programme de recyclage
●
Fiche technique de sécurité des produits

Rendez-vous sur le site Web www.hp.com/go/environment ou www.hp.com/hpinfo/globalcitizenship/environment.


Informations réglementaires

Déclaration de conformité

Déclaration de conformité
Selon ISO/IEC 17050-1 et EN 17050-1
Nom du fabricant :
Hewlett-Packard Company
DoC# : BOISB-0603-05-rel.1.0
Adresse du fabricant :
11311 Chinden Boulevard
Boise, Idaho 83714-1021, Etats-Unis
déclare que le produit
Nom du produit :
HP LaserJet Professional CM1415fn
Numéro de modèle réglementaire2)
BOISB-0603-05
BOISB-0903-00 - (US-Fax Module LIU)
BOISB-0903-01 - (EURO-Fax Module LIU)
Options du produit :
TOUS
Cartouches d'impression :
CE320A, CE321A, CE322A, CE323A
Est conforme aux spécifications suivantes :
SECURITE :
IEC 60950-1:2005 / EN60950-1: 2006
IEC 60825-1:2007 / EN 60825-1:2007 Produit Laser/LED de classe 1
IEC 62311:2007 / EN 62311:2008
GB4943-2001
EMC :
CISPR22:2005 +A1 / EN55022:2006 +A1 - Classe B1)
EN 61000-3-2:2006
EN 61000-3-3:1995 +A1 +A2
EN 55024:1998 +A1 +A2
FCC Titre 47 CFR, Article 15 Classe B1) / ICES-003, numéro 4
GB9254-2008, GB17625.1-2003
TELECOM :
ES 203 021 ; FCC Titre 47 CFR, Article 683)
CONSOMMATION D'ENERGIE :
Réglementation (EC) n° 1275/2008
Informations complémentaires :
Le produit ci-après est conforme aux exigences de la directive 2004/108/EC, de la directive Basse tension 2006/95/EC, ainsi que de la directive 1999/5/EC (annexe II) et de la directive EuP 2005/32/EC et porte en conséquence la marque CE [image].
Cet appareil est conforme à l'article 15 de la réglementation FCC. Son fonctionnement est soumis aux deux conditions suivantes : (1) Cet appareil ne doit causer aucune interférence nuisible et (2) doit accepter toutes les interférences reçues, y compris celles qui risquent de fausser son fonctionnement.
1.
Le produit a été testé dans une configuration standard avec des PC Hewlett-Packard.
2.
Pour des besoins réglementaires, ce produit reçoit un numéro de modèle réglementaire. Ce numéro ne doit pas être confondu avec le nom du produit ou le ou les numéros de produit.
3.
Les approbations et les normes Télécom appropriées pour les pays/régions cibles ont été appliquées à ce produit, en plus de celles ci-dessous.
4.
Ce produit utilise un module accessoire de télécopie analogique dont le numéro de modèle réglementaire est : BOISB-0903-00 (US-LIU) ou BOISB-0903-01 (EURO LIU), ainsi qu'exigé pour répondre aux exigences des réglementations techniques des pays/régions où ce produit sera vendu.
Boise, Idaho USA
Septembre 2010
Pour tout renseignement sur les réglementations uniquement, contactez :
Europe :
Votre revendeur ou service d’assistance technique HP ou Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, D-71034 Böblingen (Télécopie : +49-7031-14-3143) www.hp.com/go/certificates
Etats-Unis :
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (Téléphone : 208-396-6000)


Informations réglementaires

Déclaration de conformité (modèles sans fil)

Déclaration de conformité
Selon ISO/IEC 17050-1 et EN 17050-1
Nom du fabricant :
Hewlett-Packard Company
DoC# : BOISB-0603-06-rel.1.0
Adresse du fabricant :
11311 Chinden Boulevard
Boise, Idaho 83714-1021, Etats-Unis
déclare que le produit
Nom du produit :
HP LaserJet Professional CM1415fnw
Numéro de modèle réglementaire2)
BOISB-0603-06
BOISB-0903-00 – (US-Fax Module LIU)
BOISB-0903-01 – (EURO-Fax Module LIU)
SDGOB – 0892 – (Radio Module)
Options du produit :
TOUS
Cartouches d'impression :
CE320A, CE321A, CE322A, CE323A
Est conforme aux spécifications suivantes :
SECURITE :
IEC 60950-1:2005 / EN60950-1: 2006
IEC 60825-1:2007 / EN 60825-1:2007 Produit Laser/LED de classe 1
IEC 62311:2007 / EN 62311:2008
GB4943-2001
EMC :
CISPR22:2005 +A1 / EN55022:2006 +A1 - Classe B1)
EN 61000-3-2:2006
EN 61000-3-3:1995 +A1 +A2
EN 55024:1998 +A1 +A2
FCC Titre 47 CFR, Article 15 Classe B1) / ICES-003, numéro 4
GB9254-2008, GB17625.1-2003
TELECOM :
ES 203 021 ; FCC Titre 47 CFR, Article 683)
Radio5)
EN 301 489-1:V1.8.1 / EN 301 489-17:V1.3.2
EN 300 328: V1.7.1
FCC alinéa 47 CFR, article 15 sous-article C (Section 15.247) / IC : RSS-210
CONSOMMATION D'ENERGIE :
Réglementation (EC) n° 1275/2008
Informations complémentaires :
Le produit précité est conforme aux exigences de la directive R&TTE, de la directive 1999/5/EC Annexe II et Annexe IV, de la directive CEM 2004/108/EC ainsi que de la directive relative aux basses tensions 2006/95/EC et de la directive EuP 2005/32/EC et porte en conséquence la marque CE [image].
Cet appareil est conforme à l'article 15 de la réglementation FCC. Son fonctionnement est soumis aux deux conditions suivantes : (1) Cet appareil ne doit causer aucune interférence nuisible et (2) doit accepter toutes les interférences reçues, y compris celles qui risquent de fausser son fonctionnement.
1.
Le produit a été testé dans une configuration standard avec des PC Hewlett-Packard.
2.
Pour des besoins réglementaires, ce produit reçoit un numéro de modèle réglementaire. Ce numéro ne doit pas être confondu avec le nom du produit ou le ou les numéros de produit.
3.
Les approbations et les normes Télécom appropriées pour les pays/régions cibles ont été appliquées à ce produit, en plus de celles ci-dessous.
4.
Ce produit utilise un module accessoire de télécopie analogique dont le numéro de modèle réglementaire est : BOISB-0903-00 (US-LIU) ou BOISB-0903-01 (EURO LIU), ainsi qu'exigé pour répondre aux exigences des réglementations techniques des pays/régions où ce produit sera vendu.
5.
Ce produit utilise un module radio dont le numéro de modèle réglementaire est SDGOB-0892, nécessaire pour satisfaire les exigences réglementaires d'ordre technique des pays/régions dans lesquelles ce produit sera vendu.
Boise, Idaho USA
Septembre 2010
Pour tout renseignement sur les réglementations uniquement, contactez :
Europe :
Votre revendeur ou service d’assistance technique HP ou Hewlett-Packard GmbH, Department HQ-TRE / Standards Europe, Herrenberger Strasse 140, D-71034 Böblingen (Télécopie : +49-7031-14-3143) www.hp.com/go/certificates
Etats-Unis :
Product Regulations Manager, Hewlett-Packard Company, PO Box 15, Mail Stop 160, Boise, Idaho 83707-0015 (Téléphone : 208-396-6000)


Informations réglementaires

Déclarations relatives à la sécurité

Cette section fournit des informations sur les rubriques suivantes :

  • Protection contre les rayons laser
  • Réglementations DOC canadiennes
  • Déclaration VCCI (Japon)
  • Instructions sur le cordon d’alimentation
  • Déclaration relative aux cordons d'alimentation (Japon)
  • Déclaration EMC (Corée)
  • Déclaration relative au laser en Finlande
  • Déclaration GS (Allemagne)
  • Tableau de substances (Chine)
  • Déclaration relative aux restrictions sur les substances dangereuses (Turquie)


Informations réglementaires

Protection contre les rayons laser

Le CDRH (Center for Devices and Radiological Health) de la FDA (Food and Drug Administration) a mis en place une réglementation concernant les produits laser fabriqués à partir du 1er août 1976. Le respect de cette réglementation est obligatoire pour les produits commercialisés aux Etats-Unis. L'appareil est certifié produit laser de « Classe 1 » par l'U.S. Department of Health and Human Services (DHHS) Radiation Performance Standard conformément au Radiation Control for Health and Safety Act de 1968. Etant donné que les radiations émises par ce périphérique sont complètement confinées par les boîtiers de protection externes, il est impossible que le rayon laser s'échappe dans des conditions de fonctionnement normal.

AVERTISSEMENT !

L'utilisation de commandes, la réalisation de réglages ou l'exécution de procédures différentes de celles spécifiées dans ce guide d'utilisation peut entraîner une exposition à des radiations dangereuses.


Informations réglementaires

Réglementations DOC canadiennes

Complies with Canadian EMC Class B requirements.

« Conforme à la classe B des normes canadiennes de compatibilité électromagnétiques. « CEM ». »


Informations réglementaires

Déclaration VCCI (Japon)

Déclaration VCCI (Japon)

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Informations réglementaires

Instructions sur le cordon d’alimentation

Vérifiez que la source d’alimentation électrique est adéquate pour la tension nominale du produit. Cette tension nominale est indiquée sur l’étiquette du produit. Ce produit fonctionne avec 100-127 V CA ou 220-240 V CA et 50/60 Hz.

Branchez le cordon d’alimentation entre le produit et une prise CA avec mise à la terre.

ATTENTION :

Afin d’empêcher tout endommagement du produit, utilisez uniquement le cordon d’alimentation fourni.


Informations réglementaires

Déclaration relative aux cordons d'alimentation (Japon)

Déclaration relative aux cordons d'alimentation (Japon)

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Informations réglementaires

Déclaration EMC (Corée)

    © 2010 Hewlett-Packard Development Company, L.P.

    http://www.hp.com


Informations réglementaires

Déclaration relative au laser en Finlande

Luokan 1 laserlaite

Klass 1 Laser Apparat

HP LaserJet CM1415fn, CM1415fnw, laserkirjoitin on käyttäjän kannalta turvallinen luokan 1 laserlaite. Normaalissa käytössä kirjoittimen suojakotelointi estää lasersäteen pääsyn laitteen ulkopuolelle. Laitteen turvallisuusluokka on määritetty standardin EN 60825-1 (2007) mukaisesti.

VAROITUS !

Laitteen käyttäminen muulla kuin käyttöohjeessa mainitulla tavalla saattaa altistaa käyttäjän turvallisuusluokan 1 ylittävälle näkymättömälle lasersäteilylle.

VARNING !

Om apparaten används på annat sätt än i bruksanvisning specificerats, kan användaren utsättas för osynlig laserstrålning, som överskrider gränsen för laserklass 1.

HUOLTO

HP LaserJet CM1415fn, CM1415fnw - kirjoittimen sisällä ei ole käyttäjän huollettavissa olevia kohteita. Laitteen saa avata ja huoltaa ainoastaan sen huoltamiseen koulutettu henkilö. Tällaiseksi huoltotoimenpiteeksi ei katsota väriainekasetin vaihtamista, paperiradan puhdistusta tai muita käyttäjän käsikirjassa lueteltuja, käyttäjän tehtäväksi tarkoitettuja ylläpitotoimia, jotka voidaan suorittaa ilman erikoistyökaluja.

VARO !

Mikäli kirjoittimen suojakotelo avataan, olet alttiina näkymättömällelasersäteilylle laitteen ollessa toiminnassa. Älä katso säteeseen.

VARNING !

Om laserprinterns skyddshölje öppnas då apparaten är i funktion, utsättas användaren för osynlig laserstrålning. Betrakta ej strålen.

Tiedot laitteessa käytettävän laserdiodin säteilyominaisuuksista: Aallonpituus 775-795 nm Teho 5 m W Luokan 3B laser.


Informations réglementaires

Déclaration GS (Allemagne)

Das Gerät ist nicht für die Benutzung im unmittelbaren Gesichtsfeld am Bildschirmarbeitsplatz vorgesehen. Um störende Reflexionen am Bildschirmarbeitsplatz zu vermeiden, darf dieses Produkt nicht im unmittelbaren Gesichtsfeld platziert werden.


Informations réglementaires

Tableau de substances (Chine)

Tableau des substances (Chine)


Informations réglementaires

Déclaration relative aux restrictions sur les substances dangereuses (Turquie)

Türkiye Cumhuriyeti: EEE Yönetmeliğine Uygundur


Informations réglementaires

Autres déclarations concernant les produits de télécommunication (télécopie)

Cette section fournit des informations sur les rubriques suivantes :

  • Union Européenne - Déclaration relative aux télécommunications
  • New Zealand Telecom Statements
  • Additional FCC statement for telecom products (US)
  • Telephone Consumer Protection Act (US)
  • Industry Canada CS-03 requirements


Informations réglementaires

Union Européenne - Déclaration relative aux télécommunications

Ce produit est destiné à être connecté aux réseaux téléphoniques publics commutés RTPC (Public Switched Telecommunication Networks) analogiques des pays/régions membres de l'Espace Economique Européen (EEE).

Il répond aux exigences de la directive EU R&TTE 1999/5/EC (Annexe II) et comporte le marquage de conformité CE correspondant.

Pour plus d'informations, lisez la déclaration de conformité fournie par le fabricant, présentée dans une autre section de ce manuel.

Quelles que soient les différences entre les RTPC de chaque pays/région, le produit ne garantit en aucun cas un fonctionnement systématique et optimal sur tous les points de raccordement RTPC. La compatibilité du réseau dépend des paramètres sélectionnés par le client lors de la préparation de sa connexion au réseau RTPC. Veuillez suivre les instructions fournies dans le manuel de l'utilisateur.

Si vous rencontrez des problèmes de compatibilité réseau, veuillez contacter le fournisseur de votre équipement ou le support technique Hewlett-Packard de votre pays/région.

La connexion à un point de raccordement RTPC peut être sujette à d'autres conditions définies par l'opérateur RTPC local.


Informations réglementaires

New Zealand Telecom Statements

The grant of a Telepermit for any item of terminal equipment indicates only that Telecom has accepted that the item complies with minimum conditions for connection to its network. It indicates no endorsement of the product by Telecom, nor does it provide any sort of warranty. Above all, it provides no assurance that any item will work correctly in all respects with another item of Telepermitted equipment of a different make or model, nor does it imply that any product is compatible with all of Telecom’s network services.

This equipment may not provide for the effective hand-over of a call to another device connected to the same line.

This equipment shall not be set up to make automatic calls to the Telecom “111” Emergency Service.

This product has not been tested to ensure compatibility with the FaxAbility distinctive ring service for New Zealand.


Informations réglementaires

Additional FCC statement for telecom products (US)

This equipment complies with Part 68 of the FCC rules and the requirements adopted by the ACTA. On the back of this equipment is a label that contains, among other information, a product identifier in the format US:AAAEQ##TXXXX. If requested, this number must be provided to the telephone company.

The REN is used to determine the quantity of devices, which may be connected to the telephone line. Excessive RENs on the telephone line may result in the devices not ringing in response to an incoming call. In most, but not all, areas, the sum of the RENs should not exceed five (5.0). To be certain of the number of devices that may be connected to the line, as determined by the total RENs, contact the telephone company to determine the maximum REN for the calling area.

This equipment uses the following USOC jacks: RJ11C.

An FCC-compliant telephone cord and modular plug is provided with this equipment. This equipment is designed to be connected to the telephone network or premises wiring using a compatible modular jack, which is Part 68 compliant. This equipment cannot be used on telephone company-provided coin service. Connection to Party Line Service is subject to state tariffs.

If this equipment causes harm to the telephone network, the telephone company will notify you in advance that temporary discontinuance of service may be required. If advance notice is not practical, the telephone company will notify the customer as soon as possible. Also, you will be advised of your right to file a complaint with the FCC if you believe it is necessary.

The telephone company may make changes in its facilities, equipment, operations, or procedures that could affect the operation of the equipment. If this happens, the telephone company will provide advance notice in order for you to make the necessary modifications in order to maintain uninterrupted service.

If trouble is experienced with this equipment, please see the numbers in this manual for repair and (or) warranty information. If the trouble is causing harm to the telephone network, the telephone company may request you remove the equipment from the network until the problem is resolved.

The customer can do the following repairs: Replace any original equipment that came with the device. This includes the print cartridge, the supports for trays and bins, the power cord, and the telephone cord. It is recommended that the customer install an AC surge arrestor in the AC outlet to which this device is connected. This is to avoid damage to the equipment caused by local lightning strikes and other electrical surges.


Informations réglementaires

Telephone Consumer Protection Act (US)

The Telephone Consumer Protection Act of 1991 makes it unlawful for any person to use a computer or other electronic device, including fax machines, to send any message unless such message clearly contains, in a margin at the top or bottom of each transmitted page or on the first page of the transmission, the date and time it is sent and an identification of the business, other entity, or individual sending the message and the telephone number of the sending machine or such business, or other entity, or individual. (The telephone number provided cannot be a 900 number or any other number for which charges exceed local or long distance transmission charges).


Informations réglementaires

Industry Canada CS-03 requirements

Notice: The Industry Canada label identifies certified equipment. This certification means the equipment meets certain telecommunications network protective, operational, and safety requirements as prescribed in the appropriate Terminal Equipment Technical Requirement document(s). The Department does not guarantee the equipment will operate to the user’s satisfaction. Before installing this equipment, users should ensure that it is permissible for the equipment to be connected to the facilities of the local telecommunications company. The equipment must also be installed using an acceptable method of connection. The customer should be aware that compliance with the above conditions may not prevent degradation of service in some situations. Repairs to certified equipment should be coordinated by a representative designated by the supplier. Any repairs or alterations made by the user to this equipment, or equipment malfunctions, may give the telecommunications company cause to request the user to disconnect the equipment. Users should ensure for their own protection that the electrical ground connections of the power utility, telephone lines, and internal metallic water pipe system, if present, are connected together. This precaution can be particularly important in rural areas.

ATTENTION :

Users should not attempt to make such connections themselves, but should contact the appropriate electric inspection authority, or electrician, as appropriate. The Ringer Equivalence Number (REN) of this device is 0.0.

Notice: The Ringer Equivalence Number (REN) assigned to each terminal device provides an indication of the maximum number of terminals allowed to be connected to a telephone interface. The termination on an interface may consist of any combination of devices subject only to the requirement that the sum of the Ringer Equivalence Number of all the devices does not exceed five (5.0). The standard connecting arrangement code (telephone jack type) for equipment with direct connections to the telephone network is CA11A.


Informations réglementaires

Déclarations supplémentaires relatives aux produits sans fil

Cette section fournit des informations sur les rubriques suivantes :

  • Déclaration de conformité FCC — Etats-Unis
  • Déclaration - Australie
  • Déclaration ANATEL - Brésil
  • Déclarations - Canada
  • Avis réglementaire de l'Union européenne
  • Avis pour la France
  • Avis pour la Russie
  • Déclaration pour la Corée
  • Déclaration pour Taïwan


Informations réglementaires

Déclaration de conformité FCC — Etats-Unis

Exposure to radio frequency radiation

ATTENTION :

The radiated output power of this device is far below the FCC radio frequency exposure limits. Nevertheless, the device shall be used in such a manner that the potential for human contact during normal operation is minimized.

In order to avoid the possibility of exceeding the FCC radio frequency exposure limits, human proximity to the antenna shall not be less than 20 cm during normal operation.

This device complies with Part 15 of FCC Rules. Operation is subject to the following two conditions: (1) this device may not cause interference, and (2) this device must accept any interference, including interference that may cause undesired operation of the device.

ATTENTION :

Based on Section 15.21 of the FCC rules, changes of modifications to the operation of this product without the express approval by Hewlett-Packard Company may invalidate its authorized use.


Informations réglementaires

Déclaration - Australie

This device incorporates a radio-transmitting (wireless) device. For protection against radio transmission exposure, it is recommended that this device be operated no less than 20 cm from the head, neck, or body.


Informations réglementaires

Déclaration ANATEL - Brésil

Este equipamento opera em caráter secundário, isto é, não tem direito à proteção contra interferência prejudicial, mesmo de estações do mesmo tipo, e não pode causar interferência a sistemas operando em caráter primário.


Informations réglementaires

Déclarations - Canada

For Indoor Use. This digital apparatus does not exceed the Class B limits for radio noise emissions from digital apparatus as set out in the radio interference regulations of the Canadian Department of Communications. The internal wireless radio complies with RSS 210 of Industry Canada.

Pour l´usage d´intérieur. Le présent appareil numérique n´émet pas de bruits radioélectriques dépassant les limites applicables aux appareils numériques de Classe B prescribes dans le règlement sur le brouillage radioélectrique édicté par le Ministère des Communications du Canada. Le composant RF interne est conforme à la norme CNR-210 d´Industrie Canada.


Informations réglementaires

Avis réglementaire de l'Union européenne

La fonctionnalité de télécommunication de ce produit peut être utilisée dans les pays/régions de l'UE et de l'AELE suivants :

Allemagne, Autriche, Belgique, Bulgarie, Chypre, Danemark, Espagne, Estonie, Finlande, France, Grèce, Hongrie, Irlande, Islande, Italie, Lettonie, Liechtenstein, Lituanie, Luxembourg, Malte, Norvège, Pays-Bas, Pologne, Portugal, République tchèque, Roumanie, Royaume-Uni, Slovaquie, Slovénie, Suède et Suisse.


Informations réglementaires

Avis pour la France

For 2.4 GHz Wireless LAN operation of this product certain restrictions apply: This equipment may be used indoor for the entire 2400-2483.5 MHz frequency band (channels 1-13). For outdoor use, only 2400-2454 MHz frequency band (channels 1-9) may be used. For the latest requirements, see www.arcep.fr.

L'utilisation de cet equipement (2.4 GHz Wireless LAN) est soumise à certaines restrictions : Cet équipement peut être utilisé à l'intérieur d'un bâtiment en utilisant toutes les fréquences de 2400-2483.5 MHz (Chaine 1-13). Pour une utilisation en environnement extérieur, vous devez utiliser les fréquences comprises entre 2400-2454 MHz (Chaine 1-9). Pour les dernières restrictions, voir, www.arcep.fr.


Informations réglementaires

Déclaration pour la Corée

Déclaration sans fil de la Corée


Informations réglementaires

Déclaration pour Taïwan

Déclaration relative à la fonction sans fil - Taiwan


Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Utilisation des touches de raccourci d'accessibilité du visualiseur d'aide

Les rubriques suivantes expliquent comment parcourir ce guide de l'utilisateur.

  • Utilisation de F6 pour passer du panneau Navigation au panneau Rubrique
  • Touches de raccourci du visualiseur d'aide
  • Touches de raccourci de l'onglet Sommaire
  • Touches de raccourci de l'onglet Index
  • Touches de raccourci de l'onglet Recherche
  • Touches de raccourci de l'onglet Favoris

Remarques

  • Il existe également des commandes de menu contextuel qui sont accessibles via le clavier.
  • Les touches de raccourci fonctionnent également dans les fenêtres secondaires et les info-bulles.
  • Chaque fois que vous utilisez une touche de raccourci du panneau Navigation, le panneau Rubrique cesse d'être actif. Pour faire réapparaître le volet Rubrique, appuyez sur F6.
  • La case d'option Faire correspondre au terme (Match similar words) de l'onglet Recherche sera cochée si elle a été utilisée lors de la dernière recherche.


Utilisation du visualiseur d'aide HTML

Utilisation du visualiseur d'aide HTML

Les sections suivantes expliquent comment parcourir et utiliser ce guide. Pour plus d'informations, cliquez sur l'une des sections suivantes :

  • Utilisation approfondie de l'aide
  • Pour rechercher une rubrique d'aide
  • Pour créer la liste des rubriques d'aide favorites
  • Pour copier une rubrique d'aide
  • Pour imprimer la rubrique d'aide actuelle
  • Pour rechercher des rubriques à l'aide des boutons de la barre d'outils
  • Utilisation des commandes du menu contextuel


Utilisation de F6 pour passer du panneau Navigation au panneau Rubrique

Vous pouvez passer rapidement du panneau Navigation au panneau Rubrique en appuyant sur la touche F6 du clavier.


Touches de raccourci du visualiseur d'aide

Pour fermer le visualiseur d'aide. | Alt+F4
Pour passer du visualiseur aux fenêtres ouvertes. | Alt+Tab
Pour afficher le menu Options. | Alt+O
Pour modifier les paramètres de Microsoft Internet Explorer. La boîte de dialogue Options Internet contient les paramètres d'accessibilité. Pour modifier ces paramètres, cliquez sur l'onglet Général, puis sur Accessibilité. | Alt+O, puis appuyez sur I
Pour masquer ou afficher le volet Navigation. | Alt+O, puis appuyez sur L
Pour imprimer une rubrique. | Alt+O, puis appuyez sur P. Ou cliquez avec le bouton droit de la souris sur la rubrique, puis cliquez sur Imprimer.
Pour revenir à la rubrique précédente. | Alt+Flèche gauche ou Alt+O, puis appuyez sur B
Pour passer à la rubrique suivante (déjà visualisée préalablement). | Alt+Flèche droite ou Alt+O, puis appuyez sur F
Pour activer ou désactiver l'indicateur de recherche. | Alt+O, puis appuyez sur O
Pour rafraîchir la rubrique qui s'affiche dans le volet Rubrique (utile lorsque vous êtes connecté à une page Web). | F5 ou Alt+O, puis appuyez sur R
Pour revenir à la page d'accueil (les auteurs de rubriques d'aide peuvent spécifier une page d'accueil pour l'aide en ligne). | Alt+O, puis appuyez sur H
Pour empêcher le visualiseur d'ouvrir une page (utile également lorsque vous êtes connecté au Web et que vous voulez empêcher le téléchargement d'une page). | Alt+O, puis appuyez sur S
Pour accéder à une rubrique ou à une page Web spécifique. L'auteur de rubriques d'aide qui crée un fichier d'aide compilé (.chm) peut ajouter deux liens aux rubriques ou pages Web importantes, dans le menu Options. Lorsque vous sélectionnez une commande Saut , l'une de ces rubriques ou pages Web s'affiche. | Alt+O, puis appuyez sur 1 ou 2
Pour passer du volet Navigation au volet Rubrique. | F6
Pour parcourir une rubrique. | Flèche haut et Flèche bas ou Page précédente et Page suivante
Pour parcourir tous les liens d'une rubrique ou toutes les options d'un onglet du volet Navigation. | Onglet


Touches de raccourci de l'onglet Sommaire

Pour afficher l'onglet Sommaire. | Alt+S
Pour ouvrir et fermer un livre ou un dossier. | Signe plus (+) et Signe moins (-) ou Flèche gauche et Flèche droite
Pour sélectionner une rubrique. | Flèche haut et Flèche bas
Pour afficher la rubrique sélectionnée. | Entrée


Touches de raccourci de l'onglet Index

Pour afficher l'onglet Index. | Alt+I
Pour saisir un mot-clé à rechercher. | Alt+M, puis saisissez le mot
Pour sélectionner un mot-clé dans la liste. | Flèche haut et Flèche bas
Pour afficher la rubrique associée. | Alt+C


Touches de raccourci de l'onglet Recherche

Pour afficher l'onglet Recherche. | Alt+R
Pour saisir un mot-clé à rechercher. | Alt+M, puis saisissez le mot
Pour lancer une recherche. | Alt+L
Pour sélectionner une rubrique dans la liste des résultats. | Alt+B, puis Flèche haut et Flèche bas
Pour afficher la rubrique sélectionnée. | Alt+C
Les options suivantes ne sont disponibles que si la recherche dans le texte entier est activée.
Pour rechercher un mot dans la liste de résultats d'une recherche antérieure. | Alt+U
Pour rechercher les mots similaires au mot-clé. Par exemple, vous pouvez rechercher les mots " courtier " et " courtage " en lançant une recherche sur le mot-clé " court ". | Alt+M
Pour rechercher uniquement dans les titres de rubriques. | Alt+R


Touches de raccourci de l'onglet Favoris

Pour afficher l'onglet Favoris. | Alt+V
Pour ajouter la rubrique affichée à la liste des Favoris. | Alt+U
Pour sélectionner une rubrique dans la liste des Favoris. | Alt+Q, puis Flèche haut et Flèche bas
Pour afficher la rubrique sélectionnée. | Alt+C
Pour supprimer la rubrique sélectionnée de la liste. | Alt+M


Utilisation approfondie de l'aide

Les conseils ci-dessous vous permettent de rechercher davantage d'informations lors de l'utilisation du visualiseur d'aide HTML :

  • Pour accéder à une rubrique, à une page Web, à une liste de rubriques ou à un programme différent, cliquez sur les mots en couleur soulignés.
  • Pour afficher les rubriques contenant des informations connexes, cliquez sur Rubriques associées qui se trouve généralement en fin de rubrique, puis sur le titre de la rubrique voulue.
  • Pour vérifier si une expression ou un mot contenu dans une rubrique figure dans l'index, sélectionnez cet élément, puis appuyez sur F1.
  • Si vous affichez dans le volet Rubrique un contenu provenant du Web, vous pouvez cliquer sur Arrêter ou sur Rafraîchir dans la barre d'outils pour interrompre le téléchargement ou rafraîchir une page Web.
  • Si vous utilisez fréquemment une rubrique d'aide précise, ajoutez-la à la liste des favoris.
  • Cliquez avec le bouton droit de la souris sur l'onglet Sommaire ou le volet Rubrique pour afficher les commandes du menu contextuel.


Pour rechercher une rubrique d'aide

Dans le volet de navigation, cliquez sur l'un des onglets suivants :

  • Pour parcourir la table des matières, cliquez sur l'onglet Sommaire. La table des matières est une liste extensible contenant les principales rubriques.
  • Pour afficher la liste des entrées d'index, cliquez sur l'onglet Index, puis saisissez un mot ou faites défiler la liste. Les rubriques sont souvent répertoriées sous plusieurs entrées d'index.
  • Pour repérer toutes les occurrences d'un mot ou d'une expression susceptible d'apparaître dans un fichier d'aide, cliquez sur l'onglet Recherche, puis saisissez le ou les mots.
Remarque Cliquez sur une entrée de la table des matières, de l'index ou de la liste des résultats d'une recherche pour afficher la rubrique correspondante.


Pour créer la liste des rubriques d'aide favorites

  1. Repérez la rubrique d'aide à inclure dans la liste des favoris.
  2. Cliquez sur l'onglet Favoris, puis sur Ajouter.
Remarques
  • Pour revenir à une rubrique favorite, cliquez sur l'onglet Favoris, sélectionnez la rubrique et cliquez sur Afficher.
  • Pour renommer une rubrique, sélectionnez-la et saisissez le nouveau nom dans la zone Rubrique actuelle.
  • Pour supprimer une rubrique favorite, sélectionnez-la et cliquez sur Supprimer.


Pour copier une rubrique d'aide

  1. Dans le volet Rubrique, cliquez avec le bouton droit de la souris sur la rubrique à copier, puis cliquez sur Sélectionner tout.
  2. Cliquez de nouveau avec le bouton droit de la souris, puis cliquez sur Copier. La rubrique est copiée dans le Presse-papiers.
  3. Ouvrez le document dans lequel copier la rubrique.
  4. Placez le curseur à l'endroit où les informations doivent apparaître.
  5. Dans le menu Edition, cliquez sur Coller.
Remarque Pour ne copier qu'une partie de la rubrique, sélectionnez le texte à copier, cliquez dessus avec le bouton droit de la souris, puis cliquez sur Copier.


Pour imprimer la rubrique d'aide actuelle

Cliquez avec le bouton droit de la souris sur une rubrique, puis cliquez sur Imprimer.

Remarque Si vous imprimez à partir de l'onglet Sommaire (en cliquant avec le bouton droit de la souris sur une entrée, puis en cliquant sur Imprimer), les options qui apparaissent permettent d'imprimer la rubrique actuelle uniquement, ou la rubrique actuelle et les sous-rubriques.


Pour rechercher des rubriques à l'aide des boutons de la barre d'outils

La barre d'outils du visualiseur d'aide comporte cinq boutons de navigation. Pour rechercher des rubriques d'aide, cliquez sur ces boutons :

  • Retour affiche la dernière rubrique consultée.
  • Suite affiche la rubrique suivante dans une séquence de rubriques précédemment affichées.
  • Suivante affiche la rubrique suivante de la table des matières.
  • Précédente affiche la rubrique précédente de la table des matières.
  • Page d'accueil affiche la page d'accueil du fichier d'aide utilisé.
  • Rafraîchir met à jour le contenu Web actuellement affiché dans le volet Rubrique.
  • Arrêter arrête le téléchargement des informations d'un fichier. Cliquez sur ce bouton pour arrêter le téléchargement d'une page Web.
Remarque La barre d'outils de votre visualiseur d'aide peut ne pas contenir la totalité de ces boutons de navigation.


Utilisation des commandes du menu contextuel

Vous pouvez utiliser plusieurs des commandes du menu contextuel pour afficher ou personnaliser des informations.

Commande
Description
Cliquez avec le bouton droit de la souris sur la table des matières, puis cliquez sur Ouvrir tout.
Ouvre toutes les entrées ou dossiers de la table des matières. Cette commande ne fonctionne que si l'onglet Sommaire est affiché.
Cliquez avec le bouton droit de la souris sur la table des matières, puis cliquez sur Fermer tout.
Ferme toutes les entrées ou dossiers. Cette commande ne fonctionne que si l'onglet Sommaire est affiché.
Cliquez avec le bouton droit de la souris sur la rubrique, puis cliquez sur Imprimer.
Imprime la rubrique.

Remarque Vous pouvez accéder à ces commandes via le clavier. Appuyez sur les touches MAJ+F10 pour afficher le menu contextuel, puis utilisez les touches de raccourci appropriées. Vous pouvez également activer les Touches souris. Utilisez une combinaison Touches souris pour afficher le menu contextuel, puis cliquez sur les touches de raccourci appropriées.